Microsoft Publisher Help
What's New
Learn about the new features in Microsoft Publisher.
Microsoft Office Web Site
Visit the Microsoft Office Web site to find additional products, service, and assistance.
Getting Help
Learn about the different resources available to get help while you work.

Help Topics

  • Accessibility for people with disabilities
  • Keyboard shortcuts
  • Create a publication
  • Add pictures
  • Use Mail Merge
  • Use Tools on the Web

Web Pages
Click a link to visit the World Wide Web.

  • Microsoft Publisher Commercial Printing Web Site
  • Microsoft Press
  • Microsoft Product Support Services


About choosing between desktop, copy shop, and commercial printing

Different types of publications can require different printing methods. Printing to a desktop printer is inexpensive; however, publications produced in this way might not yield the quality or quantity you need.

Use the information below to help decide which method of printing your publication requires.

Desktop Printer Use a desktop printer if:

  • You need only a few copies.
  • The quality of the desktop printer meets your needs.
  • You need to use the least expensive option.

Copy Shop Use a copy shop if:

  • You need many copies.
  • You need the copies folded, bound, or stapled.
  • You need the print job done quickly.
  • You need to produce the publication at a low cost.

Commercial Printing Service Use a commercial printing service if:

  • You need the highest quality printing.
  • You need a large number of copies.
  • You need the copies folded, bound, or stapled.
  • You need other fabrication work, such as embossing, foil stamping, or die cutting.

Note Once the quantity of a print job reaches a certain size, printing at a commercial printing service can cost the same as it does at a copy shop. Before ordering a large print run, check with your commercial printing service and copy shop to see which option is least expensive.


About color schemes and fill effects

What is a color scheme?

Every Microsoft Publisher publication is automatically associated with a defined set of colors called a standard color scheme. You can switch to another scheme, or even create and save a custom scheme, by clicking Color Schemes on the Format menu.

A scheme color is one of the colors defined in a color scheme. You can change one or more colors in a scheme by creating a modified custom scheme. The colors associated with each standard and custom scheme appear when you click Color Schemes on the Format menu.

What are tints, shades, patterns, and gradients?

A tint is a color mixed with white: a 10-percent tint is one part of the original color and nine parts white.

A shade is a color mixed with black: a 10-percent shade is one part of the original color and nine parts black.

Tints and shades can be used as colors in a custom color scheme.

A pattern is a simple repeating design, such as vertical or horizontal lines.

If you plan to print your publication at a commercial printing service, it's best not to use patterns in your publication's design. Patterns can slow down the time it takes to image the file to film, which can result in higher costs.

A gradient uses tints or shades of one or more color to create a special pattern of increasing shading.

You can create a gradient or pattern from scheme colors, but you cannot use them as part of a color scheme.


About objects that move with text

You can position an object, such as a picture or Design Gallery object, at a specific point in a line of text, and have the object move with the text.

This picture moves with the text as text is added or deleted.

This picture has an exact position in the publication. It moves up or down as text is added or deleted, but never moves left or right.


About selecting fonts for commercially printed publications

To print your publication, your printing service must have the same fonts installed on their computer that you used in your publication. Microsoft Publisher makes it easy for you to include the correct fonts in any publication you plan to send to a commercial printer: simply use the Pack and Go Wizard, and the wizard will embed all the fonts you used in your publication so that the printer can reproduce them accurately. However, as you design your publication, note the following suggestions:

Use TrueType fonts installed with Publisher unless your printing service says otherwise

Although you can use either TrueType or PostScript fonts in your publication, it's best to use only TrueType fonts for two reasons:

  • When you use TrueType fonts, Publisher can embed them with your final files. It does not embed PostScript or other non-TrueType fonts in your final Publisher files. If you use non-TrueType fonts, you will need to make sure your printer gets the actual font software along with the publication.
  • If you use TrueType fonts, your printing service can use all of Publisher's advanced features, such as trapping, to prepare your publication for final printing.

Avoid applying special formatting to plain text; instead, use a font that's already formatted

For example, if you're using Arial for the body text of your publication but you need some larger, bold-face headings, use a font such as Arial Black for the headings. Doing so will ensure that your headings look crisp and accurate, without jagged edges.

Avoid copying and pasting text from other programs or from the Web

You might be pasting a font that's not licensed for embedding; just as important, the font may not be installed with Publisher and you might not have access to the installation software.

A good way to work with text that you take from another program is to first copy it into a plain text program such as Microsoft NotePad (Start menu, Programs, Accessories). You can then copy the plain text into Publisher and convert it to the font you want.


About resizing and cropping an object

There are two ways that you can change the size of a picture — resizing and cropping.

Resizing changes the dimensions of the picture by stretching or shrinking it.

Before and after examples of resizing

Cropping reduces the size of the picture by removing the vertical or horizontal edges. Cropping is often used to hide or trim a part of a picture, either for emphasis or to remove unwanted portions.

Before and after example of cropping

You can also outcrop, which adds a margin around a picture. You can always restore a resized or a cropped picture to its original size.


About shapes

Shapes are objects that can be resized, rotated, flipped, colored, and combined. Many shapes have an adjustment handle that you can use to change the most prominent feature — for example, the width of an arm on a star.

An example of the adjustment handle

AutoShapes [image], on the Object toolbar, contains several types of shapes, including lines, connectors, basic shapes, block arrows, flowchart elements, stars and banners, and callouts.

Text can be added to shapes. The text you add becomes part of the shape — if you rotate or flip the shape, the text rotates or flips with it.

Note Text boxes can be treated as shapes. You can resize, rotate, flip, color, and combine them just as you would shapes.


About smart tags

A "smart tag" is a type of button in Microsoft Publisher that appears when you're creating or editing your publication after certain actions, such as an automatic text correction or a copy-and-paste, have taken place. The button has a menu of options that help you control the result of the action.

Publisher includes several of these smart tag buttons. They function similarly but their look can vary and each has a specific purpose.

AutoCorrect Options button

The AutoCorrect Options button AutoCorrect Options appears after an automatic correction or change, such as a lowercased letter that's changed to a capital or a network path that's converted to a hyperlink. The button shows as a small, blue box when you rest the mouse pointer near text that was changed; it then becomes a button icon which, when you point to it and click it, displays a menu. If you don't want the correction, use the options on the menu to undo it, turn off this type of correction for good, or connect to the AutoCorrect dialog box to adjust settings.

Paste Options button

The Paste Options button [image] gives you greater control and flexibility in choosing the format for a pasted item. The button appears just below a pasted item, such as a text box or a table frame, with options for formatting. For example, if you copy text from Microsoft Word insert it into a text box in Publisher, you can choose to retain the original text formatting or let the pasted text assume the formatting of the text box.


About the Drawing Canvas

The Drawing Canvas is an area that, when selected, is shown on the screen as a box with a heavily lined border, containing one or more elements of your publication.

When you import a document from Microsoft Word into Microsoft Publisher, and the document contains objects that were on the Drawing Canvas in Word, the graphics might appear on the Drawing Canvas in Publisher.

In a publication, the objects on the Drawing Canvas act as a group. You can resize them and move them all together. The Drawing Canvas itself can also be formatted and resized.

You can also drag objects off the Drawing Canvas, and work with them directly on the page in Publisher.


Set up a mirrored-page layout (as for a book)

A mirrored-page layout is used for publications that have facing pages, such as a book or booklet. When you select the Create Two Backgrounds With Mirrored Guides option, Microsoft Publisher creates outside margins and gutters (or inside margins) for left and right pages. Because the guides mirror each other, any change that you make to a gutter or margin on one page is reflected in the gutter or margin on the other.

  1. On the Arrange menu, click Layout Guides.
  2. Select the Create Two Master Pages With Mirrored Guides box.
  3. Click OK.
  4. In the lower left, click the page icon for any odd-numbered page in your publication.
  5. On the View menu, click Master Page.
  6. Add text or pictures where you want them to appear on every right page of your publication.
  7. If you don’t see two pages, click Two-Page Spread on the View menu.
  8. Copy the objects that you just placed on the right background onto the left background.
  9. Position the objects on the left background so that they mirror those on the right background.

Objects positioned on the left and right master pages should mirror each other.


Apply hanging punctuation

The feature described in this Help topic is only available if support forthe appropriate East Asian language is enabled through Microsoft Office Language Settings.

  1. Select the paragraph to which you want to Apply hanging punctuation settings.
  2. On the Format menu, click Paragraph, and then click the Character Spacing tab.
  3. Under Word wrap options section, select the Allow Hanging Punctuation check box.

Note For easier reading, move the punctuation mark from the beginning of a line to the end of the previous line. When hanging punctuation is set, the punctuation mark is placed to the left of a line's left edge. When hanging punctuation is not set, it is placed to the right of the a line's left edge.


About using printer drivers

A printer driver is the device that communicates between your software program and your printer. When you create a publication in Microsoft Publisher, the printer driver tells Microsoft Windows how to translate the publication so that the printer understands it. For the best printing results, you need to install the printer driver that corresponds to the printer you're using for your publication.

Desktop printer drivers

If you're printing on a desktop printer, you're probably already using the correct driver. When you used the Add Printer Wizard in Windows or Windows NT, you specified which printers you’d be using, and your Windows operating system installed the appropriate drivers.

Commercial (PostScript) printer drivers

Commercial printing services often use PostScript printers. PostScript is simply a printing language used to print high-resolution images of your publication.

If your printing service accepts Publisher 2000 files, you won't need to save your publication as a PostScript file. In some cases, (for example, if your printing service uses only Macintosh processors, or if your printing service does not accept Publisher 2000 files), you might need to prepare a PostScript file.

When you create a PostScript file, everything in your publication — including layout, pictures, and fonts — is translated into PostScript. To create the file, you will need to install a PostScript driver that is compatible with the printer used by your printing service.

Publisher includes two printer drivers that work with nearly all PostScript printers used by commercial printing services. The following is a list of the commercial printers that Publisher’s printer drivers support. It is not comprehensive; other printers may also be compatible with Publisher's commercial printer drivers. You can install either driver included with Publisher through the Add Printer Wizard.

The Microsoft Publisher Imagesetter printer driver

The Imagesetter driver supports the following printers (for printing spot-color or black and white publications):

  • Agfa ProSet 9550
  • Agfa SelectSet 5000
  • Linotronics 330
  • Linotronics 530
  • Linotronics Herkules 50
  • Scitex Dolev 200 PS/M
  • Varityper 4000
  • Varityper VT-800
  • Xante PS 1200

The Microsoft Publisher color printer driver

The Publisher color Printer Driver supports the following printers (for printing color or black and white publications):

  • Canon CLC 500 with Efi Fiery RIP
  • Compaq PageMarq 20
  • Hewlett-Packard LaserJet 4MV
  • Indigo E Print 1000
  • Tektronix Phaser 300I
  • Tektronix Phaser 340I
  • Tektronix Phaser IIId
  • Xerox Docutech


Accessibility features in Publisher

Microsoft Publisher includes features that make the software accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts

Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Under Other, select or clear the Show ScreenTips on toolbars and Show shortcut keys in ScreenTips check boxes.

Note Changing this setting affects all of your Microsoft Office programs.

Size and zoom options

Zoom in on or out of a document

You can "zoom in" to get a close-up view of your document.

  • Click Zoom In Zoom In until the view of your document is close enough.

Change the size of a toolbar button or drop-down list box

Do one of the following:

Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select the Large icons check box.

Change the width of a drop-down list box on a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the list box you want to change — for example, the Font Font or Font Size Font Size box box on the Formatting toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.

Scroll and zoom by using the Microsoft IntelliMouse or other pointing device

Some mouse devices and other pointing devices, such as the Microsoft IntelliMouse, have built-in scrolling and zooming capabilities. For more information, see the instructions for your pointing device.

Toolbar and menu options

Create a custom toolbar

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Click New.
  4. In the Toolbar name box, type the name you want, and then click OK.
  5. Click the Commands tab.
  6. Do one of the following:

    Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Add a built-in menu to the toolbar

    1. In the Categories box, click Built-in Menus.
    2. Drag the menu you want from the Commands box to the displayed toolbar.
  7. When you have added all the buttons and menus you want, click Close.

Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.
Note To remove a separator bar between two buttons, drag one button closer to the other.

Add a button, menu, or command

Do one or both of the following:

Add a button, menu, or command to a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. Click the Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Do one of the following:

    Add a button

    1. Click the Commands tab.
    2. In the Categories box, click a category for the command you want the button to perform.
    3. Drag the command you want from the Commands box to the displayed toolbar.

    Add a built-in menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click Built-in Menus.

    3. Drag the menu you want from the Commands box to the displayed toolbar.

    Add a custom menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click New Menu.

    3. Drag New Menu from the Commands box to the displayed toolbar.

    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  5. On the Customize dialog box, click Close.

Add a command to a menu

  1. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the View menu, point to Toolbars.
  3. Click Customize, and then click the Commands tab.
  4. In the Categories box, click a category for the command.
  5. Drag the command you want from the Commands box and, without releasing the mouse, rest it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Color and sound options

Change the color of text

  1. Select the text you want to change.
  2. Do one of the following:

    • To apply the color most recently used for text, click Font Color Font Color on the Formatting toolbar.

    • To apply a different color, click the arrow next to the Font Color button, and then select the color you want.

Turn sounds on or off for buttons, menus, and other screen elements

Do one or both of the following:

Turn on or off sound

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Provide feedback with sound check box.

Note Changing this setting will affect all of your Microsoft Office programs.

Change sounds

  1. Click the Microsoft Windows Start button, point to Settings, and then click Control Panel.
  2. Do one of the following:
    • In Microsoft Windows 2000 or later and Microsoft Windows Millennium Edition, double-click the Sounds and Multimedia icon.
    • In Microsoft Windows 98, double-click the Sounds icon.
  3. In the Sound Events box, click the event you want.
  4. In the Name box, enter the sound you want.

Options for automating tasks

Collect and paste among programs

Collect items to paste

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.
    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.
    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.
  2. Select the first item you want to copy.
  3. On the Standard toolbar, click Copy Copy.
  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.
  3. Do one of the following:
    • To paste items one at a time, on the Office Clipboard, click the each item you want to paste.
    • To paste all the items you copied, click Paste All Paste All on the Office Clipboard task pane.


Accessibility features in Office Help

Microsoft Office Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts for using the Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options tab in the Office Assistant dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keyboard shortcuts for using the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keyboard shortcuts for using the Ask a Question box

Press F10 or ALT to select the menu bar, and then press TAB until the insertion point appears in the Ask a Question box. Type your question, and then press ENTER.

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window. To select the next or previous set of topics in the Microsoft Office Assistant balloon, select See more or See previous, and then press ENTER.

Using expandable links to view information in a Help topic

Many Help topics use hidden text and expandable hyperlinks to show or hide additional information within the topics. You don't have to jump to a different Help topic to see information, and the content is easy to scan. You can use the expandable hyperlinks one at a time, or use Show All or Hide All to open or close all of the expandable hyperlinks in the topic.

Within the Help window, press SHIFT+ TAB to select the previous hidden text or hyperlink, or to select Show All or Hide All at the top of a topic. Press TAB to select the next hidden text or hyperlink, or to select Show All or Hide All at the top of a topic.

Note If you are using a screen reader to read Help topics, you must first expand all the links in the topic by using the Show All button.

Changing the appearance of a Help topic

  1. Open the Help window.

    How?

    1. On the Help menu, click Microsoft Program Name Help.

    2. If the Office Assistant appears, click Options in the Assistant balloon, and clear the Use the Office Assistant check box.
    3. Click OK to close the dialog box, and on the Help menu, click Microsoft Program Name again.
  2. In the Help window, click Options [image], and then click Internet Options.
  3. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.
  4. Click OK.
  5. In the Internet Options dialog box, do one or both of the following:

    Change the color of the background or text in Help

    • On the General tab, click Colors, and then select the options you want.

    Change the font in Help

    • On the General tab, click Fonts, and then select the options you want.

Note If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.


Add a color or pattern behind an entire page or group of objects

  1. On the Objects toolbar, click the Rectangle tool [image], and then drag to draw a rectangle around the object you want to fill .
  2. On the Picture toolbar, click Fill Color [image], and then select a color option from the drop down menu.
  3. Select the color or the fill effect you want.
  4. On the Arrange menu, click Send to Back.


Add a picture directly from your digital camera

  1. Make sure your camera is attached to your computer, and any necessary software for your camera is installed.

  2. If the frame already exists, select it, or if you haven't done so already, create a picture frame.

  3. On the Insert menu, point to Picture, point to From Scanner or Camera, and then click Acquire Image.
  4. Using the camera's program, start the scanning process and make any adjustments you want to the image.
  5. When you're finished, exit the camera program.


Add a visitor counter to a Web site

Add a visitor counter, marquee effect, HTML code fragment, HTML tag, or script to a Web page

By entering your own HTML code, you can add objects, such as counters and scrolling marquees, or scripts to your Web site. You will need to check you HTML code fragment to make sure it's correct, as Microsoft Publisher does not do this for you.

  1. On the Insert menu, click HTML Code Fragment.
  2. Click the place on your Web page where you want the HTML code fragment to appear.
  3. In the HTML Code Fragment box, insert your HTML code fragment by typing or pasting from another source over the entire placeholder text.
  4. Click OK.

Your code fragment appears as code in the frame on your Web page. The result of your code fragment appears when you preview or publish your Web page.

Add Web components to your Web page with Tools on the Web

Microsoft Publisher provides additional tools via the Internet that you can use to enhance your Web site.

  1. On the Tools menu, click Tools on the Web.
  2. Select the tool you want.


Make sure a word is automatically corrected

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoCorrect tab.
  3. Under Replace, type the word that is incorrectly typed.
  4. Under With, type the word it should be replaced with.


Add or adjust margins

Determine a page's nonprinting region and then set margins

  1. On the Windows taskbar, click the Start button, point to Accessories, and then click WordPad.
  2. On the File menu, click Page Setup.
  3. Set the Left, Right, Top, and Bottom margin boxes to zero. The margins will then be reset automatically to the minimum margin that is supported by the printer.
  4. Note the minimum margins.
  5. Open a publication in Publisher.
  6. On the Arrange menu, click Layout Guides.
  7. Under Margin Guides, enter the margins for Left, Right, Top, and Bottom.
  8. Click OK.

Add or Adjust margins inside a text box

  1. Right-click a text box.
  2. On the context menu, click Format Text Box.
  3. Click the Text Box tab.
  4. Under Margins, enter the margins you want for Left, Right, Top, and Bottom.

Add or Adjust margins inside a picture frame

  1. Right-click a picture.
  2. On the context menu, click Format Picture.
  3. Click the Layout tab.
  4. Under Distance from text, clear the Automatic check box.
  5. Enter the margins for Left, Right, Top, and Bottom.


Add or remove a 3-D effect from a shape

  1. Select the shape that you want to change.
  2. On the Formatting toolbar, click 3-D [image].
  3. On the shortcut menu, do one of the following:
    • To add a 3-D effect, click the option you want.
    • To change a 3-D effect — for example, to alter its color, rotation, depth, lighting, or surface texture — click 3-D Settings, and then select the options you want from the 3-D Settings toolbar.
    • To remove the effect, click No 3-D.

Tip

To add the same 3-D effect to several shapes at one time — for example, to add the same lighting — select or group the objects before you add the effect.


Add an embossed or engraved effect

Add or change an embossed effect to text

  1. Select the text you want to change.
  2. On the Format menu, click Font.
  3. In the Font dialog box, under Effects, select or clear the Emboss check box.

Add or remove an embossed or engraved effect from a shape

  1. Select the AutoShape you want to change.
  2. On the Formatting toolbar, click Shadow [image].
  3. On the shortcut menu, select the option you want.

Note The border of an object disappears when the effect is added, so that you can see the full effect. If you remove the effect, the border reappears.


Add a shadow to an object

  1. Select the picture, AutoShape, WordArt, or text box that you want to change.
  2. On the Formatting toolbar, click Shadow [image], and do one of the following:

    Add or remove a shadow

    • To add a shadow, click the shadow style you want.
    • To remove a shadow, click No Shadow.

    Change the direction of the shadow

    • On the Formatting toolbar, click Shadow [image], and then point to a shadow direction.

    Change the length of the shadow

    • Click Shadow Settings, then click any of the four Nudge Shadow buttons. Each time you click Nudge Shadow, the shadow moves 1 point farther from the object.

    Change the color of a shadow

    Click Shadow Settings, and then click Shadow Color [image].

    • To change the color to its default, click Main.
    • To change to a color in the color scheme, click one of the eight colors displayed.
    • To change to a color that isn't in the color scheme, click More Shadow Colors, then click the Standard tab or the Custom tab.
    • To change the shadow color so that you can see through it, click Shadow Color, and then click Semitransparent Shadow.

Note When you apply a shadow to a text box, all text and attributes of the text box take on the shadow effect.


Add a shadow to text

Do one of the following:

Add a shadow to or remove a shadow from text in a text box

  1. Select the text you want to change.
  2. On the Format menu, click Font.
  3. Under Effects, click Shadow.

Add a shadow to or remove a shadow from all of the text in a text box

  1. Click in the text box that you want to change.
  2. Press CTRL+A.
  3. On the Formatting toolbar, click Shadow [image], and do one of the following:
    • To add a shadow, click the shadow style you want.
    • To remove a shadow, click No Shadow.

Insert WordArt with a shadow

  1. On the Object toolbar, click Insert WordArt [image].
  2. In the WordArt Gallery, click the WordArt effect you want, and then click OK.
  3. In the Edit WordArt Text dialog box, type the text you want, and then select any options you want.


Add or delete page numbers

You can add or remove consecutive page numbers for an entire publication by working from the Master page.

Before starting either of the following two tasks, make sure that you click Master Page on the View menu to select it .

Add page numbers to an entire publication

  1. On the Insert menu, click Page Numbers.
  2. In the Page Numbers dialog box, select the options you want, and then click OK.
  3. A header containing a page number mark (#) will appear at the top of the master page. Actual page numbers will appear on foreground pages.

Remove page numbers from an entire publication

  1. On the View menu, click Master Page.
  2. Select the header that contains the page number mark (#), and then do one of the following:
    • To delete the entire header, press CONTROL+SHIFT+X.
    • To delete only the page number, select the page number mark (#) inside the header, and then press DELETE.


Add text to a shape

  1. In your publication, select an AutoShape.
  2. Type the text you want.

Notes

  • New text begins where existing text ends.
  • Some AutoShapes, such as lines, connectors, or some freeform drawings, have no room for text. While you can't add text to the shape, you can place it near the shape. Just add a text box, place it close to the shape, then type your text in the text box.

    How?

    1. On the Object toolbar, click Text Box [image] or Vertical Text Box [image].
    2. Do one of the following:
      • To add text that doesn't wrap, click in or near the AutoShape in which you want to add text, and start typing. The text box grows to fit the text as you type.
      • To add text that wraps, drag to create a box the size you want, and then start typing.

    Note The text box will not move when you move the shape unless you group the text box and shape.

    How?

    Group objects

    1. Click the Select Objects tool [image], and then drag the selection box around the objects that you want in the group.
    2. In the lower-right corner of the selection box, click Group [image].

    Ungroup objects

    1. Select the grouped objects you want to ungroup.
    2. In the lower-right corner of the selection box, click Ungroup

    Tip

    You can select one object in a grouped object without ungrouping it. Hold down the SHIFT key while clicking on the object you want to select.


Troubleshoot working with East Asian Text

The feature described in this Help topic is available only if support for an East Asian language is enabled through Microsoft Office Language Settings.

Publisher doesn't insert a page where I want it

The page order of your publication may be different from what you expected.
You can change the order of the pages so that your page is inserted correctly.

  1. On the File menu, click Page Setup.
  2. On the Layout tab, under Publication Type, select the Right-to-left page order checkbox.
  3. Click OK.

Date/time is not vertical in vertical text flow

When you insert a date and time using half-width characters in a vertical text, the characters remain as horizontal text. To format them as vertical text, enter a date and time using full-width characters.

  1. Select the text box where you want to insert date and time.
  2. On the Insert menu, click Date/Time.
  3. Select the Use full-width characters checkbox.
  4. Click OK.

Note Date and Time inserted using full-width characters will not be updated automatically.

Tip

Another way to format date and time as vertical text is to apply horizontal-in-vertical formatting (IHIV) to half-width characters.

I can't select an entire East Asian word

The When formatting, automatically format entire word (Tools menu, Options, Edit tab) option does not apply to Japanese and Korean text.


Apply the same height and width to different objects

  1. Select the objects that you want to size.
  2. On the Format menu, click Format (AutoShape/Picture/Text/WordArt).
  3. In the dialog box, click the Size tab.
  4. In the Height and Width boxes type in the dimensions you want.


Convert a picture to a watermark

To convert text, WordArt or drawing objects to watermarks, you need to first save them as pictures.

How?

Right-click the object, click Save as Picture, and then select the options you want.

  1. Right-click the picture you want to change.
  2. Click Format Picture.
  3. In the Format Picture dialog box, click the Picture tab.
  4. Under Image control, click Washout in the Color list, and then click Recolor.
  5. In the Recolor Picture dialog box, select the color you want for the watermark.
  6. Click Apply, and then click OK.
  7. In the Format Picture dialog box, select any other options you want, and then click OK.


Change the color of fills, lines, and borders

  1. Right-click the object you want to change, and then click Format.

    The Format dialog box appears.

  2. Select the options you want:

    Change a fill

    For example, under Fill, you might select a new color from the Color list, and then click Fill Effects to create a texture, pattern or gradient for the new color.

    Change lines and borders

    For example, under Lines, you might select a new color, and then click Line patterns to create patterns with foreground and background colors.


Change the color of text

  1. Select the text you want to change.
  2. On the Formatting toolbar, click the arrow next to the Font Color button [image].
  3. Select the color options you want, and then click OK.

Although you can change the color of text, and modify it with tinting and shading, you cannot fill it with patterns, textures, or gradients. If you want to create special color effects, use WordArt instead of text.

How?

  1. On the Objects toolbar, Click the WordArt button [image].
  2. In your publication, drag to create a WordArt frame.
  3. Select and format the WordArt you want.


Add a pattern or color to the page background

Add to every page of your publication

You will need to work on the Master Page to add a pattern or color that appears on every page.

  1. On the View menu, click Master Page.
  2. On the Format menu, click Background.
  3. In the task pane, select the options you want.

    To return to a foreground page, click Master Page again on the View menu to remove the check mark next to it.

Add to a single page

  1. Go to the page you want to change.
  2. On the View menu, click Background.
  3. In the task pane, select the options you want.


Change the look of page numbers

  1. On the View menu, click Master Page.
  2. Make sure that Two-Page Spread is not selected.
  3. On the Master Page, select the page number mark (#) and any other text that you want to change.
  4. On the Format menu, click Font.
  5. In the Font dialog box, select the options you want, and then click OK.

Note To change the look of a page number for the page you are currently working on, select the page number, and then follow steps 4 and 5.


Change the margins around text in a text box or a shape

  1. Right-click the selection rectangle of the shape or text box you want to change.
  2. On the context menu, click Format <object type>.
  3. In the Format Item dialog box, click the Text Box tab.
  4. Select the Resize shape to fit text check box.
  5. Under Margins, adjust the measurements to increase or decrease the distance between the text and the outer border of the text box or a shape.


Change the shape of a freeform or curve

  1. Select the freeform object or curve that you want to change.
  2. On the Arrange menu, click Edit Points.
  3. Do one of more of the following:
    • To reshape the freeform, drag on of the vertexes that form its outline.
    • To add a vertex to the freeform, click where you want to add it, and then drag.
    • To delete a vertex, press CTRL and click the vertex you want to delete.
    • To refine the shape of a curve, right-click the vortex, then select the shape you want from the shortcut menu.


Change the size of a publication

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Do one of the following:
    • Under Publication type, select the publication type you want, and then click OK.
    • Under Publication type, select Custom, enter the Height and Width you want, and then click OK.


Preview a publication before printing on a desktop printer

  1. On the View menu, point to Zoom, and then click Whole Page.
  2. Click Hide Special Characters.
  3. Click Hide Boundaries and Guides.

Notes

  • To display special characters again, click Show Special Characters.
  • To display boundaries and guides again, click Show Boundaries and Guides.


Checklist: Prepare a publication for commercial printing

Plan your publication Consult with your commercial printing professional before and during the design process to save time and money later.
Before creating your publication, discuss.

  • Which tasks, such as scanning pictures, trapping, and other pre-design tasks, should be completed before the publication is printed and who should complete them.
  • Printing needs such as quantity, quality, paper stock, binding, folding, trimming, budget, and deadlines. Always ask if they have the items you want in stock.
  • Recommendations that can save you money.

Set up your files for the commercial printing service Before designing your publication, set it up for the type of printing you want.

  • In process-color printing four inks are combined to simulate a full range of colors. This method is typically more expensive than spot-color printing.
  • In spot-color printing, one or two inks are used to print solid colors or tints of the colors. Use spot color if you need to reproduce a specific color.
  • In process-color printing plus spot color additional inks can be used if a specific color needed in the publication falls outside the process color gamut. For example, a specific color for a logo might require additional spot color.

Design and review your publication Follow these design tips to help ensure a successful print job.

  • Keep the number of fonts to a minimum and limit the use of decorative fonts. This will not only make your publication look more professional, it will also make it easier to process.
  • When adding graphics to your publication, point to Picture on the Insert menu, then and click From File. Make sure to select the Link to graphic box.
  • Choose spot colors from a color matching system, such as Pantone, and process colors from color-matching charts supported by your printing service, rather than rely on the colors you see on your monitor.
  • Use the spelling checker and the Design Checker, and proofread your publication carefully. Making changes after handing off your publication can be very costly.

Prepare your files for the commercial printing service You can prepare your files for commercial printing in one of two ways: as a Publisher file or as a PostScript file. Ask your printing service which format they prefer.

  • To prepare your publication as a Publisher file, click Pack and Go on the File menu, then follow the steps. Publisher will save the files so you can take them to the printing service.
  • To prepare your publication as a PostScript file, click Save As on the File menu, then click PostScript in the Save as type list.
  • If you make changes to your file, repeat one of the previous procedures.

Print and review color separations and composite proofs Before taking your publication to the commercial printing service, print color separation and composite proofs.

  • Print a color separation to break out the component colors in your publication for final printing on a commercial printer.
  • Print a composite to combine all colors, text, and graphics onto a single printed sheet for proofing color and graphics.
  • Review each page carefully to verify that the colors are separated correctly.
  • Check for missing graphics and unwanted font substitutions.

Deliver proofs and files to a commercial printing service You can deliver your publication to a commercial printing service in two ways:

  • Deliver the files on a disk. Include any fonts and linked images that you used in the publication. Give the printing service the Pack and Go files that you've saved to a diske, along with the color separation and composite proofs. Be sure to review your files and separation and composite proofs with the printing professional to verify that colors are separated correctly and other options are set correctly, and to identify any errors or design problems.
  • Deliver a master copy. You can also give your printing service a high-resolution black and white laser printout of either a black and white or spot-color publication to use as a master copy. Clarify any instructions you have about how you want the job printed.
  • Deliver the files electronically. This could be done by way of the Internet, using email or other methods of electronic file transfer. Check with your commercial print service to see what process they use for electronic submittals. Include any fonts and linked images that you used in the publication. Be sure to review your files and separation and composite proofs with the printing professional to verify that colors are separated correctly and other options are set correctly, and to identify any errors or design problems. Check with your commercial printing service about file size and any other details you need to send the files.


Checklist: Prepare a publication for desktop printing

To make sure that your desktop publication is ready to print, do the following:

Run the Design Checker Scan your publication for common layout problems by using the Design Checker.

How?

  1. On the Tools menu, click Design Checker.
  2. Under Check which pages, select the options you want.
  3. Click OK.
  4. Do one of the following:
    • To fix the problem, make your changes in the publication; you don't have to close the Design Checker dialog box. When you've finished, click Continue to have Microsoft Publisher continue checking your publication.
    • To ignore the problem, click Ignore or Ignore All, and then click Continue.

Visually scan your publication Although the Design Checker will identify many common layout problems, you should review your document one last time before printing. Make sure that the text and graphics appear as you want them to, and that you are satisfied with the overall look of the publication.

Make sure your printer is ready to print the publication Before you start to print, make sure that your printer has fresh ink cartridges and enough paper to completely print your publication.


About finding files

You can use the Search command in Microsoft Office programs to find files on your computer hard disk, your local network, your Microsoft Outlook mailbox, and on your Network Places. You can also find e-mail messages, meetings, and other information in your Outlook mailbox. The Search feature provides two methods of finding files — basic search and advanced search.

The basic Search feature is the most comprehensive way to look for files, Outlook items, and Web pages. You can look for files by specifying text that is in the title or the contents, or by the file's properties. You can also specify where to look for files.

The Advanced Search feature is more specific. You use it to look for files based on their properties. You do this by creating queries. An example of a query is "author equals(only) John." This specifies that the files you are searching for should contain only the text "John" as the author property.

The Search task pane

To open the Search task pane, click Search Search .

In the Search task pane, you can use the arrows at the top to switch between a search and its results.

If you search for files of all types in Microsoft Word, and you open an Excel spreadsheet from the search results list, the search results are also displayed in the Excel Search task pane.

Viewing search results

When you start a search, the Search task pane lists the names of files it finds. Files are displayed separately by location — your computer, your mailbox, and your network places.

In the Results list, you can select the following options:

  • View a file's properties
  • Open a file
  • View a file in a Web browser
  • Create a new document based on a file
  • Copy a hyperlink to a file to the Clipboard

Basic tips for searching for a file or folder

The following tips will help you get the best results when you're looking for files.

Specifying the search text

In the Search text field, you enter one or more words. Basic search returns files that contain these words, whether they are in the body of the file, in keywords, or in other file properties. The more words that you enter in the Search text field, the more specific your search.

Basic search finds files that contain various forms of the words you enter in the Search text field. For example, if you look for "swim", Basic Search finds any documents that contain "swim," "swimming," or "swam." Basic Search uses word forms only if you are searching in English, French, Spanish, German, Dutch, Italian, or Swedish documents.

You can use wildcard characters in when you use Basic Search:

  • The asterisk character "*" represents any group of one or more characters. For example, if you enter "s*nd", Basic Search finds any documents that contain "sand," "sound," or "send."
  • The question mark character "?" represents any single character. For example, if you enter "f?nd" , Basic Search finds any documents containing "find" or "fund," but would not find documents containing "friend."

When you use basic search to look for items in your Outlook mailbox, you can use natural language in your search text. In natural language search, you formulate searches by using conversational phrases such as "Find all messages sent yesterday." You can use natural language search to find e-mail messages, calendar items, contacts, tasks, and notes. Natural language search is only supported in English versions of Office XP.

Specifying where to search

Before you search, you must specify at least one location in the Search in field. If you know exactly which folder or Internet address you want to look in, enter the name of the folder or the Internet address.

To search across multiple folders or network places, use the Search In list to specify where to search:

  • My Computer contains all the drives and folders on your computer. Selecting a folder automatically selects all sub-folders.
  • My Network Places contains all the network places that you use. Note that some network places do not support searching, and some only support searching of document libraries.
  • Outlook contains all your messages, appointments, contacts, tasks and other information stored in Outlook. If you only want specific types of Outlook items, such as tasks, or E-mail messages, you specify them in the Results should be field.

Specifying the types of documents to find

You specify the types of files to find in the Results should be field. You cannot enter a file-type directly into this field. Use the Results should be list to specify the types of files to search for:

  • Anything specifies the broadest set of file types, including file types unfamiliar to Office.
  • Office Files specifies Microsoft Office documents. You can narrow the search by selecting specific Office applications.
  • Outlook Items specifies e-mail messages, calendar items, contacts, tasks, notes, and journal entries.
  • Web Pages specifies Web page (.htm or .html), Web archive (.mhtml), and other Web page related formats (.mht and .asp).

Speeding up search with fast searching

Fast searching extracts information from files and organizes it in a way that makes the files quicker and easier to find when you use the Search feature. The fast searching index is always up to date because it is built whenever your computer is idle.

In Microsoft Windows 2000, fast searching uses the built-in Windows 2000 Indexing Service. On other Windows platforms, you can install a similar indexing service, Support For Fast Searching, during Office setup. When you install fast searching support on Windows 98 and Windows NT, Office automatically builds an index.

If you're running Office on Windows 2000, you enable fast searching support from the Windows Search task pane. On Windows 98 and Windows NT, you enable it from the Basic Searching task pane.

The Basic Search task pane displays a note if fast searching is not installed. If fast searching is installed, its status — enabled or disabled — is displayed.

Along with enabling and disabling fast searching, you can specify how often to build the index and which files and folders to include in the index. You can also pause and restart the indexing process. Note that only administrators can configure Indexing Service on Windows 2000.

Building more complex searches using conditions and values

In advanced Search, you can use conditions and values to search for files based on the file's properties.

Conditions are limitations you set on the value of a file property in an advanced Search to make it more specific. Each type of property has a set of relevant conditions that advanced Search displays automatically. For example, if the property is a date, advanced search displays, among others, the following condition choices: "today," "tomorrow," "yesterday."

Some conditions do not require a value following them. In the example "Last Modified yesterday," no additional value is needed because the condition "yesterday" gives advanced search all the necessary information.

Some conditions do require a value following them. For example, the condition "equals" always requires a value following it, which you provide when you configure the search.

Searching from the Open dialog box

You can search for a file using Basic Search or Advanced Search while when you are in the Open dialog box. As with the Search task pane, results are displayed separately by location. In addition to opening a file, you can view its properties.


Search tips

The following tips will help you get the best results when you're looking for files.

Specifying the search text

In the Search text field, you enter one or more words. Basic search returns files that contain these words, whether they are in the body of the file, in keywords, or in other file properties. The more words that you enter in the Search text field, the more specific your search.

Basic search finds files that contain various forms of the words you enter in the Search text field. For example, if you look for "swim", Basic Search finds any documents that contain "swim," "swimming," or "swam." Basic Search uses word forms only if you are searching in English, French, Spanish, German, Dutch, Italian, or Swedish documents.

You can use wildcard characters in when you use Basic Search:

  • The asterisk character "*" represents any group of one or more characters. For example, if you enter "s*nd", Basic Search finds any documents that contain "sand," "sound," or "send."
  • The question mark character "?" represents any single character. For example, if you enter "f?nd" , Basic Search finds any documents containing "find" or "fund," but would not find documents containing "friend."

When you use basic search to look for items in your Outlook mailbox, you can use natural language in your search text. In natural language search, you formulate searches by using conversational phrases such as "Find all messages sent yesterday." You can use natural language search to find e-mail messages, calendar items, contacts, tasks, and notes. Natural language search is only supported in English versions of Office XP.

Specifying where to search

Before you search, you must specify at least one location in the Search in field. If you know exactly which folder or Internet address you want to look in, enter the name of the folder or the Internet address.

To search across multiple folders or network places, use the Search In list to specify where to search:

  • My Computer contains all the drives and folders on your computer. Selecting a folder automatically selects all sub-folders.
  • My Network Places contains all the network places that you use. Note that some network places do not support searching, and some only support searching of document libraries.
  • Outlook contains all your messages, appointments, contacts, tasks and other information stored in Outlook. If you only want specific types of Outlook items, such as tasks, or E-mail messages, you specify them in the Results should be field.

Specifying the types of documents to find

You specify the types of files to find in the Results should be field. You cannot enter a file-type directly into this field. Use the Results should be list to specify the types of files to search for:

  • Anything specifies the broadest set of file types, including file types unfamiliar to Office.
  • Office Files specifies Microsoft Office documents. You can narrow the search by selecting specific Office applications.
  • Outlook Items specifies e-mail messages, calendar items, contacts, tasks, notes, and journal entries.
  • Web Pages specifies Web page (.htm or .html), Web archive (.mhtml), and other Web page related formats (.mht and .asp).


Find a file

You can search the titles, contents, or properties of Microsoft Office files, Microsoft Outlook items, and Web pages.

  1. Click Search [image].
  2. Do one of the following:

    Search for a file or Outlook item containing specified text

    You can look for a file or Outlook item by the properties it contains, or by specific text contained in its title or contents.

    1. In the Search text box, type the text to search for in Office files, Web pages, and Outlook items.

      Tip

      Type a question mark (?) to match any single character in your search text, or type an asterisk (*) to match any number of characters. When searching for Outlook items, use natural language searches. Natural language searching is only supported in English versions of Microsoft Office XP.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.

      Tip

      You can type a folder location directly in the Search in box. Search will look in the folder and all of its subfolders.

    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Go.

    Search for a file or Outlook item based on one or more properties

    1. In the Search task pane, click Advanced Search.
    2. Enter one or more search criteria.

      How?

      1. In the Property list, center a property name.
      2. In the Condition list, enter a condition.
      3. In the Value list, enter a value to associate with the condition.
      4. If previous search criteria exist, click and to add a criterion that must be true in addition to previous criteria. Click or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    3. To limit where to search, enter one or more drives, folders, Web sites, or Outlook mailboxes from the Search in list. To search everywhere, select Everywhere.
    4. To limit the types of search results, select the types of files, Web pages, and Outlook items to find from the Results should be list. To look for all types of files and items, select Anything.
    5. Click Search.
In the Results pane, you can take one or more actions after viewing the results of the search: Or is it, After you review the results in the Results pane, you have a number of choices:

How?

  • To quickly view an item's properties, rest the mouse pointer over the item.

  • To open an item in its default editor, click it.
  • To open an item in an Office application, click the Action button Action button following the item, and then choose Edit with <application>.
  • To view a Web page in a browser, click the Action button Action button following the item, and then choose Open in Browser.
  • To create a new document based on the selected item, click the Action button Action button following the item, and then choose New from this file.
  • To copy a hyperlink to the selected item onto the Clipboard, click the Action button Action button following the item, and then choose Copy link to clipboard.
  • To view all properties of an item, click the Action button Action button following the item, and then choose Properties.


Copy and paste objects

Copy one object

  1. Right-click the object you want to copy.
  2. On the shortcut menu, click Copy, and then click Paste once for each copy you want to make.

Copy just the attributes of an object

You can copy formatting attributes, such as color or fill, from one object to another.

  1. Click the object whose attributes you want to copy.
  2. On the Standard toolbar, click Format Painter [image] and then click the object you want to copy the attributes to.

Copy multiple objects

  1. Select the objects you want to copy, and then right-click.
  2. On the shortcut menu, click Copy and then click Paste.

Copy a whole page

  1. Go to the page in your publication where you want to insert the page.
  2. On the Insert menu, click Page.
  3. In the Insert Page dialog box, click Duplicate all objects on page, and then type the number of the page you want to copy.
  4. Click OK.

Note To copy and paste items from other Microsoft Office programs, use the Office Clipboard.


Fit text in a text box

If you type or import more text than the text box can hold, Microsoft Publisher stores the extra text in the overflow area, where you can't see it. Here are some ways to make the text fit into the text box.

Fit text automatically

  1. Select the text box.
  2. On the Format menu, point to AutoFit Text, and then click None.

Fit text manually

Here are some ways to fit text in a text box manually:

  • Change the size or font of the text
  • Delete text
  • Increase the size of a table row or column
  • Increase the size of the entire table
  • Increase the size of the text box
  • Reduce the line spacing

    How?

    To change the spacing between all text characters, you need to adjust tracking.

    To change the spacing between two specific text characters, you need to adjust kerning.

    Adjust tracking

    1. Select the paragraphs you want to change.
    2. On the Format menu, click Character Spacing.
    3. On the Character Spacing dialog box, under Tracking, do one of the following:
      • To adjust tracking automatically, click one of the preset spacing options.
      • To adjust tracking manually, click Custom, and then enter a percentage between 0.1% and 600% in the By this amount box.

    Adjust kerning

    1. Select the two characters you want to change.
    2. On the Format menu, click Character Spacing.
    3. Under Kerning, click Expand or Condense to adjust spacing, and then enter a percentage between 0.1% and 600% in the By this amount box.

    Change the point size at which automatic kerning begins

    By default, Microsoft Publisher automatically kerns text pairs sized at 14 points or higher. Text below 12 points usually doesn't need to be kerned.

    1. On the Format menu, click Character Spacing.
    2. Under Automatic pair kerning, enter a size from .5 to 999.5 points.

      Publisher will kern text pairs in any font size equal to or greater than the size you type.

  • Reduce the size of the text box margin

    How?

    1. Select the text box.
    2. On the Format menu, click Text Box.
    3. In the Format Text Box dialog box, click the Text Box tab.
    4. Under Margins, enter the settings for the margins.
  • Flow text into another text box

    How?

    When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

    Use connected boxes to:

    • Continue a story in another text box
    • Create columns of different widths
    • Move text from the overflow area into another box
    1. If needed, create a new text box.

      How?

      1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
      2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
    2. Click in the text box you want as the first text box in the story.
    3. On the Connect Boxes toolbar, click Create Text Box Link [image].

      The mouse pointer changes to a pitcher [image].

    4. Click in the text box you want as the next in the story.

      This text box is now connected to the first box and any text in the overflow area now appears in the next box.

    5. To connect more text boxes to the story, repeat steps 3 and 4.


Troubleshoot searching

It takes a long time to search for files

  • Fast searching might be disabled on the computer you are looking in.

    If your operating system is Microsoft Windows NT 4.0, Windows 98, and Windows Millennium Edition

    1. In the Basic Search task pane, click Search options.
    2. In the Index Server Settings dialog box, click Yes, enable Indexing Service and run when my computer is idle.

    If your operating system is Microsoft Windows 2000

    • To get help enabling the index in Windows 2000, click Indexing Service (Windows Search pane), and then click Help.

I know a file is on a drive or Web folder, but Office Search doesn't find it

The current search might specify the correct location of the file, but other criteria might exclude the file you're looking for. Try the following:

  • Reenter search criteria in the Search task pane.

  • Make sure all files are included in the search. Click Anything in the Results should be list.

  • Make sure subfolders are included in the search. In the Search in list, click Everywhere, or review your folder selections.

  • Make sure the file type you are looking for isn't hidden. To learn how to display all files, including those with extensions such as .dll and .sys, see Windows Help.

The wrong files appear after I do a search

The index might be out of date on the computer you are searching.

If your operating system is Windows 98 or Windows Millennium Edition

  1. In the Basic Search task pane, click Search options.

  2. In the Index Server Settings dialog box, click Advanced.

  3. Click Update Now.

If your operating system is Windows 2000

  • To get help updating the index in Windows 2000, click Indexing Service (Windows Search task pane), and then click Help.

I can't search my mailbox

You might have a previous version of Microsoft Outlook.

I can't search for a specific file type

If you are searching for a Microsoft Office file, such as a Microsoft Word or Excel file, make sure that the Office file type you want is checked in the Results should be field of the Search task pane. To search for a file type not listed, click Anything.


Count the words in your publication with Microsoft Word

If you have Microsoft Word 6.0 or later installed, then you can count words in your Microsoft Publisher publication. Microsoft Word counts the words in a text box or in a series of connected text boxes.

  1. In your publication, click the text box that contains the words you want to count. If the text box is connected to other text boxes, all the words in the connected text boxes are counted.
  2. On the Edit menu, click Edit Story in Microsoft Word.
  3. On the Tools menu in Word, click Word Count.
  4. Click Close.
  5. On the Microsoft Word File menu, click Close & Return to <publication name>.


Use the Master page

The Master page is simply a background page on which you place text and graphics that you want repeated on every page of your publication. For example, you would probably place a watermark on the Master page of your publication.

To open the Master page:

  • On the View menu, click Master Page.


Create an invitation

  1. On the File menu, click New.
  2. In the New Publication task pane, under Start from a design, click Invitation Cards.
  3. Under Invitation Cards, click the type of invitation you want to create.
  4. Under <Type of> Invitation, click one of the designs.
  5. Use the commands in the Invitation Options task pane to customize your invitation.


Create facing page numbers

This procedure works only on publications that contain two or more pages.

  1. On the Arrange menu, click Layout Guides.
  2. Under Preview, click Create two Master Pages with Mirrored Guides.
  3. On the View menu, click Master Page.
  4. On the View menu, click Two-Page Spread.

    The two Master Pages that you created appear on the screen.

  5. On the Insert menu, click Page Numbers.
  6. In the Page Numbers dialog box, select a position.
  7. Under Alignment, click Left.
  8. Click OK.

    A header or footer will appear on both master pages. The page number mark (#) inside the header or footer represents the page numbers that will be inserted automatically throughout your publication.

  9. On the right-hand master page, click the page number mark (#) as though you were going to insert a page number manually.
  10. On the Formatting toolbar, click the Right Align button [image].


Create or change a template

Create a template

  1. Create the publication you want to use as a template.

  2. On the File menu, click Save As.
  3. In the File name box, type a name for the template.
  4. In the Save as type box, click Publisher Template.
  5. Click Save.

Change a template

This procedure works only if you've upgraded from an earlier version of Publisher, created a template yourself, or want to open a third-party template created for Publisher.

  1. On the File menu, click New.
  2. Click Open Existing.
  3. Browse to and then open the template you want to change.
  4. Make the changes you want to the template.
  5. On the File menu, click Save.
  6. In the Save as type box, click Publisher Template.
  7. Click the name of the template you changed.
  8. Click Save.


Crop the Drawing Canvas

  1. Select the Drawing Canvas.
  2. On the Drawing Canvas toolbar, click Crop [image] .
  3. Position the Cropping tool over a cropping handle on the Drawing Canvas.
  4. Do one of the following:
    • To crop one side, drag the center handle on that side.
    • To crop evenly on two sides at once, hold down CTRL as you drag a center handle.
    • To crop evenly on all four sides at once, hold down CTRL as you drag a corner handle.
  5. On the Drawing Canvas toolbar, click Crop to turn off the Crop command.

Note To crop a picture in the Drawing Canvas, use the Crop button [image] on the Picture toolbar.


Disproportional pictures

A picture can look distorted if its original proportions have been changed. You can reverse the distortion if you click Change or Undo before doing anything else to the picture.

  • To undo the change, immediately click the Undo button in the Design Checker box (Tools menu, Design Checker).
  • To restore the selected picture to its original proportions, click Change in the Design Checker box (Tools menu, Design Checker). If the Change button is unavailable, you've clicked outside the picture frame that the Design Checker highlighted. To make the Change button available again, click Continue.


Draw a curve

  1. On the Object toolbar, click Auto Shape [image] , point to Lines, and then click Curve [image] .
  2. In the publication, click where you want to start the curve, and then continue to click wherever you want to add a curve.
  3. Do one of the following:
    • To complete a shape, leaving it open, double-click.
    • To complete the shape by closing it, click near its starting point.


Draw a freeform shape

  1. On the Object toolbar, click AutoShape [image] , and then point to Lines.
  2. Do one of the following:
    • Click Scribble [image] and drag to draw a shape that looks more like it was drawn with a pen or to create smooth curves.
    • Click Freeform [image] to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.
  3. Do one of the following to complete a shape:
    • To leaving a shape open, double-click at any time.
    • To close a shape, click near its starting point.


Empty text box

If you have an empty text box — in your publication, then you might have forgotten to delete an empty box — that you don't need. You can delete the box — easily.

  • Click the Delete Frame button in the Design Checker dialog box (Tools menu, Design Checker).
    If the Delete Frame button is unavailable, it means you clicked outside the frame that the Design Checker highlighted. To make the Delete Frame button available again, click Continue.

    To undo the deletion, immediately click the Undo button in the Design Checker dialog box (Tools menu, Design Checker).


Enclosing East Asian characters

The feature described in this Help topic is only available if support for East Asian languages is enabled through Microsoft Office Language Settings.

Enclosing a character shrinks the character and surrounds it with one of four shapes.

Enclose a character

  1. Select the character you want to enclose.
  2. On the Format menu, point to Asian Layout, and then click Enclose Characters.
  3. In the Enclose Characters dialog, under Style, click Shrink text.
  4. Under Enclosure, in the Characters list, select the character to enclose.
  5. In the Enclosure list, select the type of enclosure you want.

Remove the enclosure around a character

  1. Select the enclosed character.
  2. On the Format menu, point to Asian Layout, and then click Enclose Characters.
  3. In the Enclose Characters dialog box, under Style, click None.


Insert an object that moves with the text

You can position an object, such as a picture or shape, in a line of text so that as you add or delete text, causing the line of text to move, the object moves with it.

  1. Add an object on top of the text box you want to add it to.

    How?

    Add a picture

    From the Clip Organizer

    1. Find the media clip you want to insert.

      How?

      1. On the Insert menu, point to Picture, and then click Clip Art.
      2. In the Search text box, type a word or phrase that describes the clip you want.
      3. To narrow your search, do one or both of the following:
        • To limit search results to a specific collection of clips, in the Search in box, select the collection you want to search.
        • To limit search results to a specific type of media file, in the Show these media types box, select the check box next to the types of clips you want to find.
      4. Click Go.
    2. In the Results list, click the clip to insert it.

    From a file

    1. On the Object toolbar, click Insert Picture From File [image].
    2. Locate the folder that contains the picture you want to insert, and then click the picture file.
    3. Do one of the following:
      • To embed the picture, click Insert.
      • To link the picture to the picture file on your hard disk, click the arrow next to Insert, and then click Link to File.

    A picture directly from a scanner or digital camera

    Before you begin, make sure that your device is TWAIN or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

    Some devices come with more than one software program. If you are not sure what software is TWAIN or WIA-compatible, check the device documentation or contact the manufacturer of the device.

    1. Set up the picture in the scanning device.
    2. On the Insert menu, point to Picture, and then click From Scanner or Camera.
    3. If you have more than one device attached to your computer, select the device you want to use.
    4. Do one of the following:

      • If the selected device is a scanner and you want to use default settings for scanning the image, click Web Quality if you are going to display the picture on a screen, or Print Quality if you are going to print it, and then click Insert to scan your picture.

      • If the selected device is not a scanner (for example, if it's a digital camera), or if you want to customize any settings before you scan the picture, click Custom Insert, then follow the instructions that come with the device you're using.

    Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.

    A picture from the Design Gallery

    1. On the Object toolbar, click Design Gallery Object [image] .

    2. In the Design Gallery dialog box, click the Objects by Category tab or the Objects by Design tab.

    3. Under Categories, select a category or design.

    4. In the right pane, double-click the object you want.

    Tip

    One of the easiest ways to use a picture from another application is to use the copy and paste feature. It can have unexpected results, but it may be the best way to use a picture from an application that is not in Microsoft Office.

    Add a text box

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.

    Add a table

    Create a table and type text into it

    1. On the Objects toolbar, click the Table Frame Tool [image].
    2. Click inside your publication.

      The Create Table dialog box will appear.

    3. Select the options you want, and then click OK.
    4. Size your table.

      How?

      Select the table, position the mouse pointer over a selection handle until you see the Resizer icon, and then drag to resize the table.

    5. In the table, click the cell where you want to add text, and then start typing.

      To add text to another cell, click inside that cell.

      Each cell expands to fit your text, unless you lock the table size by clicking Grow to Fit Text on the Table menu to remove the check mark next to it.

    Create a table from existing Microsoft Publisher text

    1. If the text is in a table, select the cells you want.

      If the text is in a text box, make sure there's a tab or comma between each entry in a row, and a paragraph mark at the end of each row.

    2. Highlight the text.

    3. Right-click the highlighted text, and then click Copy.

    4. On the Edit menu, click Paste Special.

    5. In the As list, click New Table.

    6. Click OK.

    Create a table by using text from another program

    1. Open the program that contains the text you want.

      If the text isn't already in a table, press TAB between each entry within a row of text, and press ENTER at the end of each row.

    2. Select the text, and then press CTRL+C to copy it.

    3. Open your Publisher publication and go to the page you want to change.

    4. On the Edit menu, click Paste Special.

    5. In the As list, click New Table.

    6. Click OK.

      Note Depending on how your text was formatted in the other program, you might want to reformat the text after it becomes a Publisher table.

    Add an Object

    Use a linked object or an embedded object to add all or part of a file created in an Office program, or in any program that supports linked and embedded objects, to a file.

    Create a new embedded object

    1. Click in the file where you want to place the embedded object.
    2. On the Insert menu, click Object.
    3. Click Create new.
    4. In the Object type box, click the type of object you want to create.
    5. To display the embedded object as an icon, select the Display as icon check box.

    Notes

    • Only installed programs that support linked and embedded objects appear in the Object type box.
    • If you want to send an object in a message, meeting or task request, and want the recipients to be able to edit it, you need to store the source file on a server.

    Create a linked object or embedded object from part of an existing file

    1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.
    2. Click Copy [image] or Cut [image].
    3. Switch to the file where you want to place the information in, and then click where you want the information to appear.
    4. On the Edit menu, click Paste Special.
    5. To create a linked object, click Paste Link.

      To create an embedded object, click Paste. In the As box, click the entry with the file format you want to use.

    Create a linked object or embedded object from an entire existing file

    1. Click in the file where you want to place the linked object or embedded object.
    2. On the Insert menu, click Object.
    3. Click Create from file.
    4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
    5. To create a linked object, select the Link check box.

      An embedded object is created if you don't select the Link check box.

    6. To display the linked object or embedded object as an icon, for example, if others are going to view the file online, select the Display as icon check box.

    Notes

    • If you want to send an object in a message, meeting or task request, and want the recipients to be able to edit it, you need to store the source file on a server.
    • If you create a linked object from a Microsoft Office file and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box. For example, in a message, click in the text box, then on the Insert menu, click Object. Then click Create from file, and in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.

    Note When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your file. The file displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.

  2. Right-click the object.
  3. On the shortcut menu, point to Format Item.
  4. In the dialog box, click the Layout tab.
  5. In the Object Position list, select In-Line.
  6. Under Horizontal Alignment, do one of the following:
    • For an object that stays in the same place in a sentence, click Move Object with Text.
    • For an object that stays next to the left margin, click Left.
    • For an object that stays next to the right margin, click Right.


Insert WordArt

  1. On the Object toolbar, click Insert WordArt [image].
  2. In the WordArt Gallery, click the WordArt effect you want, and then click OK.
  3. In the Edit WordArt Text dialog box, type the text you want, and then select any options you want.


Install printer drivers included with Publisher

Microsoft Publisher includes two printer drivers that are compatible with most PostScript printers.

  1. On the Start menu, point to Settings, and then click Printers.
  2. Click Add Printer.

    The Add Printer Wizard appears.

  3. Under Local or Network Printer, click Local.

Windows 2000 Users

  4. Under Select the Printer Port, select FILE: Print to File, and then click Next.
  5. Under Manufacturer, click Generic.
  6. Under Printers, do one of the following .

    If you know your printing service will use an imagesetter, click Microsoft Publisher Imagesetter.

    If you are not sure how your files will be prepared, click Microsoft Publisher Color Printer.

  7. Click Keep existing driver when you are prompted, and then click Next.
  8. Click No to the next three prompts, and then click Finish.

Windows 98 Users

  4. In the next wizard screen, click Have disk, and then click Next.
  5. Click Browse, and then navigate to C:\Program Files\Microsoft Office\Office10.
  6. In the File name box, select either of the two names that appear, and then click OK twice.
  7. Under Printers, do one of the following:

    If you know your printing service will use an imagesetter, click Microsoft Publisher Imagesetter.

    If you are not sure how your files will be prepared, click Microsoft Publisher Color Printer.

  8. In the printer port dialog box, click File: Creates a file on disk, and then click Next.
  9. Click No to the next two prompts, and then click Finish.


Keyboard shortcuts for Microsoft Publisher

Keyboard Shortcuts: Editing and formatting text

CTRL+F or F3
Find
SHIFT+F4
Repeat previous Find
CTRL+H
Find and replace
F7
Check spelling
CTRL+B
Make text bold
CTRL+I
Italicize text
CTRL+U
Underline text
CTRL+SHIFT+K
Make text small capital letters
CTRL+SHIFT+S
Change text style
CTRL+SHIFT+F
Change text font
CTRL+SHIFT+P
Change text size
CTRL+SHIFT+C
Copy formatting
CTRL+SHIFT+V
Paste formatting
CTRL+SPACEBAR
Return character formatting to the current text style
CTRL+=
Apply or remove subscript formatting
CTRL+SHIFT+=
Apply or remove superscript formatting
CTRL+SHIFT+]
Increase space between letters in a word (kerning)
CTRL+SHIFT+[
Decrease space between letters in a word (kerning)
CTRL+]
Increase font size by 1.0 point
CTRL+[
Decrease font size by 1.0 point
CTRL+SHIFT+>
Increase to the next size in the Font Size box
CTRL+SHIFT+<
Decrease to the next size in the Font Size box

Keys for Format Painter

CTRL+SHIFT+C
Copy formatting from text
CTRL+SHIFT+V
Apply copied formatting to text

Keys for Open, Save As, and Insert Picture dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level [image] button: open the folder up one level above the open folder
ALT+3
Search the Web [image] button: close the dialog box and open your Web search page
ALT+4
Delete [image] button: delete the selected folder or file
ALT+5
Create New Folder [image] button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list

Keys for document and program windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
CTRL+W or CTRL+F4
Close the active window
CTRL+F5
Restore the size of the active window after you've maximized it
F6
Move to a task pane from another pane in the program window (clockwise direction). You may need to press F6 more than once.
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.
SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office XP programs)
CTRL+F10
Maximize or restore a selected window
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard

Keys for menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time
TAB or SHIFT+TAB
When a toolbar is selected, select the next or previous button or menu on the toolbar
CTRL+TAB or CTRL+SHIFT+TAB
When a toolbar is selected, select the next or previous toolbar
ENTER
Open the selected menu, or perform the action for the selected button or command
SHIFT+F10
Display the shortcut menu for the selected item
ALT+SPACEBAR
Display the window shortcut menu (Control menu)
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu
ESC
Close an open menu. When a submenu is open, close only the submenu.
CTRL+DOWN ARROW
Display the full set of commands on a menu

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.

Keys for the task pane

F6
Move to a task pane from another pane in the program window. (You might need to press F6 more than once.)
CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You might need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right, or, with a submenu visible, switch between the main menu and the submenu
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP
Move up one page
PAGE DOWN
Move down one page
CTRL+HOME or CTRL+END
Move to the top or bottom of a list

Keys for Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select Show All or Hide All at the top of a topic, or the next hidden text or hyperlink
SHIFT+TAB
Select the previous hidden text, hyperlink, Show All, or Hide All
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review or reading utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keys for open Help topics

Press F6 to switch from the Contents, Answer Wizard, Index pane to the open Help topic.

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select Show All, Hide All, or the next hidden text or hyperlink
SHIFT+TAB
Select the previous hidden text, hyperlink, Show All, or Hide All
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu

Keys for Contents, Answer Wizard, and Index pane

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review or reading utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.

Keys for Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialogs

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review or reading utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keys for dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Keys for edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry


Keys for Format Painter

CTRL+SHIFT+C
Copy formatting from text
CTRL+SHIFT+V
Apply copied formatting to text


Convert Hangul and Hanja

If you are not using the Korean language version of Microsoft Office, then this feature is available if you have installed Microsoft Office Multilingual User Interface Pack or Microsoft Office Proofing Tools for Korean. In addition, you may need to enable support for Korean through Microsoft Office Language Settings.

You can convert Hangul to Hanja and vice-versa. For example, convert the Hangul word " hak kyo " to the Hanja word " hak kyo ". You can also set conversion options.

Convert text from Hangul to Hanja or vice-versa

  1. Type the text you want to convert, and then select it.
  2. On the Tools menu, click Hangul Hanja Converter.
  3. In the Hanja Suggestions or Hangul Suggestions box, select the appropriate converted text.
  4. Do one of the following:
    • To convert the selected word in the Suggesting For box to the word in the Change To box, click Change.
    • To convert all instances of the selected word, click Change All.
    • To skip converting the selected word, click Ignore. If you don't want to convert the word in the rest of the document, click Ignore All.

Set Hangul/Hanja conversion options

  1. Select the sentence containing Hangul or Hanja.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. Click More, click Options, and then select the options you want.
    • With Ignore Hangul ending selected, the ending will not be converted.
    • With Display Recently Used Items selected, the most recently used word will be displayed at the top of the Suggestions list.
    • You can also set the conversion type and display type.


Make an object appear on every page

To make any text, objects, or special formatting appear on every page of your publication, you need to work from the Master page.

  1. On the View menu, click Master Page.
  2. Add the objects or formatting you want.

    When you are finished, click Master Page again to return to a foreground page.

Send an object from a foreground page to the Master page

  1. Select the object you want to move to the Master page.
  2. On the Arrange menu, click Send to Master Page.


Move a page

In Microsoft Publisher, you cannot actually move a page to a different location in a publication. You can, however, insert a new page and then move existing content there.

  1. In the lower left, click the number of the page you want the new page to follow.
  2. On the Insert menu, click Page.
  3. Click After current page.
  4. Under Options, click Insert blank pages, and then click OK.
  5. In the page navigation control, located in the lower-left corner of the Publisher window, click the number of the page whose contents you want to move.
  6. On the Edit menu, click Select All.
  7. On the Edit menu, click Cut.
  8. In the page navigation control, located in the lower-left corner of the Publisher window, click the number of the page to which you want to move the content.
  9. On the Edit menu, click Paste.

Note If you want to remove the blank page that now exists, in the lower left, click that page number, and then click Delete Page on the Edit menu.


Object covered by another object

As you add new objects to your publication, it's easy to accidentally cover an existing one.

You can correct this problem by moving, deleting, or resizing the covered object.

Move the object

  1. Click Bring to Front to show the covered object.
  2. Click the object to select it.
  3. Position the mouse pointer over the object until the pointer changes to the Move pointer.

    Mover cursor
  4. Hold down the mouse button and drag the object to the new position.

    As you move the object, its exact position is indicated by the changing numbers
    in the status line at the bottom of the screen.

Note If the Guides command is turned on (Arrange menu, Snap command), the object might snap to the nearest guide when you release the mouse button. If this happens, turn off the Guides command, and then move the object again.

Delete the object

  1. On the Arrange menu, click Bring to Front to show the covered object.
  2. Do one of the following:
    • To delete a text box or table, click the object to select it, and then press CONTROL+SHIFT+X.
    • To delete WordArt, a picture, line, or shape, click the object to select it, and then press DELETE.

Resize the object

  1. On the Arrange menu, click Bring to Front to show the covered object.
  2. Click the object to select it.
  3. Position the mouse pointer over one of the handles until you see the Resize pointer.

    Resize cursor
  4. Do one of the following:
    • To resize a picture proportionally, select a corner handle, and then proceed to step 4.
    • To resize a custom shape or text box proportionally, select a corner handle, hold down SHIFT, and then proceed to step 4.
    • To stretch the object, select a top, bottom, or side handle, and then proceed to step 4.
  5. Hold down the mouse button and drag the handle to change the object.


Object in the printer's nonprinting region

Your printer might not be able to print things that are close to the edge of the page. Although the nonprinting region varies with each printer, it's best to leave .25 inch of blank space around the edge of the page.

If you purposely placed an object in the nonprinting area; for example, if you wanted to create a bleed, click the Ignore button (Tools menu, Design Checker).

If you did not purposely place an object in the nonprinting area, you can correct the problem by moving, deleting, or resizing the object.

Move an object

  1. Click the object to select it.
  2. Position the mouse pointer over the object until the pointer changes to the Move pointer.

    Mover cursor
  3. Hold down the mouse button and drag the object to the new position. As you move the object, its exact position is indicated by the changing numbers in the status line at the bottom of the screen.

Note If the Guides command is turned on (Arrange menu, Snap command), the object might snap to the nearest guide when you release the mouse button. If this happens, turn off the Guides command, and then move the object.

Delete the object

Do one of the following:

  • To delete a text box or table, click the object to select it, and then press CONTROL+SHIFT+X.
  • To delete WordArt, a picture, line, or shape, click the object to select it, and then press DELETE.

Resize the object

  1. Click the object to select it.
  2. Position the mouse pointer over one of the handles until you see the Resize pointer.

  3. Do one of the following:
    • To resize a picture proportionally, select a corner handle, and then proceed to step 4.
    • To resize a custom shape or text box proportionally, select a corner handle, and hold down SHIFT, and then proceed to step 4.
    • To stretch the object, select a top, bottom, or side handle, and then proceed to step 4.
  4. Hold down the mouse button and drag the handle to change the object.


About hyperlinks

A hyperlink is a link from a document that, when clicked, opens another page or file. The destination is frequently another Web page, but it can also be a picture, an e-mail address, or a program. The hyperlink itself can be text or a picture.

When a site visitor clicks the hyperlink, the destination is shown in a Web browser, opened, or run, depending on the type of destination. For example, a hyperlink to a page shows the page in the Web browser, and a hyperlink to an AVI file opens the file in a media player.

How hyperlinks are used

You can use hyperlinks to do the following:

  • Navigate to a file or Web page on a network, intranet or Internet

  • Navigate to a file or Web page that you plan to create in the future

  • Send an e-mail message

  • Start a file transfer, such as downloading or an -- FTP process

When you point to text or a picture that contains a hyperlink, the pointer becomes a hand Pointer in the shape of a hand, indicating that it is something you can click.

What a URL is and how it works

When you create a hyperlink, its destination is encoded as a Uniform Resource Locator (URL), such as http://example.microsoft.com/news.htm or file://ComputerName/SharedFolder/FileName.htm. The following illustration defines the parts of the URL:

The parts of a Uniform Resource Locator (URL)

1 Protocol

2 Web server or network location

3 Path

4 File name

What is the difference between an absolute and a relative hyperlink?

An absolute URLcontains a full address, including the protocol, the Web server, the path and the file name.

A relative URL has one or more missing parts. The missing information is taken from the page that contains the URL. For example, if the protocol and Web server are missing, the Web browser uses the protocol and domain, such as .com, .org, .edu, of the current page.

It is common for pages in a web to use relative URLs containing only a partial path and file name. If the files are moved to another server, any hyperlinks will continue to work as long as the relative positions of the pages remains unchanged. For example, a hyperlink on Products.htm points to a page named apple.htm in a folder named Food; if both pages are moved to a folder named Food on a different server, the URL in the hyperlink will still be correct.

Using text versus pictures

A text hyperlink is a word or phrase that has been assigned a destination URL.

A picture hyperlink is a picture that has been assigned a destination URL in one of two ways:

  • The entire picture can be assigned a default hyperlink. In this case, the site visitor can click any part of the picture to display its destination. An example of a picture with a default hyperlink is a button.
  • The picture can be assigned one or more hyperlinks. A picture that contains more than one hyperlink is called an image map. For example, an image map can be a picture that represents different parts of a Web site (such as the home page, a catalog page, and so on). The site visitor clicks a certain area of the image map to display the corresponding page.

    In an image map, different hot spots take you to different destinations

How hyperlinks are shown

Hyperlinks can be indicated in various ways. Web browsers usually underline text hyperlinks and display them in different colors. For example, this is how a text hyperlink might look before you click it.

Unclicked hyperlinks are often, but not always, blue and underlined.

This is how a text hyperlink might look after you click it.

When a text hyperlink is clicked, it usually changes color.

Hyperlinks on a picture are not always visible, but a site visitor can tell that a picture has a hyperlink by positioning the mouse pointer over it — the mouse pointer changes appearance, usually to a pointing hand Pointer in the shape of a hand. Position your mouse pointer over the following button:

The mouse pointer changes to indicate a hyperlink

To emphasize a hyperlink even more, you can add animation to hyperlinks.

An animated GIF

A hyperlink should also give a visual cue about where it leads; for example, the hyperlinks below could be used to lead to a web's home page:

Home Page

Hyperlink to a home page


Change a hyperlink

Change the destination of a hyperlink

  1. Select the hyperlink you want to change.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Change the hyperlink destination.

Change the display text of a hyperlink

  1. Select the hyperlink text.
  2. Type the new text in the highlighted area.

Change a hyperlink to regular text

  1. Select the hyperlink.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Click Remove link.


Remove a hyperlink

Remove a hyperlink completely, including hyperlink text

  • Select the hyperlink, and then press DELETE.

Remove a hyperlink but keep the text

  1. Select the hyperlink.
  2. Click Insert Hyperlink Insert Hyperlink tool.
  3. Click Remove Link.


Keys for dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box


Keys for edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry


Keys for Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select Show All or Hide All at the top of a topic, or the next hidden text or hyperlink
SHIFT+TAB
Select the previous hidden text, hyperlink, Show All, or Hide All
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.


Keys for Contents, Answer Wizard, and Index pane

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.


Keys for Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialogs

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.


Keys for open Help topics

Press F6 to switch from the Contents, Answer Wizard, Index pane to the open Help topic.

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select Show All, Hide All, or the next hidden text or hyperlink
SHIFT+TAB
Select the previous hidden text, hyperlink, Show All, or Hide All
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu


Keys for menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time
TAB or SHIFT+TAB
When a toolbar is selected, select the next or previous button or menu on the toolbar
CTRL+TAB or CTRL+SHIFT+TAB
When a toolbar is selected, select the next or previous toolbar
ENTER
Open the selected menu, or perform the action for the selected button or command
SHIFT+F10
Display the shortcut menu for the selected item
ALT+SPACEBAR
Display the window shortcut menu (Control menu)
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu
ESC
Close an open menu. When a submenu is open, close only the submenu.
CTRL+DOWN ARROW
Display the full set of commands on a menu

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.


Keys for moving and resizing toolbars and side panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or side pane you want.
  3. Do one of the following:

    Resize a toolbar

    1. In the toolbar, press CTRL+DOWN ARROW to display the Toolbar Options menu.
    2. Press the LEFT ARROW key once to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Move a toolbar

    1. In the toolbar, press CTRL+DOWN ARROW to display the Toolbar Options menu.
    2. Press the LEFT ARROW key twice to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Resize a side pane

    1. In the side pane, press CTRL+DOWN ARROW to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the side pane. Use CTRL+ the arrow keys to move one pixel at a time.

    Move a side pane

    1. In the side pane, press CTRL+DOWN ARROW to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the side pane. Use CTRL+ the arrow keys to move pixel at a time.
  4. When you are finished moving or resizing, press ESC.


Keys for Open, Save As, and Insert Picture dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level [image] button: open the folder up one level above the open folder
ALT+3
Search the Web [image] button: close the dialog box and open your Web search page
ALT+4
Delete [image] button: delete the selected folder or file
ALT+5
Create New Folder [image] button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list


Keys for document and program windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
CTRL+W or CTRL+F4
Close the active window
CTRL+F5
Restore the size of the active window after you've maximized it
F6
Move to a pane from another pane in the program window (clockwise direction)
SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office XP programs)
CTRL+F10
Maximize or restore a selected window
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard


Keys for the task pane

F6
Move to a task pane from another pane in the program window. (You might need to press F6 more than once.)
CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You might need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right, or, with a submenu visible, switch between the main menu and the submenu
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP
Move up one page
PAGE DOWN
Move down one page
CTRL+HOME or CTRL+END
Move to the top or bottom of a list


Troubleshoot hyperlinks

A hyperlink goes to the wrong destination

This can be caused by one of following:

The destination might have been entered incorrectly Make sure that the hyperlink destination is correct.

The original destination may have moved to a different location Use your Internet browser to navigate to the destination to ensure that it still exists.

A hyperlink does not work

This can be caused by one of the following:

The destination might have moved or might not exist any more Verify that the file exists. If the destination file is on the Internet, search for --> it in your Web browser. If the file is on your hard disk or a network, search for it in Microsoft Windows Explorer.

The text you believe is a hyperlink only looks like a hyperlink Select the text and click Insert Hyperlink Hyperlink tool to make sure the text is a hyperlink.

You may not have access to the destination If the destination file is on the Internet, make sure you have a connection to the Internet. If the destination is on a network, contact your Network Administrator to ensure that you have access to the destination file.

You may be clicking the hyperlink in Microsoft Publisher While you can add hyperlinks in Publisher, the hyperlinks will not work until you preview your site in a Web browser.


About connecting text boxes

When you connect text boxes, text that won't fit into the first text box flows into the next connected text box. A chain of connected text boxes, also known as a story, can span multiple pages and have numerous columns.

Text boxes that are connected will display the Go to Next Box [image] and Go to Previous Box [image] buttons in the corner of each box.

Use connected boxes to do the following:

  • Continue a story in another text box.
  • Create columns of different widths.
  • Move overflow text into another box.


About font schemes

A font scheme is a defined set of fonts that is associated with a publication. For example, a font scheme might be made up of one font for headings, one for body text, and another for captions. Font schemes make it easy to change all the fonts in a publication to give it a new look.

Within each font scheme both a major font and a minor font are specified. Generally, a major font is used for titles and headings, and a minor font is used for body text.


Graphic file formats and filters

You can import a variety of pictures created in other programs into your publication. This is a list of the picture formats and their extensions that you can import into Microsoft Publisher.

  • Encapsulated PostScript (.eps)
  • Graphics Interchange Format, CompuServe format (.gif)
  • Joint Photographics Expert Group (.jpeg or .jpg)
  • Portable Network Graphics (.png)
  • TIFF, Tagged Image File Format (.tif)
  • Microsoft PhotoDraw or PictureIt! (.mix)
  • Microsoft Windows Bitmap (.bmp)
  • Windows Metafile (.wmf)
  • Windows Enhanced Metafile (.emf)

Graphic File formats that require filters

CorelDRAW! (.cdr)

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0 through 9.0.

This filter has the following limitations:

  • Object and PostScript texture fills are replaced with solid gray fills.
  • Gradient fills are split into monocolored stripes.
  • There is no support for:
    • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines.
    • Lenses and powerclips.
    • Pages, layers, and groups.
    • OLE objects.
    • Rotated bitmaps.
    • Vector fills.
    • Multiarea paragraph text.

CGM graphics (.cgm)

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM 1992. The filter handles all three encodings and interprets and supports all elements, and will correctly handle all valid .cgm graphics files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

This filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.

FlashPix (.fpx) and Microsoft Picture It! (.mix)

The FlashPix graphics filter (Fpx32.flt) allows you to import FlashPix (FPX), PhotoDraw (MIX), and Picture It! (MIX) pictures into a file.

Hanako format (.jsh, .jah, and .jbh)

The Hanako graphics filter is used for the Japanese language version of Microsoft Office 2000.

The Hanako graphics filter (Jshimp.flt, Jahimp.flt, and Jbhimp.flt) supports and converts .jsh, .jah, and .jbh files from Hanako 2.0 and 3.0 to the Microsoft Windows Metafile format.

The filter has the following limitations:

  • Image data will be deleted when the files are opened.
  • Files with large amounts of data might take time to convert, or might not convert. If this occurs, delete any unnecessary data or objects, or resave the file as multiple files, and then try reopening the files.
  • Complex text formatting or image properties that can't be expressed in the Windows Metafile format will be deleted or simplified when the file is opened. This might affect the alignment of text or images.

Kodak Photo CD and Pro Photo CD (.pcd)

The Photo CD graphics filter supports Kodak Photo CD Version 3.0. The Photo CD graphics file format stores multiple images with different resolution and color depth, and the filter must choose one of the images when you import a Kodak Photo CD file. When you import a Kodak Photo CD file, an Options dialog box appears so you can select the resolution, orientation, and color depth of the image before importing. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.

If you install the filter during Setup, the following files are installed: Pcdimp32.flt and Pcdlib32.dll.

PC Paintbrush (.pcx)

The PC Paintbrush graphics filter (Pcximp32.flt) supports all versions of the .pcx file format through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.

Macintosh Picture (.pict)

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Microsoft Windows so that Microsoft Office for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file to Bear.pct before you insert the file into a file for Windows.

WordPerfect Graphics (.wpg)

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics Versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg images created in DrawPerfect, the picture frame size is the size of the screen.

This filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.
  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Microsoft Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.

Note Publisher does not support Open Prepress Interface (OPI) for either importing or exporting linked graphics.


About Mail Merge

Mail merge is the process of combining a data source (1) with a publication (2) to print a batch of individually customized publications (3).

Data sources combined with publication for a mail merge

The Mail Merge feature is most often used to create bulk mailing pieces. You can also use it to personalize publications, for example, by adding people's names.


About text boxes

In Microsoft Publisher, you not only type text, you also position it on a page. You do this by creating a text box, typing your text into the box, and then, if necessary, moving or resizing the box.

If your text won't fit within the box, Publisher can automatically fit the text by reducing the font size. To continue text elsewhere in the publication, you can also connect one box to another.

Text in connected text boxes flows from one box to the next. You can add notices that guide your reader to the next section. A chain of connected boxes is called a story.


About assigning labels and values to form controls

The words you choose for the labels and values of the controls on your form are the words that will be returned to you when someone completes your form on the Web and clicks the Submit button.

For many controls, you can use the same words for the labels and values as those used on the form itself. For example, you add two list boxes to your form. One is labeled "Dogs" and contains a list of dog breeds. The other is labeled "Cats" and contains a list of cat breeds. You assign each control its own label and each item in the two lists its own value. If someone selects the values Collie and Tabby, the data you receive will be:

Dogs: Collie

Cats: Tabby

Sometimes a control's value represents a "selected" or "not selected" state. For example, you add a check box with the text label, "Click this box to receive our catalog." You assign the label Catalog and the value Yes to represent the check box in a checked state. If someone clicks the check box, you receive "Catalog: Yes" as your data. If the check box remains unselected, you receive "Catalog:" as your data.


About the difference between opening and inserting a file

There is a subtle difference between opening a file and inserting a file. You open files by clicking Open Open tool. Many types of text files are opened this way.

Insert text or graphic files that were not created in Microsoft Publisher by clicking the Picture or Text File command on the Insert menu.

Text can be inserted into a text box or table. Pictures are imported into a picture frame.

Text files that can be opened in or imported into Publisher 2002

  • Microsoft Publisher versions 98 and later files
  • Microsoft Word 2.0 and later files
  • Microsoft Word for the Macintosh 4.0–5.1files
  • Microsoft Excel worksheet files
  • HTML files
  • Lotus 1-2-3 files
  • Plain (ASCII) text files
  • Rich Text Format (.rtf) files
  • Unicode text files
  • WordPerfect 5.x and 6.x files

Picture files that can be imported into Publisher 2002

  • Microsoft PhotoDraw Format (.mix)
  • Compressed Microsoft Windows Enhanced Metafile (.emf)
  • Windows Bitmap (.bmp)
  • Windows Metafile (.wmf)
  • Computer Graphics Metafile (.cgm)
  • CorelDraw Format (.cdr)
  • Encapsulated PostScript (.eps)
  • Enhanced Metafile (.emf)
  • FPX Format (.fpx)
  • Graphics Interchange Format (.gif)
  • JPEG File Interchange Format (.jpg or .jpeg)
  • Kodak Photo CD (.pcd)
  • Macintosh Picture and Compressed Picture (.pict)
  • Portable Network Graphics (.png)
  • Tag Image File Format (.tif or .tiff)
  • PC Paintbrush (.pcx)
  • WordPefect Graphics (.wpg)


About filtering and sorting in Mail Merge

Filtering allows you to merge a subset of records from your total data source. This differs from sorting, which allows you to merge your data in a particular order.

Filtering

You can use a filter in two ways:

  • To print or preview only a portion of the results of your Mail Merge. For example: Print labels with a postal code within the range you specify.
  • To view only a portion of the entries in your Microsoft Publisher address list. For example, to update entries in your address list that don't have postal codes, apply a filter that displays only entries with an empty ZIP code field.

The filter that you apply to the results of your mail merge doesn't affect your Publisher address list, nor does a filter you apply to your Publisher address list affect the results of your mail merge.

Sorting

Sort to change the following:

  • The order in which your merged publications are printed or previewed. For example, sort your labels by the City field to view them alphabetically by City.
  • The order in which entries appear in your Publisher address list. Entries in your Publisher address list occur in the same order that you entered them, but you can reorder them. For example, to reorder alphabetically, sort the entries by the Last Name field.

Note The filters and sort orders do not permanently change your data source or mail merge.


About storing and organizing files

Storing files in specific places makes them easier to find and use.

Where to store files that you're working on

My Documents folder

The first time you open or save a file, the My Documents folder appears as the default folder in which you store files, publications, documents, worksheets, and databases. To quickly access files in the My Documents folder, click Open Open tool.

Where to store files and shortcuts that you often use

Favorites folder

Store shortcuts to local and network files and folders that you often use in the Favorites folder. The original file or folder doesn't move to the Favorites folder; instead, a shortcut to the file is created. Storing shortcuts in the Favorites folder gives you quick access to any file. To quickly access files in the Favorites folder, click Open Open tool , and then, in the Look in box, click Favorites.

Where to store files that you want to copy or publish to the Web

My Network Places or Web Folders

Store files that you want to copy or publish to the Web in My Network Places (Microsoft Windows 2000) and Web Folders (Microsoft Windows 98). These files reside on a Web server or network server to allow others easy access to them.

To quickly access files that are stored on a Web server:

  1. Click Open Open tool .
  2. In the Look in box, click My Network Places (Windows 2000) or Web Folders (Windows 98).


About personal information sets

A personal information set contains information about you, your business, or your organization. You can save this information to use whenever you create a publication, so that you don’t have to enter it each time.

Microsoft Publisher provides four personal information sets:

  • Primary Business
  • Secondary Business
  • Other Organization
  • Home/Family

Every new publication has the Primary Business personal information set selected by default. However, you can apply another personal information set to the publication.

Each personal information set contains eight components:

  • Personal Name
  • Job Title
  • Organization Name
  • Address
  • Tag line
  • Phone/Fax/E-mail
  • Logo
  • Color Scheme

When you install Publisher, the personal information components contain default information. You can change the information in a component.

You can place a component in a publication as many times as you want, but each component can contain only one type of information. For example, you can insert your Organization Name on the front and back of a postcard, but you cannot include both your Organization Name and Address in the same component. Each must go in its own personal information component.

If you change the information in a personal information component, all components of that type will be updated in the current publication. For example, if you edit the text in a Personal Name component, all Personal Name components in the publication will change.


About Spelling and AutoCorrect

You can use the Spelling feature to check your publication. For example, if you type wram, Spelling will suggest the word "warm" so that you can correct the mistake.

You can use the AutoCorrect feature to automatically detect and correct typos, misspelled words, grammatical errors, and incorrect capitalization. For example, if you type teh, AutoCorrect replaces what you have typed with "the." You can also use AutoCorrect to insert text, graphics, or symbols. For example, type (c) to insert ©, or type ac to insert "Acme Corporation."


About Text Styles

A text style is a set of formatting characteristics that you can apply to text on a paragraph-by-paragraph basis. A style contains all text formatting information: font and font size, font color, indents, character and line spacing, tabs, and special formatting, such as numbered lists.

Once you've created a style, you can apply it in one step to a paragraph in either a text box or a table. The formatting changes affect the entire paragraph.

Microsoft Publisher also installs Font Styles, which are pre-defined font groupings that help you to achieve a cohesive style and look to your publication.


About Web graphics

Consult the following guidelines when you're adding pictures to your Web page.

  • Keep your graphics as small as possible to avoid lengthy downloads for your visitors. Try to stay under a total of 40 KB of graphics per page.
  • Place larger graphics on a separate Web page and link to it via a hyperlinked thumbnail image of the graphic.
  • Use the same image more than once. It lends consistency and is downloaded a single time. Images that can be reused include navigation buttons or a company logo.
  • If you want to use a graphic from another source, you'll need permission from the copyright holder.
  • Avoid layering graphics over text or text over graphics. Both will be rendered as a larger graphic, which will increase download time.
  • Depending on its purpose, save each image as one of the three types of graphic file formats that most browsers will open:
Format | Description
GIF | Graphic Interchange Format. Use for clip art, drawings, and black and white photographs.
JPG or JPEG | Joint Photographic Experts Group. Use for color photographs and scanned images.
Animated GIF | Animated Graphic Interchange Format. Use to add movement to a Web page, but use sparingly so that the Web site's message is not diluted.


About accessibility for people with disabilities

Microsoft is committed to making products that are accessible and usable by all people, including those with disabilities.

Accessibility features in Microsoft Publisher

Many accessibility features are built right into Microsoft Publisher. These features are available to everyone, without the need for additional accessibility aids.

Keyboard shortcuts

Many features and commands are available directly from the keyboard. If a command you want doesn't have a shortcut key, you can assign one to it. You can also view and print lists of all the shortcut keys available.

Customization options

You can customize Publisher to better suit your needs:

  • Size and zoom options You can zoom in on your document to make information more readable on the screen. You can also make toolbar buttons larger so that they're easier to see and use. If you use the Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall pointing device, you can scroll and zoom directly by using the mouse instead of clicking buttons on the screen. For example, you can zoom in or out of a document by holding down CTRL and rotating the wheel forward or backward. You can also use keyboard shortcuts to zoom.

  • Toolbar and menu options You can customize toolbars and menu commands — for example, you might create a toolbar that contains only the buttons and menus you use most often, or group toolbar buttons and menu commands together in a way that meets your personal preference. You can even create a custom toolbar button or menu command.
  • Color and sound options You can customize color and sound options — for example, you can change the color of text and numbers to make a document more readable, and turn sounds on or off for buttons, menus, and other screen elements.

Tips for working more efficiently

Publisher includes features that can help you automate repetitive tasks or work more effectively. For example, you can:

  • Reduce keystrokes by using the Format Painter Format Painter tool to copy formatting from one object or paragraph to another.
  • Use the Styles and Formatting task pane to quickly format text. For example, you can select all instances of text with the same formatting.

Additional resources

Information on the Web

If you have access to the World Wide Web, you can learn more about the accessibility features included in Microsoft products from the Microsoft Accessibility Web site. To learn about creating accessible content for your Web pages, refer to the accessibility standards developed by the World Wide Web Consortium.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Printed information about Microsoft services

More information about Microsoft services for people with disabilities is available in an appendix in the book Discovering Microsoft Office, which comes with Microsoft Office. For example, you'll find information about how people who are deaf or hard-of-hearing can contact the Microsoft Sales and Information Center or the Microsoft Support Network. You'll also find information about obtaining Microsoft documentation from Recording for the Blind, Inc., for those who have difficulty reading or handling printed documentation. The appendix also describes third-party hardware and software products that make personal computers easier to use for people with disabilities, and lists organizations to contact for more information.

System accessibility options

If you own a Microsoft Windows-based computer, you can set or change system accessibility options. Many of these options affect the way you work in Microsoft Office programs. For example, the Windows StickyKeys feature is designed for people who have difficulty holding down two or more keys at a time. When a shortcut in an Office program requires a key combination, such as CTRL+P, StickyKeys will enable you to press one key at a time instead of pressing them simultaneously.


Add a picture

From the Clip Organizer

  1. Find the media clip you want to insert.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Search text box, type a word or phrase that describes the clip you want.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, select the collection you want to search.
      • To limit search results to a specific type of media file, in the Show these media types box, select the check box next to the types of clips you want to find.
    4. Click Go.
  2. In the Results list, click the clip to insert it.

From a file

  1. On the Object toolbar, click Insert Picture From File [image].
  2. Locate the folder that contains the picture you want to insert, and then click the picture file.
  3. Do one of the following:
    • To embed the picture, click Insert.
    • To link the picture to the picture file on your hard disk, click the arrow next to Insert, and then click Link to File.

A picture directly from a scanner or digital camera

Before you begin, make sure that your device is TWAIN or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

Some devices come with more than one software program. If you are not sure what software is TWAIN or WIA-compatible, check the device documentation or contact the manufacturer of the device.

  1. Set up the picture in the scanning device.
  2. On the Insert menu, point to Picture, and then click From Scanner or Camera.
  3. If you have more than one device attached to your computer, select the device you want to use.
  4. Do one of the following:

    • If the selected device is a scanner and you want to use default settings for scanning the image, click Web Quality if you are going to display the picture on a screen, or Print Quality if you are going to print it, and then click Insert to scan your picture.

    • If the selected device is not a scanner (for example, if it's a digital camera), or if you want to customize any settings before you scan the picture, click Custom Insert, then follow the instructions that come with the device you're using.

Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.

A picture from the Design Gallery

  1. On the Object toolbar, click Design Gallery Object [image] .

  2. In the Design Gallery dialog box, click the Objects by Category tab or the Objects by Design tab.

  3. Under Categories, select a category or design.

  4. In the right pane, double-click the object you want.

Tip

One of the easiest ways to use a picture from another application is to use the copy and paste feature. It can have unexpected results, but it may be the best way to use a picture from an application that is not in Microsoft Office.


Add, rename, or delete a category in the current publication's design set

A design set is made up of objects that you have created and then added to the Design Gallery. Each object you've added to a design set exists within a category.

Add a new category to the current publication's design set

  1. Click the object to which you want to add to a new category.
  2. On the Objects toolbar, click Design Gallery Object Design Gallery Object .
  3. Click the Your Objects tab.
  4. Click Options, and then click Add Selection To Design Gallery.
  5. Under Object name, type the name you want.
  6. Under Category, type the name of the new category.
  7. Click OK.
  8. Click Close.

Rename a category in the current publication's design set

  1. On the Objects toolbar, click Design Gallery Object Design Gallery Object.
  2. Click the Your Objects tab.
  3. Click Options, and then click Edit Categories.
  4. In the Click a category to change it box, click the category you want to rename.
  5. Click Rename, and then type the new name of the category.
  6. Click OK.
  7. Click Close.

Delete a category from the current publication's design set

  1. On the Objects toolbar, click Design Gallery Object Design Gallery Object .
  2. Click the Your Objects tab.
  3. Click Options, and then click Edit Categories.
  4. Under Click a category to change it, click the category you want to delete.
  5. Click Delete, and then click Yes to confirm the deletion.
  6. Click Close.

Changes that you make to the Design Gallery are saved when you save your publication.


Add an HTML code fragment to a Web page

Using your own HTML code, you can add objects, such as counters and scrolling marquees, or scripts, such as VBScript, to your Web site. Be aware that Microsoft Publisher does not check your HTML code fragment for correctness.

  1. On the Insert menu, click HTML Code Fragment.
  2. Click the place on your Web page where you want the HTML code fragment to appear, or position the mouse pointer where you want a corner of the HTML code fragment frame to appear. Click, and then drag the mouse diagonally.
  3. In the HTML Code Fragment box, insert your HTML code fragment by typing or pasting from another source over the entire placeholder text.
  4. Click OK.

Your code fragment appears as code in the frame on your Web page, and the result of your code fragment appears when you preview or publish your Web page.


Add or remove a color scheme for a personal information set

Add a color scheme to a personal information set

  1. On the Edit menu, click Personal Information.

  2. In the Select a personal information set to edit list, click the personal information set you want to change.
  3. Under Color scheme, select the Include color scheme in this set check box.
  4. To select a color scheme for print or Web publications, click the arrow in the For print publications or For Web publications list, and then click a color scheme.
  5. Click Update.

Notes

  • The color scheme is applied to the current publication and any future publication associated with this personal information set.
  • When you click Update, all personal information in your publication is updated from the selected personal information set. If you change the personal information directly in your publication, and then click Update, you will overwrite the changes you made to your publication.

Remove a color scheme from a personal information set

  1. On the Edit menu, click Personal Information.
  2. Under Select a personal information set to edit, click the personal information set you want to change.
  3. Under Color scheme, select the Include color scheme in this set check box.
  4. Click Update.

Notes

  • The color scheme is removed from the personal information set, not the publication. To change the color scheme, on the Format menu, click Color Scheme.
  • When you click Update, all personal information in your publication is updated from the selected personal information set. If you change personal information directly in your publication, and then click Update, you will overwrite the changes you made to your publication.


Add a logo to a personal information set

  1. Open a Microsoft Publisher-designed publication that contains a logo, or insert a logo placeholder as a personal information component.

    2. How?

    1. On the Insert menu, point to Personal Information, and then click the component you want to add.
    2. If necessary, reformat the information, and resize and move the component.
  2. To edit the logo do one of the following:
    • Change text Click the text frame in the logo and then type the text you want.
    • Change the picture Double-click the picture frame, and then choose the picture you want.
    • Make other design change Click the wizard button Wizard button.
  3. To replace the logo with a logo picture file that you already have, click the wizard button, click Picture file that I already have, and then click Insert Picture to locate the picture file.
  4. Save the publication.
  5. Click Yes.


Align Objects

You can arrange text boxes, pictures, AutoShapes, and drawing objects so that they line up with a grid line or a ruler mark. Or you can line up objects relative to each other so that the placement of the objects is based on the placement of another object, group of objects, or the margins.

Align objects in a row

  1. Select the objects you want to align.
  2. On the Arrange menu, point to Align or Distribute, and then select the option you want.

    Tip

    To align objects down the center of a page, click the Relative to Margin Guides and then click Align Center.

Align an object to another object, a grid line, or ruler mark

The Snap To command sets objects to exert a magnet-like pull on nearby objects.

  1. On the Arrange menu, point to Snap, and then select an option.
  2. Select the object you want to move.

    Selection handles will appear around the object.

  3. Position the mouse pointer over the object until you see the Move pointer [image].
  4. Drag the object until its edge snaps to the guide, object, or ruler that you want the object to align with.

Notes

  • If the guides are hidden, objects will still snap to the guides.

  • If you have turned on all of the Snap options, Microsoft Publisher tries to snap objects first to a nearby guide. If there's no guide nearby, Publisher snaps to the nearest object. If there are no objects nearby, Publisher snaps to the closest rules mark.

Align objects relative to the margin

  1. Select the objects you want to align.
  2. On the Arrange menu, point to Align or Distribute, and then click Relative to Margin Guides [image].
  3. Select another Align or Distribute option.

    Tip

    To align objects down the center of a page, select both Relative to Margin Guides and Align Center.


Arrange objects an equal distance from one another

  1. Select the objects you want to arrange.
  2. On the Arrange menu, point to Align or Distribute, and then click one of the following options:
    • Distribute Horizontally
    • Distribute Vertically


Automatically add bullets to a list

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoFormat as You Type tab.
  3. Select the Automatic bulleted lists box.


Automatically number a list

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoFormat as You Type tab.
  3. Select the Automatic numbered lists box.


Automatically replace straight quotes with smart (curly) quotes

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoFormat as You Type tab.
  3. Under Replace as you type, select the Straight Quotes with Smart Quotes box.


Change a shape to another shape

  1. Select the AutoShape that you want to change.
  2. On the Arrange menu, point to Change AutoShape, point to a command, and then click the shape you want.


Move an object forward or backward

  1. Select the object you want to move.

    If the object is hidden, select any object, and then press TAB or SHIFT+TAB until the object you want is selected.

  2. Do one of the following:

    Bring an object one step closer to the front

    • On the Arrange menu, point to Order, and then click Bring Forward.

    Bring an object to the front of the stack

    • On the Arrange menu, point to Order, and then click Bring to Front.

    Send an object one step toward the back

    • On the Arrange menu, point to Order, and then click Send Backward.

    Send an object to the back of the stack

    • On the Arrange menu, point to Order, and then click Send to Back.

Tip

To move more than one object at once, hold down SHIFT and click everything you want to select, and then release SHIFT.


Wrap text around an entire frame

  1. Select the picture frame.
  2. On the Picture toolbar, click Text Wrapping [image] .
  3. Click Square.


About working with a printer to choose color

Before you begin designing a publication for commercial printing, you'll want to discuss with your printer whether to use process color, also known as CMYK color, or spot color. Microsoft Publisher supports process- and spot-color printing, and provides all the tools your commercial printing service needs to prepare your color publication for printing. After you make a decision about color, you can design your publication for the type of color printing you've chosen.

Choosing process- and spot-color printing In most cases, your decision to use process color, spot color, or a combination of spot and process color will be based on the printing issues that you discuss with someone from a commercial printing service. These issues include the following:

The number or range of colors that will best suit your publication

Spot color printing uses variations, or percentages, of black and one or more colors. Spot colors are typically used in publications to:

  • Emphasize headings, borders, and logos.
  • Match colors in line drawings or other simple graphics.
  • Specify special inks, such as metallic or varnish.

Spot color is always a good choice when color graphics serve as an accent, rather than as the focus or subject, of your publication.

Process-color (CMYK) printing, which can reproduce all colors on the printed page, is often used when a publication:

  • Includes full-color photographs.
  • Uses detailed, multicolored graphics.
  • Requires exceptionally high resolution and image quality.

Process color might be used, for example, in a brochure that focused on illustrating a product with detailed artwork and photographs.

The cost of producing the publication

Typically, a process-color publication is more expensive to produce than a spot-color publication. Every color in a process color job must be created on a separate color plate, and the cost per publication increases if you are printing only a small number of publications.

Spot color costs have a wide range, but they are flexible. For example, a printer can create screen tints of spot colors, rather than separate plates, and thus vary the colors without increasing printing costs.

The cost of producing a publication also depends on the type of paper used for printing, the complexity of the publication's graphics, and on the number of publications that will be produced.


About knock outs and overprinting

If you are printing your publication through a commercial printing service, you might need to work with knockout and overprint settings. It's best to have a print professional adjust the knockout and overprint settings for your publication.

When colors print on top of each other, they can mix to create an undesired color. For example, if a blue circle is printed on top of a red rectangle, the overlapping colors mix to create purple. Knocking out the colors beneath selected objects prevents the overlap problem--the foreground colors print directly on the paper instead of on top of other colors.

The opposite of knocking out is overprinting, which prints text and objects directly on top of any background colors.

Overprinting works best on objects and text that are black or a dark color.

For process- and spot-color publications, Microsoft Publisher automatically determines when to knock out and overprint text and objects. By default, Publisher overprints text below 24 points, black lines, and all patterns and imported graphics that are recolored to black in Publisher.


What is a Web keyword?

Keywords (also called metatags) are words that are typed into an Internet search engine to find a specific kind of Web site. To help people find your site, identify keywords that represent your site. To maximize access to your Web site, identify as many variations of a word or phrase as possible.

If a person searches on one or more of your keywords, your site is listed in the results of their search. The more representative your keywords are and the more keywords you have that match what the user is searching on, the higher your site is in the list of search results.

Here are some tips for choosing keywords for your Web site:

  • Include singular and plural words

    For example: dog, dogs, kennel, kennels

  • Include active and passive verbs

    For example: feed dogs, dogs are fed, board dogs, dogs are boarded

  • Include words that aren't in your site but represent its overall content

    For example: pet sitter, pet motel


Plan your Web site

Before you create your Web site, ask yourself these questions:

  • What do I want the site to do?
  • Whom do I want to visit my site, and how do I keep them coming back?
  • What look and tone — exciting, humorous, serious — will help convey my message to my audience?

It's critical to target information to your particular audience. Publish content that they find important. For a nonprofit organization, this could be information about current events. For a mid-sized corporation, it could be the latest news about corporate tools and processes. Whoever your audience, ask yourself what essential information they need to know, and then give it to them.

Effective ways to use the Web site that you create

  • Give technical support to customers or workgroups.
  • Post a calendar of events for group members.
  • Offer a clearinghouse on consumer product information.
  • Create a personal home page for planning family events, sharing vacation photos, pursuing a hobby, or just having fun.
  • Post an electronic resume for prospective employers.

Products and services on the Web

  • Reach potential clients with information about services or products.
  • Introduce new products and services, and make special offers.
  • Sell merchandise directly through an electronic catalog.
  • Build corporate identity, brand awareness, and good public relations.
  • Publish the latest product or service information.
  • Publish your product literature and user guides.

Information gathering, feedback or interaction via the Web

  • Conduct research through surveys and questionnaires.
  • Create an educational forum for sharing the latest information in a given discipline.
  • Exchange information among members of clubs and across organizations.
  • Recruit participants for volunteer and fundraising activities.
  • Develop a qualified list of client prospects for goods and services.

How others contact you via the Web

  • Mail, call, or send you a fax.

  • Send e-mail messages.
  • Submit forms on your Web site that allow them to order products and give you credit card information.


Troubleshoot the red rectangle that appears on a Web page

A red rectangle randomly appears on my Web page

When objects on a Web page overlap, they define a rectangular area called a graphic region ("A" below).

Objects that will be rendered as a graphic are highlighted by a red triange.

Whether the area includes text ("B" above) or graphics, Microsoft Publisher generates everything within the graphic region as a graphic when you preview the page or publish it to the Web. This has two negative results:

  • The resulting graphic takes a longer time to download.

  • Any alternate text assigned to pictures will not appear.

When you see the rectangular area appear, locate the text or graphics that overlap and position them so that they don't overlap.


About choosing fonts for Publisher files printed on a commercial printer

TrueType fonts

To print your publication, your printing service must have the same fonts installed on their computer that you used in your publication. Although you can use either TrueType or PostScript fonts in your publication, it's best to use only TrueType fonts for two reasons:

  • When you use TrueType fonts, Publisher can embed them in your final files. It does not embed PostScript or other non-TrueType fonts in your final Publisher files. If you use non-TrueType fonts, ask your printing service if they need you to give them the fonts you used.
  • If you use TrueType fonts, your printing service can use all of Publisher's advanced features, such as trapping, to prepare your publication for final printing.

PostScript fonts

If you use PostScript fonts, check with your commercial printer to ensure that they have those same PostScript fonts. If they don't, you will need to supply the fonts.

The following fonts are found on every PostScript printer, so you don't have to supply them to your commercial printing service:

  • Courier
  • Helvetica
  • Symbol
  • Times

The following fonts are found on most PostScript printers, so you should check with your printer to make sure they have them:

  • Helvetica Narrow
  • ITC Avant Garde
  • ITC Bookman
  • ITC Zapf Chancery
  • ITC Zapf Dingbats
  • New Century Schoolbook
  • Palatino

Note Fonts other than those that Publisher installs might be licensed with legal restrictions on how they may be used. Check Publisher's Fonts dialog box (Tools menu, Commercial Printing Tools) to ensure that the fonts you used can be embedded and used to re-create your publication on another computer.


Font tips for commercially printed publications

The fonts that you use in a publication affect not only its appearance, but also its commercial printing cost. When you choose fonts for a publication, take advantage of the following useful tips.

Reduce your file size before handoff Before you save your final publication, ask your printing service if they have any of the fonts that you used in your publication installed on their computer. If they do, you can choose not to embed the fonts that they have when you save your files for your printing service. This reduces the size of your handoff files.

Use fonts instead of styles Use only the fonts installed on your computer instead of formatting fonts with styles, such as Italic or Bold. That is, before you make text bold, check to see whether the bold version of that font is installed on your computer, and use it instead. If you've installed non-TrueType fonts, you can see which fonts are installed by using the font manager — for example, Adobe Type Manager — that you installed with the fonts.

Use only high-quality fonts High-quality fonts provide additional information to printing devices, such as Imagesetters. This improves the appearance of text in your printed publication.

Use only a few fonts Limiting the number of fonts ensures faster processing and a cleaner publication.

Remove unnecessary objects Remove text and graphics from the scratch area before you save your files for your printing service. This makes it easier for your commercial printing service to work with your files.


About font license restrictions

Fonts installed on your computer are licensed by their manufacturers for specific uses. For example, a font license might allow you to use the font to display on your monitor and print on your desktop printer; however, the license might restrict you from embedding the font when you save your publication.

When you take your Publisher file to a commercial printing service, the printing service needs to have the fonts that you used in your publication so that they can print your publication correctly. If you use a non-embeddable font, your printing service cannot load the font to print your publication. Instead, they must purchase the font or substitute another font.

Fonts that come with Publisher do not have license restrictions, which means that they can be embedded in your publication. Non-Publisher fonts, however, might be restricted.

The following table lists license restrictions and how they affect working with your publication on another computer or at a commercial printing service.

Font license | What the font license description means | How the license affects your printing service
Preview-only | You can embed this font, but if you edit the publication on another computer, you cannot save those changes. | Your printing service can open your Microsoft Publisher file and make changes to your publication, but they cannot save the changes. Consider changing this font to one that is not restricted.
May embed | You can embed this font. For best results, use fonts with this license description. | Your printing service can load this font, make changes to your publication by using this font, and then save the changes.
May not embed | You cannot embed this font. | If the font is not installed on your printing service's computer, Microsoft Windows will display the text by using another font. To use the font you chose, your printing service must either purchase the font or substitute another font. Consider changing this font to one that is not restricted.

You can check the license restrictions on the TrueType fonts that you've used in your publication by using Publisher's Fonts dialog box (Tools menu, Commercial Printing Tools). For non-TrueType fonts, check the documentation that came with the font or the font manager that you’re using. If you used a restricted font, you can either change to an unrestricted font or ask your printing service for advice.


About Microsoft Publisher font embedding for commercial printing

Publisher embeds TrueType fonts that have licenses that allow embedding.

By default, fonts are automatically embedded when a publication creator uses the Pack and Go Wizard to save files in Publisher format to give to a printing service.

In process- and spot-color publications in which text is trapped, Publisher automatically turns off printer font substitution for printer fonts. The user may choose not to embed one or more fonts, or choose to turn off font embedding altogether.

Publisher embeds only TrueType fonts. All the TrueType fonts that are included in Publisher provide full embedding rights.

Publisher's font report When you open a publication that contains embedded fonts, Publisher's Load Fonts dialog box lists embedded fonts, fonts with license restrictions, and missing fonts. It also identifies duplicate font names installed on the Windows operating system, and any subsetted fonts. You can print a font report for the publication.

You can install all or some of the embedded fonts that are listed. The fonts you load are installed for use with the current publication only; they cannot be used with other publications or programs. When you close the publication, Publisher removes the fonts from your computer.

If you open a publication that has preview-only embedded fonts, you can make changes to the publication, but you can't save the publication with the changes. In this case, you can work with the customer to get the missing font or substitute another font.

Font compression and subsetting Publisher does not provide font compression, but it does allow font subsetting if the publication creator turned on font subsetting. When subsetting is turned on, only those characters used in the publication are embedded.


About how Publisher handles duplicate names for different fonts

Sometimes a font embedded in a publication has — the same name as a font installed on your computer, even though the two fonts are different.

If you use an embedded font that has the same name as a font on your computer but is actually different, Microsoft Publisher installs the embedded font and then uses it to display and print the publication. Installing the embedded font ensures that the text and line spacing in the publication remain as originally designed.


What form controls should I use?

Form controls are the individual boxes and buttons with which a Web site visitor enters information. Microsoft Publisher supports seven types of form controls:

Use a checkbox to present a yes/no choice. If you add several check boxes to present a group of related but independent choices, visitors can click any number of check boxes from the group.

Use a group of option buttons to present multiple choices. Visitors can only select one option button (choice) within the group. You can have more than one group of option buttons per form.

Use a list box to present a group of items in a list. Visitors can scroll to select from one or any number of choices in the list box. You determine the available choices and the number that may be selected when you set the properties of the list box.

A list box

Use a text box to provide only one line for typing information.

Use a text area to provide several lines for typing information.

A text area

You must include a Submit on every form. This button allows visitors to send you their form data. You can rename the button.

The button can be formatted as a reset button to provide a way to clear form data and allow the Web visitor to start over.

A submit button

A submit button that performs a Reset function


Troubleshoot connecting text boxes

Text is missing

  • If you delete a text box from the beginning or middle of a story, any text that was in the deleted box is added to the box that followed it, and all other text is pushed down into other boxes in the chain.
  • If you delete the text box at the end of a chain of boxes, any text that was in the deleted box goes into the overflow area of the previous box.
  • If you delete all the boxes in a chain of connected boxes, you delete all the text as well.

The text I thought I deleted shows up on another page

The page you deleted probably contained a text box that was part of a story. When you deleted that page, the text was moved to a connected box on another page. Do one of the following:

  • Delete the text before you delete the page it's on.
  • If you've already deleted that page, delete the text from the page it now appears on.

I can't see all the text in the text box

If the box isn't connected to any other boxes and text is missing from the box, the text has moved into the overflow area.

A text box with text in the overflow area will have an overflow indicator [image] on the lower right-hand corner of the box. You cannot see text stored in the overflow area.

If the box is connected to other boxes, the text will be displayed in the next connected box in the story. A text box connected to another box will have a Go to Previous Box button Go to Previous Box button on the top left corner of the box or Go to Next Box button Go to Next Box button on the bottom right corner of the box.

I adjusted the margins and now text is missing

The size of the text box doesn't change when you adjust its margins. Therefore, if you increase the size of the margins, the text may not fit in the smaller space. Some of the text may move into a connected text box or the overflow area of the current box. Try the following:

  • Reduce the size of the text.
  • Increase the size of the text box.

There is more text than appears in the text box

If there is more text than the text box can hold, Publisher stores the extra text in the overflow area, where you can't see it. If there is text in the overflow area a Text In Overflow indicator appears at the lower-right corner of the text box [image].

Here are some ways to get your text out of the overflow area and back into your publication.

  • Turn on automatic copyfitting

    How?

    1. Click the text box.
    2. On the Format menu, point to AutoFit Text.
    3. Do one of the following:
      • To shrink or expand text to fit in the text box when you resize the box, click Best Fit.
      • To reduce the point size of text until there is no text in the overflow area, click Shrink Text On Overflow.

    After this, whenever you resize the text box, the font size remains the same.

  • Make the text box larger
  • Make the margins in the text box smaller
  • Connect the filled text box to another box so any extra text is displayed in the other box

    How?

    When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

    Use connected boxes to:

    • Continue a story in another text box
    • Create columns of different widths
    • Move text from the overflow area into another box
    1. If needed, create a new text box.

      How?

      1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
      2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
    2. Click in the text box you want as the first text box in the story.
    3. On the Connect Boxes toolbar, click Create Text Box Link [image].

      The mouse pointer changes to a pitcher [image].

    4. Click in the text box you want as the next in the story.

      This text box is now connected to the first box and any text in the overflow area now appears in the next box.

    5. To connect more text boxes to the story, repeat steps 3 and 4.

I can't figure out which boxes are connected

  1. Click anywhere in the text box.
  2. On the Edit menu, click Select All.

    All the text in a box, or all text in a story, is highlighted.

Note To move among boxes, click Go to Next Box Go to Next Box button and Go to Previous Box Go to Previous Box button.

The "Continued" notice doesn't appear at all

"Continued" notices do not appear if:

  • The next text box in a story doesn't contain text.
  • The next connected box is on the same page.
  • The current box is on the background page.
  • The current box isn't connected to another box.

    Or, the text box may not be big enough to fit a "Continued" notice. In that case, you can make the box bigger.

If the "Continued" notice still doesn't appear, you can:

  • Reword the notice.

    How?

    • In the text box, make any changes you want to the Continued notice.
    • To insert a missing page number, click Page Numbers on the Insert menu.

      Repeat for every notice you want to change.
  • Reduce its font size.

I tried to select the whole story, but selected everything on the page instead

You probably clicked on the edge of the text box instead of clicking in the box. Click in the text box. When you see the insertion point, press CTRL+A.


Show all the commands on a menu

  • Click the arrows [image] at the bottom of the menu.

The menu will expand to show all commands.


About trapping in Publisher

The commercial printing tools in Microsoft Publisher use a set of internal rules to trap objects and text. These default trapping settings can be customized. For example, you can specify custom threshold percentages to selectively trap objects. When you choose to trap an entire publication, you can specify the default trap width; turn on trapping of white in spot-color publications; set keepaway traps (trapping rich blacks); and choose custom settings for overprinting black text, lines, fills, and imported graphics.

In addition, you can use per object trapping to specify how individual objects and text trap to different backgrounds. You can trap a border, fill, or text to background objects, and you can get detailed information about the current trap settings for each object. Changes you make to a selected object will affect only that object.

By default, trapping is turned off when a publication is created. When you turn on automatic trapping, Publisher traps most process- and spot-color shapes, lines, borders, and text by assigning them spreads, chokes, or centerline traps.

Standard rules for spreads, chokes, and centerlines

  • Spreads trap a dark background object to a lighter foreground object by the default trap width. For process colors, the darkest CMYK ink values are taken from the lighter color and extended onto the background. For adjoining spot colors, Publisher spreads the foreground color at the default trap width.
  • Chokes trap a dark foreground object to a lighter background by the default trap width. For process colors, the darkest CMYK ink values are taken from the lighter color and extended onto the foreground color. For adjoining spot colors, Publisher extends the background color at the default trap width.
  • Centerlines trap objects that have similar luminance values. For process colors, the darkest CMYK ink values are taken from each object; the resulting trap color is extended in both directions from the centerline of the object by one-half the default trap width. For adjoining spot colors, Publisher extends both the foreground and background colors from the centerline of the object by one-half the default trap width.

How Publisher creates traps

Following is an example of how Publisher uses internal rules to evaluate an object's luminance and determine the placement, color, and size of a trap. These rules apply to:

  • Objects on a foreground or a master page.

  • Objects on the same page.

  • Standard fills, lines, and borders.

How trapping works in Publisher

Objects that Publisher does not trap

Publisher does not trap the contents of imported objects, such as EPS, raster, or vector objects created in illustration programs. If you create an object in an illustration program and import it into Publisher, it's best to trap the image in the program it was created in. Publisher will then maintain the object's trapping, choke the borders of frames containing these objects, and trap to background objects as appropriate.

In addition, Publisher does not trap color objects when any of the following conditions exist:

  • Overlapping objects are the same color; that is, they are on the same plate, although they may vary in ink percentages.
  • All CMYK ink percentages in one overlapping object are greater than those in the other object.
  • Overlapping objects have one CMYK ink percentage in common that is equal to or greater than the one-color threshold. For example, if the one-color threshold is 50 percent and the foreground object is composed of C0, M80, Y10, and K10, and the background object is C50, M50, Y50, and K0, the objects will not trap because they have 50 percent magenta in common.
  • Overlapping objects have two or more CMYK ink percentages in common that are equal to or greater than the specified two-color threshold value. For example, if the two-color threshold is 30 percent, and the foreground object is composed of C0, M80, Y30, and K10, and the background object is C25, M50, Y60, and K0, the objects will not trap because there is 30 percent in common of magenta and yellow.
  • Both objects are indeterminate (imported objects, patterns, and gradients). For example, if two imported pictures overlap, Publisher does not apply traps between them.

About trapping text

In general, Publisher traps text and symbols to background and foreground colors in the same way it traps other colored objects. Specifically, you can set a spread, choke, or centerline trap for individual characters. Publisher does not trap text to text, text in imported graphics, text in WordArt objects, or text in linked or embedded objects. Also, Publisher does not trap column rules in text frames.

Although Publisher traps TrueType text on all Microsoft Windows platforms, it traps PostScript Type I fonts only if you’re running Windows NT or Windows 2000 and have Adobe Type Manager (ATM) installed. Publisher does not trap device (built-in printer) fonts, and it automatically turns off printer-resident font substitution when trapping is turned on.

Text trapping If text is in a transparent frame and overlaps a colored object, Publisher traps only those characters that overlap the object to the background object's color. If the text is in a frame that is filled with a color, Publisher traps the text characters to the text frame's color. If text is set to not wrap around objects other than lines, Publisher always traps by spreading colors into overlapping objects. Publisher does not trap text to objects on top of the text.

Text format trapping Publisher traps TrueType and PostScript text with the following formats applied: regular, bold, italic, bold italic, superscript and subscript, all caps, and small caps. Publisher also traps drop caps. Publisher does not trap text with outline, underline, shadow, engrave, or emboss formats applied.

Publisher also can trap text differently over different backgrounds. For example, you can highlight a single character or group of characters that have the same color and format, and then set traps that apply only to the selected characters.

About keepaway traps, overprinting, and knockouts

In Publisher, you can control keepaway traps, overprinting, and knockouts throughout the publication. Or, you can specify overprinting or knockouts for selected objects.

Keepaway traps In publications set up for process-color printing, Publisher applies keepaway traps when rich black overlaps white: either white space, or an object filled with white when white is not set to trap as a color. Publisher uses keepaway traps to trap text reversed out of a rich black background. Rich black is defined as a color that contains the percentage of black specified by the keepaway threshold plus one or more additional process inks. By default, Publisher applies a keepaway trap to any process color with 100 percent black plus any percent of another process ink. You can change the keepaway trap threshold to apply keepaway traps to colors with less than 100 percent black ink.

Overprinting Publisher overprints black lines, fills, and imported pictures or other objects recolored to black. Publisher also overprints black text, provided the text is smaller than the size specified in the overprint text setting. These overprinting rules apply when objects or text have a black percentage greater than the overprint threshold value.

Knockouts For all other objects, both black and color, Publisher knocks out color behind the foreground objects. You can turn off overprinting for black lines, fills, and imported graphics that cannot be color separated or that have been recolored to black in Publisher. You can also change minimum text size for overprinting.


About Publisher defaults for trapping borders, lines, and fills

By default, Microsoft Publisher overprints black lines, fills, and imported pictures when these objects have a black percentage equal to or greater than the black overprint threshold value.

For other lines and for borders, Publisher traps using its internal trapping rules. Depending on the relationship of the border to adjoining or overlapping objects, Publisher may trap the outside of the border differently from the inside of the border.

Standard internal rules for choke, spread, and centerline traps

  • Spreads trap a dark background object to a lighter foreground object by the default trap width. For process colors, the darkest CMYK ink values are taken from the lighter color and extended onto the background. For adjoining spot colors, Publisher spreads the foreground color at the default trap width.

  • Chokes trap a dark foreground object to a lighter background by the default trap width. For process colors, the darkest CMYK ink values are taken from the lighter color and extended onto the foreground color. For adjoining spot colors, Publisher extends the background color at the default trap width.

  • Centerlines trap objects that have similar luminance values. For process colors, the darkest CMYK ink values are taken from each object; the resulting trap color is extended in both directions from the centerline of the object by one-half the default trap width. For adjoining spot colors, Publisher extends both the foreground and background colors from the centerline of the object by one-half the default trap width

Standard internal rules for trapping borders and BorderArt

  • Borders around a frame filled with color will trap to the fill color based on Publisher's standard internal rules.

  • Borders around a frame that contains indeterminate contents (an imported object, pattern, or gradient) will spread into the contents of the frame by the indeterminate trap width.
  • BorderArt around a frame that contains indeterminate contents will not trap.


Troubleshoot trapping white objects and tables

I can't trap a white object

By default, Microsoft Publisher does not consider white a color and does not trap it in spot-color publications. However, you can trap objects filled with white by selecting white as a spot color.

Trap white objects as a spot color

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click Spot color(s), and then click Change Spot Color.
  3. Do one of the following:
    • If white is the only spot color, click the arrow next to Spot color 1, click More Colors, and then click the white color tile.
    • If you are using more than one spot color, select the check box next to Spot color 2, click the arrow next to Spot color 2, click More Colors, and then click the white color tile.
  4. Click OK three times.
  5. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  6. Select the Automatic trapping check box.
  7. Under Luminance, select the Trap white as a color check box, and then click OK.

    When a foreground object has a white fill, Publisher spreads the foreground object color into all background objects. If other objects overlap an object with a white fill, Publisher chokes all background objects.

I can't trap tables

Publisher traps the outside border of tables to background colors in the same way it traps other objects. Elements within tables — including fill colors, borders, and text — are trapped as described below.

Inside cell borders Inside cell borders that are filled with a color trap to the fill color. Inside borders of cells that are transparent trap to background colors. For adjacent cells that are filled with different colors and have no border, the colors trap to each other.

Diagonal cells Publisher does not trap diagonal cell borders or fills.

Text within table cells Text in cells that are filled with a color trap to the fill color, while text in transparent cells traps to the background color.

Tables in the background When a table is in the background, Publisher does not trap overlying foreground objects by default. Using per object trapping, you can trap a foreground object to a background table using a spread. If you specify a choke or centerline trap, however, Publisher will not trap the object.

Individual objects in a table When you apply trapping to individual objects in a table, the settings apply to the entire table. For example, if you specify trapping for a border or fill in a table, it applies to all borders or fills within the table. However, you can trap text selectively within a table. For example, you can highlight the text in one cell and apply a custom spread to trap it, while in another cell, you can highlight text and apply a custom choke to trap it.


Create a Web form and add form controls

Add the following form controls to create your Web form:

Add a checkbox

Use a check box to present a yes/no choice. If you add several check boxes to present a group of related but independent choices, visitors can click any number of check boxes from the group.
  1. On the Objects toolbar, click Form Control Form control tool .
  2. Click Checkbox.
  3. Double-click the check box.
  4. Under Data processing, in the Return data with this label box, enter a label.
  5. Under Data processing, in the Checkbox value box, enter a value.

Create a group of option buttons

Use a group of option buttons to present multiple choices. Visitors can only select one option button (choice) within the group. You can have more than one group of option buttons per form. Create a group by using the same label for each option button in the group.

  1. On the Objects toolbar, click Form Control Form control tool .
  2. Click Option Button.
  3. Repeat steps 1 through 3 for each option button you want.
  4. Double-click the first option button in the group (not its label) on your Web form.
  5. Under Data processing, in the Return data with this label box, enter a label.
  6. Repeat steps 5 and 6 for each option button in the group.

Note Option buttons appear in the same place in your publication. You'll need to move them in order to see all of the inserted option buttons.

Add a list box

Use a list box to present a group of items in a list. Users can scroll to select from one or any number of choices in the list box. You determine the available choices and the number that may be selected when you set the properties of the list box.
  1. On the Objects toolbar, click Form Control Form control tool .
  2. Click List Box.
  3. Double-click the list box.
  4. Under Data processing, in the Return data with this label box, enter a label.
  5. Under Appearance, select the options you want.

Add a single-line text box

Use a single-line text box to provide only one line for typing information.

  1. On the Objects toolbar, click Form Control Form control tool .

  2. Click Textbox.

  3. Double-click the single-line text box.

  4. Under Appearance, in the Default Text box, enter default text.

  5. Under Data processing, in the Return data with this label box, enter a label.

Add a multiline text box

Use a multiline text box to provide several lines for typing information.

  1. On the Objects toolbar, click Form Control Form control tool .

  2. Click Text Area.

  3. Double-click the multiline text box.

  4. Under Appearance, in the Default Text box, enter default text.

  5. Under Data processing, in the Return data with this label box, enter a label.

Add a submit button

You must include a submit command button on every form. This button allows visitors to send you their form data. You can rename the button.

  1. On the Objects toolbar, click Form Control Form Control tool .

  2. Click Submit.

  3. Under Button Properties, click Submit if it is not already chosen.

  4. Click Form Properties.

  5. Choose one of the following methods of data retrieval:

    Save the data in a file on my Web server

    To save your form data on a Web server, your Internet service provider must support Microsoft FrontPage server extensions.

    1. Under Data retrieval method, click Save the data in a file on my Web server.

    2. Under Data retrieval information, type a name for the file where you want to store the data (the form data file).

    3. In the File Format box, click the format in which you want to save the data.

    Send data to me in e-mail

    To receive your data by e-mail, your Internet service provider must support Microsoft FrontPage 98 version 3.0 or later server extensions.

    1. Under Data retrieval method, click Send data to me in e-mail.

    2. Under Data retrieval information, in the Send data to this e-mail address box, type the e-mail address where you want the data to be sent.

    3. In the Subject of e-mail box, type the text you want to appear in the subject line of the e-mail you receive.

    Use a program from my ISP (Internet Service Provider)

    To complete this procedure, you must have information from your Internet service provider.

    1. Under Data retrieval method, click Use a program from my ISP.

    2. Under Data retrieval information, in the Action box, type the address of the program supplied by your Internet service provider.

    3. Click Get or Post, as indicated by your Internet service provider.

    4. Under Hidden fields, click Add.

    5. In the Name box, type the name of a hidden field item supplied by your Internet service provider.

    6. In the Value box, type the value of the hidden field item supplied by your Internet service provider.

    7. Click OK.

    8. Repeat steps 5 through 8 to add more hidden fields as needed.

  6. If necessary, add a text box with information in addition to the label on the submit button.

Add a reset button

  1. On the Objects toolbar, click Form Control Form Control tool .
  2. Click Submit.
  3. Under Button Properties, click Reset if it is not already chosen.
  4. Click OK.
  5. If necessary, add a text box with information in addition to the name Reset on the button.


Create a hyperlink

Create a hyperlink to a file or page

  1. Select either text or a picture.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Under Link to, click Existing file or Web page.
  4. Do one of the following:
    • To select a file from your My Documents folder, click -- Current folder.
    • To select a file that was recently viewed in your Web browser, click Browsed pages.
    • To select a file that you were recently working in, click Recent files.
  5. Navigate to the file or page you want.

Create a hyperlink to an e-mail address

  1. Select either text or a picture.
  2. Click Insert Hyperlink Insert Hyperlink.
  3. Under Link to, click E-mail address.
  4. Either type the e-mail address you want in the E-mail address box, or select an e-mail address from the Recently used e-mail addresses box.
  5. In the Subject box, type the subject of the e-mail message.

Note Some Web browsers and e-mail programs might not recognize the subject line.

Create a hyperlink to another place in your document

  1. Select either text or a picture.
  2. Click Insert Hyperlink Insert Hyperlink.
  3. Under Link to, click Place in This Document.
  4. Select the page you want.

Create a hyperlink to a new page

  1. Select either text or a picture.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Under Link to, click Create a new document.
  4. Either type the path and name of the new file, or click Change to navigate to a location.
  5. Select either Edit the new document later or Edit the new document now.


Create an Address List for Mail Merge

  1. On the Tools menu point to Mail Merge, and then click Create Office Address List.
  2. Under Enter Address Information, type the information for the first entry in the relevant fields.
  3. When you've finished entering information for the first entry, click New Entry.
  4. Repeat steps 2 and 3 until you have finished adding entries.
  5. Click Close.
  6. In the File name box, type a name for your address list.
  7. Click Save.


Create an empty picture frame

  1. On the Objects toolbar, click Picture Frame [image].
  2. In the Insert Picture dialog box, click Cancel.
  3. In your publication, drag the handles until your frame is the size you want.


Create a pre-designed Web form

  1. On the Objects toolbar, click Design Gallery Design Gallery tool.
  2. Under Categories, click Web Reply Forms.
  3. Under Web Reply Forms, choose a form.
  4. Click Insert Object.
  5. Double-click each control, and select the options you want.


Create a publication

Create a publication with a publication wizard

  1. On the File menu, click New.
  2. In the Start Working side pane, in the Select by list, click Publication Type.
  3. In the Start Working side pane under Start from a Design, click the type of publication you want.
  4. In the left pane, click the design you want.
  5. Do any of the following:
    • To change the publication's color scheme, in the side pane click Color Schemes.
    • To change the publication's font scheme, in the side pane click Font Schemes.
    • To change the publication's design, in the side pane click <Publication> Options. For instance, if you're working on a business care, click Business Card Options.
  6. In your publication, replace the placeholder text and pictures with your own or with other objects.
  7. Save your publication.

Create a publication from a design set

  1. On the File menu, click New.
  2. In the Start Working side pane, in the Select by list, click Design Set.
  3. In the left pane, click the type of publication you want.
  4. Do any of the following:
    • To change the publication's color scheme, in the side pane click Color Schemes.
    • To change the publication's font scheme, in the side pane click Font Schemes.
    • To change the publication's design, in the side pane click <Publication> Options. For instance, if you're working on a business card, click Business Card Options.
  5. In your publication, replace the placeholder text and pictures with your own or with other objects.
  6. Save your publication.

Create a new publication based on an existing one

This procedure works only if you've upgraded from an earlier version of Publisher, created a template yourself with either Publisher or Word, or want to use a third-party template created for Publisher.

  1. On the File menu, click New.
  2. In the Start Working side pane, under Create New From Existing, do one of the following:
    • Click Choose Publication to open a Publisher template.
    • Click Choose Word document to open a Word template.
  3. Click the template you want to use for your publication.
  4. Click Create New.
  5. Make the changes you want to create a new publication.
  6. On the File menu, click Save.
  7. In the Save In box, select the folder where you want to save the new publication.
  8. In the File name box, type a new name for your publication.
  9. Click Save.

Create a publication from a blank page

  1. On the File menu, click New.
  2. Click Blank Publication.

Create a publication from a template

  1. On the File menu, click New.
  2. In the Start Working side pane, click Templates.
  3. Double-click the template you want to use for your publication.
  4. Publisher opens a copy of the template.
  5. Make the changes you want to create a new publication.
  6. On the File menu, click Save.
  7. In the Save In box, select the folder where you want to save the new publication.
  8. In the File name box, type a name for your publication.
  9. Click Save.


Create a text box

  1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
  2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.


Create a Web site

Create a Web site by using the Web site Wizard

  1. On the File menu, click New.
  2. In the task pane, click Web sites.

Create a Web site from scratch

  1. On the File menu, click New.
  2. Click Blank Publication.
  3. On the File menu, click Page Setup.
  4. Click the Layout tab.
  5. Under Publication type, click Web page.

Create a Web site by opening an existing HTML file

  1. On the File menu, click Open. If you don't see the file you want, switch to the drive or folder it's in.
  2. In the Files of type box, click Web pages.
  3. Click the Web page you want to open, and then click Open.


Troubleshoot watermarks

I can't see my watermark.

Opaque objects cover up the watermark; transparent objects don't.

To make an object transparent or opaque:

  1. Click the object to select it. For a table, highlight the entire table.
  2. Press CTRL+T.

    If the object is opaque, it becomes transparent. If the object is transparent, it becomes opaque.


Troubleshoot matching printer and screen colors

For detailed information about your desktop printer's color capabilities, be sure to read the printer documentation.

Some colors don't look good in print.

Depending on the desktop printer and the print settings you select, the colors in your printed publication might differ from the colors that you see on the screen. Printing a color sampler before you design your publication will help you decide what colors will work best with your printer.

  1. On the Format menu, click Color Scheme.
  2. In the Color Scheme task pane, click Custom color scheme.
  3. Click the Standard tab, and then click Print color sampler.

I can only print a few of the colors I want.

Printers vary widely in the number of colors they support. Try formatting your publication in one or more of the following eight colors, and then print the publication again.

Black

Red

Blue

Violet

Bright Green

Yellow (on a colored background)

Orange

White (on a colored background)

Colors in clip art don't print well.

You can recolor a piece of clip art as a single color that prints well on your printer.

  1. Right-click the picture you want to change, and then click Format Picture.
  2. In the Format Picture dialog box, click the Picture tab.
  3. Under Image control, click Grayscale in the Color list.
  4. Click Recolor.
  5. In the Recolor Picture dialog box, select the color you want.
  6. Click Apply, and then click OK.

Every color swatch in the sampler has an X instead of a color.

The printer you've selected probably prints only in black and white. If you have access to a color printer, select it for your publication, and print a color sampler to compare print and screen colors.

Some colors print as black and white or as shades of gray.

Many color printers cannot print certain shades or patterns, so they substitute a pure color such as black or gray instead.

Your color printer also might have an option to print only in black and gray, so you might need to change the option to color. Check your printer documentation for details.


Modify a standard color scheme

Every Microsoft Publisher publication is automatically associated with a defined set of colors called a color scheme. Here are some ways you can modify the color scheme for your publication.

Select a different color scheme

  1. On the Format menu, click Color Schemes.
  2. In the Color Schemes task pane, click a new color scheme.

    All objects in your publication that were filled with scheme colors are now filled with colors in the new color scheme.

Create a custom color scheme

  1. On the Format menu, click Color Schemes.
  2. In the Color Schemes task pane, click Custom Color Scheme.
  3. Click the arrow next to each color you want to change, and then select a new color.

    To see more color choices, click More Colors.

    To use a shade or tint, click Fill Effects.

  4. Click Save Scheme, type a name for your color scheme, and then click OK twice.

    All objects in your publication that were filled with scheme colors are now filled with the colors in your custom color scheme.

Note Your custom color scheme is now listed as a standard color scheme. The colors you chose also appear under Scheme Colors when you click the Fill Color button on the Formatting toolbar.

Base a custom color scheme on a standard scheme

  1. On the Format menu, click Color Schemes.
  2. In the Color Scheme task pane, click the standard color scheme you want.
  3. Click Custom Schemes.

    The colors of the standard scheme you just selected appear under New.

  4. Click the arrow next to each color you want to change, and then select the color you want.

    To see more color choices, click More Colors.

    To select a shade or tint, click Fill Effects.

  5. Do one of the following:
    • To apply your custom color scheme to your publication without saving it, click OK.
    • To save the scheme, click Save Scheme and type a name for your custom color scheme.

Add a tint, pattern, or shade to a color scheme

  1. On the Format menu, click Color Scheme.
  2. Click the Custom tab.
  3. Under New, click the arrow for the color you want to change.
  4. Click Fill Effects.
  5. Click a tint or shade, and then click OK.


Troubleshoot using color schemes

An object changes color when I paste it into another publication.

Your object is filled with a scheme color, and you are pasting it into a publication with a different color scheme. The object is automatically filled with a color of the new publication's color scheme.

If you want the object's color to remain unchanged, you need to fill it with a non-scheme color.

To select a non-scheme color, click the arrow next to the F ill Color button [image], and then select an option from More Colors or Fill Effects.

I changed my color scheme but some objects didn't change color.

Any objects that you filled with non-scheme colors remain the same when you change the color scheme.

  • To change the color of an object, click the arrow next to the Fill Color button [image], and then select the options you want.

I can't change one color in a scheme.

  1. On the Format menu, click Color Scheme.
  2. In the Color Schemes task pane, click Custom Color Scheme.
  3. Click the arrow next to each color you want to change, and then select a new color.

    To see more color choices, click More Colors.

    To use a shade or tint, click Fill Effects.

Color schemes are unavailable.

Your publication is probably set up for spot-color printing. To make color schemes available, you need to change the color model to composite RGB.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Under Print all colors as, select Composite RGB.
  3. Click OK.


Add colors to the Fill Color palette

The Fill Color palette appears whenever you click the arrow next to the Fill button [image].

  1. On the Tools menu, click Options.
  2. On the General tab, select the Show basic colors in color palette check box.

    The Basic Colors palette now appears on the Fill Color palette.


Change the graphic in a Design Gallery logo

You must have already inserted a Design Gallery logo to perform this task.

  1. Click the graphic in the Design Gallery logo you that you want to change.
  2. Right-click the graphic, point to Change Picture, and then do one of the following:

    Insert a graphic from the Clip Organizer

    1. Click Clip Art
    2. In the Search text box, type a word or phrase that describes the clip you want.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, select the collection you want to search from the Search in list.
      • To limit search results to a specific type of media file, select the check box next to the types of clips you want to find.
    4. Click Go.
    5. In the Results list, click the clip to insert it.

    Insert a graphic file

    1. Click From File.
    2. Locate the folder that contains the picture that you want to insert, then click the picture file.
    3. Do one of the following:
      • To embed the picture, click Insert.
      • To link the picture to the picture file on your hard disk, click the arrow next to Insert, and then click Link to File.


Insert full-width East Asian character for date and time

The feature described in this Help topic is only available if support for East Asian languages is enabled through Microsoft Office Language Settings.

  1. Select a text box or table in which to insert date and time.
  2. On the Insert menu, click Date and Time.
  3. Select the Use full width characters checkbox.
  4. Click OK.

Note Date and time inserted using full-width characters will not be updated automatically.

Tip

When you insert date and time using half-width characters in vertical text, the characters remain horizontal text. To format them as vertical text, enter date and time using full-width characters or apply horizontal in vertical to half-width characters.


About horizontal in vertical text and phonetic guides in Web pages

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

When you publish a publication to a Web site, all texts with horizontal text in vertical text format and text with phonetic guides (ruby) become graphics. Graphics usually take longer to download than texts. Before you apply Horizontal in Vertical format or add phonetic guides to text, weigh the advantages of Horizontal in Vertical and phonetic guides against the disadvantage of the longer download time.

Before you publish your publication to a Web site, we recommend that you run Design Checker in order to see whether the publication contains Horizontal in Vertical format or phonetic guides.


Turn Drag-and-drop text editing on or off

  1. On the Tools menu, click Options.
  2. Click the Edit tab.
  3. Under Text editing, select or clear the Drag-and-drop text editing box.


Troubleshoot linked or embedded objects

The object doesn’t display the changes I’ve made

You might not have saved or updated the changes in the source program (the program in which you created the linked object) before you returned to Microsoft Publisher. After you select Exit and Return, be sure to click Yes in the dialog box that asks whether you want to update the object.

The Paste Link or Paste Link Special button is not available

You cannot create a link to this type of object from that particular program; you can only embed it.

The File menu of the source program doesn't have an Exit And Return command

The source program (the program in which you created the linked object) might use different wording for the command. If it's not obvious which command to use, consult the online or printed documentation for that program. If that doesn't help, save your publication, then try selecting a similar command.

The Link option is not available

The program you want to link from either doesn't allow you to link objects from it or it doesn't support linking for that type of object.


Troubleshoot templates

I can't find my templates.

You may find your templates in these locations:

  • If you are running Microsoft Windows 95, Microsoft Windows 98, or Microsoft Windows Millennium Edition and are using User Profiles, Publisher saves your templates in either your C:\Windows\Application Data\Microsoft\Templates folder or your C:\Windows\Profiles\username\Application Data\Microsoft\Templates folder.
  • If you changed the default location in which Microsoft Word saves user templates, Publisher will save your Publisher templates in that location.
  • If you are running Windows NT or Windows 2000, Publisher saves your templates in your C:\Windows\Profiles\username\Application Data\Microsoft\Templates folder.


Troubleshoot em or en dashes

The em dash ( — ) or en dash ( – ) doesn't appear.

The automatic insertion of special marks might be turned off.

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoFormat as You Type tab.
  3. Under Replace as you type, select the Hyphens with en/em dashes box.


Change how text boxes are connected

Do one of the following:

Change where text breaks in a text box or column

  1. Place the insertion point at the beginning of the line of text that you want at the top of the box you're connecting to.
  2. Press CTRL+ENTER to insert a box break.

Disconnect text boxes from each other

  1. Select the first box.
  2. On the Connect Boxes toolbar, click Break Forward Link Disconnect Text Box button .

    Disconnecting two connected boxes is like breaking a link in a chain. The text in the "broken-off" part of the chain is placed in the overflow area of the selected box.


Troubleshoot preparing files for commercial printing

My file is too big to fit on a disk

If you're handing off your files in Publisher format to a commercial printing service, you can do one of the following:

  • Use the Pack and Go Wizard (File menu) to prepare and compress your files so that they fit on one or more disks.
  • Ask your commercial printing service if you can send your file electronically. If you choose this method, ask your commercial printing service representative about file-size considerations and any other details you need to transfer the files.
  • Use a compression utility, which reduces the size of your file and then copies it onto multiple disks.

    If you use a compression utility, be sure the printing service has the same version of the utility so that they can decompress your file. Discuss available compression utilities with your printing service.

My commercial printing service won't accept Publisher files

If your commercial printing service doesn't accept Publisher files, hand off your publication as a PostScript file. Do all of the following:

Save your publication as a PostScript file

  1. Open the publication you want to save as a PostScript file.
  2. On the File menu, click Save As.
  3. In the File name box, type a name for the file. You don’t need to type a file name extension–Publisher automatically adds .ps to the end of the file name you type.
  4. In the Save as type box, click PostScript.
  5. Click Save.

Set up your publication for process- or spot-color printing

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. In the Color Printing dialog box, click Process colors (CMYK) plus Spot color(s) to select it
  3. In the Name list, click the PostScript printer or the output device you want. If necessary, install a PostScript printer.

    How?

    Consult your commercial printing service about which PostScript printer you should install, and where you should install it from.

    1. On the Windows taskbar, click Start, point to Settings, and then click Printers.
    2. Double-click Add Printer.
    3. Complete the steps in the Add Printer Wizard.

Print color separations or a composite file

  1. On the File menu, click click Print, and then do one of the following:
    • To Print color separations, click Print Separation in the Separations list.
    • To print a composite PostScript file, click Print composite.
  2. Do one or all of the following:
    • To set the print options that your printing service recommends, click Advanced Print Settings, and then click the options you want on the Publication Options tab and the Device Options tab.
    • To select the number of pages that print on each sheet, click Page Options or Tile Printing Options (the button name that appears depends on the options you select in Page Setup). Select the settings you want, and then click OK.
    • To get help with the available options, click the question mark button [image], and then click the option you want help with.
  3. Click Save.

Note Publisher does not provide composite CMYK PostScript output. Publisher is outputs as composite RGB PostScript output. Contact your commercial print service to determine if they accept RGB composite.

The Print Separations option is not available

To print separations, you first must set up your publication for process-color (CMYK) or spot-color printing, (Tools menu, Commercial Printing Tools, Color Printing). Then you can choose to print separations (File menu, Print, Print separations).


Troubleshoot editing pictures

The Undo command is not available on the Edit menu.

  • You can undo the last 20 changes you made to your publication. After that, the Undo command is no longer available.
  • Some actions cannot be undone, and the last action you performed might have been one of them.

I can't select something.

  • It might be that what you're trying to select is on the background. On the View menu, click Master Page, and then try to select the object again.
  • The object might be hidden behind a transparent text box, table frame, or picture frame. Select the frame or text box. On the Arrange menu, point to Order, and then click Send to Back. Try again to select the object.

My picture is distorted.

If you have resized your picture and don't like the way it looks, you can restore the picture's size.

How?

  1. Right-click the picture you want to restore, and then click Format Picture.

  2. In the Format dialog box, click the Size tab.

  3. Under Original Size, click Reset.

The colors don't look the way I expect them to.

The way a picture's colors look on a screen depends on the monitor, and the way the colors look when printed depends on the printer.

If your monitor and printer support color matching, make sure that you are using it. This will improve the matching of on-screen colors with colors the printer prints.

You can avoid using colors that don't look good on your printer by printing a color sampler and then choosing which colors work best with your printer.

How?

Depending on the desktop printer and the print settings you select, the colors in your printed publication might differ from the colors you see on the screen. Printing a color sampler before you design your publication will help you decide what colors will work best with your printer.

  1. On the Format menu, click Color Scheme.
  2. In the Color Scheme task pane, click Custom color scheme.
  3. Click the Standard tab, and then click Print color sampler.


Troubleshoot importing text, pictures, and smart objects

Not all of my text appears in the text box

If there is more text than the text frame can hold, Microsoft Publisher stores the extra text in the overflow area, where you can't see it. If there is text in the overflow area a Text In Overflow indicator [image] appears at the lower-right corner of the text box.

Here are some ways to get your text out of the overflow area and back into your publication.

Turn automatic copyfitting on or off

You can have Microsoft Publisher automatically resize your text to fit in a text box.

Turn copyfitting on

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text.
  3. Do one of the following:
    • To shrink or expand text to fit in the text box when you resize the box, click Best Fit.
    • To reduce the point size of text until there is no text in the overflow area, click Shrink Text On Overflow.

After this, whenever you resize the text frame, the font size remains the same.

Turn copyfitting off

If your text is changing size as you type or when you resize a text box, you have AutoFit Text turned on. Here's how to turn it off so that the text stays the same size.

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text, and then click None.

With automatic copyfitting turned off, the font size remains the same whenever you resize the text frame.

Enlarge the text box

After selecting an object, you can resize it in a number of ways.

Drag it

  • Position the mouse pointer over one of the handles, and then drag the mouse.

Keep the center in the same place

  1. Hold down CTRL.
  2. Position the mouse pointer over one of the handles, and then drag the mouse.
  3. Release the mouse button before you release CTRL.

Maintain the object's proportions

  1. Hold down SHIFT.

  2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

  3. Release the mouse button before you release SHIFT.

Maintain the proportions and keep the center in the same place

  1. Hold down CTRL+ SHIFT.
  2. Position the mouse pointer over one of the corner handles, and then drag the mouse.
  3. Release the mouse before you release CTRL+ SHIFT.

To a specific height and width

  1. Right-click the picture or AutoShape.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, click the Size tab.
  4. Under Size and Rotate, enter measurements for the height and width of the object.

By a specific proportion

  1. Right-click the picture or AutoShape.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, click the Size tab.
  4. Under Size and Rotate, enter the percentage of the original height or width you want the object resized to.

Note You can override the settings for grids and guides by holding down the ALT button while you drag the mouse.

Reduce the margins in the text box

  1. Right-click the picture that the text wraps around.
  2. On the shortcut menu, click Format Picture.
  3. In the Format Picture dialog, click the Layout tab.
  4. Under Distance from text, clear the Automatic check box, and then enter the amounts you want.

Connect the filled text box to another box so any extra text is displayed in the other box

When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

Use connected boxes to:

  • Continue a story in another text box
  • Create columns of different widths
  • Move text from the overflow area into another box
  1. If needed, create a new text box.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
  2. Click in the text box you want as the first text box in the story.
  3. On the Connect Boxes toolbar, click Create Text Box Link [image].

    The mouse pointer changes to a pitcher [image].

  4. Click in the text box you want as the next in the story.

    This text box is now connected to the first box and any text in the overflow area now appears in the next box.

  5. To connect more text boxes to the story, repeat steps 3 and 4.

Imported tables lose their formatting

If the information that you copied is from a program that supports Rich Text Format (RTF), then the text will retain its original formatting. Otherwise, it will take on the formatting of the Publisher table that you copied it to.

To paste your text with formatting, click Paste Special on the Edit menu, and then click Create new table.

Programs that support RTF include Microsoft Excel, Microsoft Works for Windows, Microsoft Word for Windows, and other Windows-based word-processing programs.

I get an ''Out of memory'' message when I try to import a bitmap

There's a difference between the size of a bitmap on disk and the amount of memory needed to import it into a publication. This is because many programs that create bitmap-type graphics compress them to save disk space. The actual size of the bitmap, therefore, is larger than its apparent size on disk.

When you import a bitmap into Publisher, it is first converted to an uncompressed bitmap in memory. If your computer doesn't have enough memory available for the uncompressed bitmap, Publisher cannot import it.

To give you an idea of how much memory you need to import a bitmap: The uncompressed size of a simple black and white 3-by-3-inch bitmap (1 bit per pixel), with 300 dpi, is about 100 KB; about 790 KB for a 256-color bitmap (8 bits per pixel); and about 2.3 MB for a 16-million-color bitmap (24 bits per pixel).

A WordArt, clip art, or OLE object changes when I paste it into the other program

On the Edit menu, click Paste Special instead of Paste. Under As, click Picture, and then click OK. This will keep any formatting, cropping, or rotation you applied to the object in Publisher.

The Paste Special command is not available

You may not have chosen the Copy command in the source program (the program in which you created the object), or the program you copied from doesn’t support OLE for this type of object.


Troubleshoot printing a two-page layout or booklet

My publication is missing parts of objects that straddle a two-page spread

Most printers have a nonprintable region around the edge of the paper. The region is usually between 0.25 and 0.5 inches wide. Anything in that region won't be printed.

If you don't want objects straddling the gutter, you should determine your printer's nonprintable region and reposition objects to avoid it.

How?

  1. On the Microsoft Windows taskbar, click the Start button, point to Accessories, and then click WordPad.
  2. On the File menu, click Page Setup.
  3. Set the Left, Right, Top and Bottom margin boxes to zero. The margins will be automatically reset to the minimum margin that is supported by the printer.
  4. Note the minimum margins.
  5. Open a publication in Microsoft Publisher.
  6. On the Arrange menu, click Layout Guides.
  7. Under Margin Guides, enter the margins for Left, Right, Top, and Bottom.
  8. Click OK.

Your layout guides now show where the the location of the nonprintable. Make sure that all objects are inside of that border.

I printed a publication that has facing pages, but it printed as single pages

Do one of the following:

  • Lay out the publication as a small folded booklet, with two side-by-side pages per sheet of paper.

    • How?

    1. On the File menu, click Page Setup.
    2. Click the Layout tab.
    3. Under Publication type, click Booklet.
    4. Under Orientation, select the option you want.
    5. To change the dimensions of the booklet, type a smaller width or height. Do not type a number larger than the maximum width or height.
  • If your printer can print on 11-by-17-inch paper, lay out the publication so that it will print with two 8.5-by-11-inch pages per sheet of paper (called an 8.5-by-11-inch folded booklet).

    • How?

    1. On the File menu, click Page Setup.
    2. Click the Layout tab.
    3. Under Publication type, click Full page.
    4. Under Orientation, click Portrait.
    5. Click the Printer & Paper tab.
    6. Under Paper in the Size box, select 11 x 17, or Tabloid.
    7. Under Choose an Orientation, click Landscape.
    8. Click OK.
    9. On the Arrange menu, click Layout Guides.
    10. Select the Create Two Master Pages With Mirrored Guides box.
    11. To create a larger inside margin (also known as the gutter margin) to accommodate binding, type the measurement you want in the Inside box (under Margin Guides).
    12. Click OK.
    13. On the View menu, click Two-Page Spread.


Troubleshoot using crop and bleed marks

My crop or bleed marks didn't print.

You may need to select options to print crop or bleed marks.

Print crop or bleed marks with your publication

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. On the Publication Options tab, do one or both of the following:
    • Under Printer’s marks, click Crop marks.
    • Under Bleeds, click Bleed marks.
  4. Click OK twice.

Or, if your page (publication) size is almost as large as your paper size, the crop marks might fall in the nonprintable region.

Determine your desktop printer's nonprintable region

  1. On the Windows taskbar, click the Start button, point to Settings, and then click Printers.
  2. Right-click the name of the printer you're using, and then click Properties.
  3. Click the Paper tab.
  4. If the Properties dialog box does not have a Paper tab, click the other tabs until you find one that contains information on the nonprintable region. If you don't find one, check your printer documentation or contact your printer manufacturer.
  5. Click Unprintable Area.
  6. The numbers in the Left, Right, Top, and Bottom boxes represent the size of the nonprintable region in inches.

I see marks I don't want when I print.

You may need to turn off the options to print crop marks or bleed marks.

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. On the Publication Options tab, do one or both of the following:
    • Under Printer’s marks, clear the Crop marks check box.
    • Under Bleeds, clear the Bleed marks check box.
  4. Click OK twice.


Create columns and rows

Set up columns using multiple text boxes

  1. On the Arrange menu, click Layout Guides.
  2. Under Grid Guides, select the number of columns you want.
  3. If your publication will be printed on facing pages (as with a book), select the Create Two Master Pages With Mirrored Guides check box.
  4. Click OK.
  5. Create text boxes to fit the columns defined by the layout guides.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box.
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
  6. Position the frames in the columns defined by the layout guides.

Create columns in a text box

  1. Click the text box to select it.
  2. On the Format menu, click Text Frame Properties.
  3. Under Columns, type the number of columns and the amount of spacing you want between columns.

Reset columns and rows to be evenly spaced

You can follow this procedure only if you have multiple columns or rows, and you've moved one or more of the layout guides.

To reset columns or rows to even spacing:

  1. On the Arrange menu, click Layout Guides.
  2. Under Grid Guides, select the Reset Even Spacing check box.


Troubleshoot objects in tables

I added an object, but now I can't select it.

  • You might be selecting the table cell rather than the object. Try clicking the outline of the object frame rather than the inside.

  • If the object you want to select is grouped with the table, you need to ungroup them by selecting the table and then clicking Ungroup on the Arrange menu.

I added an object, but I can't resize or move it with my table.

Select both the table and the object, and then click Group on the Arrange menu.

The object I added disappeared.

The object might have moved behind the table.

  1. Select the table.
  2. On the Arrange menu, point to Order, and then click Send to Back.


Troubleshoot Copyfitting

The font size changes every time I resize the text box.

Automatic copyfitting might be turned on. To turn it off:

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text, and then click None.

I turn on copyfitting but the Text In Overflow indicator still shows.

The Best Fit feature cannot make the text smaller than 0.1 pt. Here are some ways to fit your text:

  • Enlarge the text box
  • Reduce the margins within the text
  • Adjust the amount of spacing between characters
  • Delete text


Troubleshoot finding text

Microsoft Publisher can't find the text

  • The text might be in a different text box or story. Click a different text box or story, and then search for the text again.
  • The text might be spelled differently than you remember. Try searching for a single word or a part of a word.
  • The text might be in the overflow area of the text box. Microsoft Publisher can't find text in this area. If there's text in the overflow area, the Text in Overflow indicator appears at the bottom of the selected text box:

I want to find a special character

To find a special character, such as a tab or an end-of-paragraph mark, type the appropriate character combination listed in the table below.
To find | Type
A question mark | ^?
An optional hyphen | ^-
A nonbreaking hyphen (a hyphen in a word that is always hyphenated and can't be separated at the end of a line.) | ^~
A line break | ^N
The end of a paragraph | ^P
A nonbreaking space (a space used in place of a normal space when you want to prevent a line break between two words) | ^S
A tab stop | ^T
A white space (a tab character or a space between words) | ^W


Troubleshoot how text wraps

The text doesn't wrap tightly enough

Try one of the following:

  • Print the publication to see if the text wraps tighter on the printed page.
  • Reduce the font size.
  • Make the picture or WordArt bigger.
  • Reduce the text frame margins.

    How?

    1. Right-click the picture frame.
    2. On the shortcut menu, click Format Picture.
    3. In the Format Picture dialog, click the Picture tab.
    4. Under Crop From, enter the amount you want to add in negative numbers.

    Note If you increase the Crop From sizes, the frame size remains the same, but the picture or OfficeArt shrinks to fit.

  • Manually adjust the outline of the picture or WordArt.

    How?

    1. Select the picture.
    2. On the outline of the picture, position the mouse pointer where you want to add the new handle.
    3. Hold down CTRL and then click where you want to add a new handle.

    Note To delete a handle, hold down CTRL+SHIFT and click the handle.

The text doesn't wrap around the shape

  • The shape might be transparent. Select the shape, and then press CTRL+T.
  • The Text Wrapping option might be turned off. Turn it back on.

    How?

    1. Select the Picture.
    2. On the Picture toolbar, point to Text Wrapping [image], and then select one of the options.

The text wraps around the frame, not the outline of the picture

  • Make sure that the Text Wrapping option Square is not selected.

    How?

    1. Select the picture.
    2. On the shortcut menu, click Format Picture.
    3. Click the Layout tab.
    4. Under Wrapping Style, if Square is selected, select another option.
  • If the picture frame is surrounded by BorderArt, text wraps around the BorderArt. If you want text to follow the shape of the picture, remove the BorderArt.

Text appears on top of my picture in or its margins

Make sure that the Text Wrapping option None or Through is not selected.

How?

  1. Right-click the text box.
  2. On the shortcut menu, click Format Text Box.
  3. If None or Through is selected, select another option.

I can't select the adjust handle

Try zooming in for a better look.

  • On the Standard toolbar, click Zoom in [image].


Troubleshoot moving objects

I moved a picture over the text frame but can't see or select it.

The picture frame might be beneath the text box in the publication.

  1. Click the text box.
  2. On the Arrange menu, point to Order, and then click Send Backward until the picture frame appears.

I used the Nudge command to move my picture, but my picture moved farther than I wanted it to.

The Nudge command's default distance may have been changed. Reset the nudge distance.

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Edit tab.
  3. Select the Arrow keys nudge arrows by checkbox and type the distance you want objects to move when you nudge them.


Add or delete Adjust handles so you can change the shape of a picture's outline

  1. Select the picture.
  2. On the outline of the picture, position the mouse pointer where you want to add the new handle.
  3. Hold down CTRL and then click where you want to add a new handle.

Note To delete a handle, hold down CTRL+SHIFT and click the handle.


Delete a text box in a series of connected text boxes

When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

  1. Select the text box.
  2. On the Edit menu, click Delete Object.


Add, rename, or delete an object in the current publication's design set

You can save objects that you've created for later use in the Design Gallery.

Add an object to the current publication's design set

  1. Select one object or a group of objects.
  2. On the Insert menu, click Add Selection to Design Gallery.
  3. In the Object name box, type a name for the object.
  4. In the Category box, enter a category.

Rename an object in the current publication's design set

  1. You can rename objects that you have created or inserted.
  2. On the Objects toolbar, click Design Gallery Object Design Gallery Object .
  3. Click the Your Objects tab.
  4. Under Categories, click the category of the object you want to rename.
  5. In the right pane, right-click the object, and then click Rename This Object.
  6. In the To box, type the new name of the object.

Delete an object from the current publication's design set

You can delete objects that you have created and other non-Publisher-designed objects.
  1. On the Objects toolbar, click Design Gallery Object Design Gallery Object .
  2. Click the Your Objects tab.
  3. Under Categories, click the category that contains the object you want to delete.
  4. In the right pane, right-click the object, and then click Delete This Object.
  5. Click Yes to confirm the deletion.

Note Changes that you make to the Design Gallery are saved when you save your publication.


What's the difference between layout guides and ruler guides?

Layout guides create a grid that repeats on each page of a publication. You can use layout guides to organize text, pictures, and other objects into columns and rows so that your publication will have a consistent look. Set layout guides by using the Layout Guides command on the Arrange menu. Layout guides are represented by blue and pink dotted lines.

Layout guides are blue and pink. Ruler guides are green.

Add ruler guides to individual pages as you need them. You create ruler guides by holding down SHIFT and then dragging out from the rulers. Ruler guides are represented by green dotted lines.


Draw or change connectors

A connector is a line that visually links shapes. It looks like a line, but stays connected to the shapes you attach it to.

Draw a connector

  1. On the Object toolbar, click AutoShapes [image] , point to Connectors, and then click the Connector you want.
  2. On the first object that you want to connect, click the point where you want to start the connector.
  3. Click the second object at the point where you want to end the connector.

Change the formatting of a connector

  1. Right-click the connector.
  2. On the shortcut menu, click Format AutoShape.
  3. In the Format AutoShape dialog box, select the options you want.

Move a connector

Do one or both of the following:

  • To move one end of the connector, drag the end, and then connect it to another point.

    To override the automatic locking, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Automatically reroute a connector to the closest points between shapes

  1. Select the connector you want to reroute.
  2. On the Arrange menu, click Reroute Connectors.

Notes

  • Connection points appear as blue circles as you pass the pointer over a shape.

  • Locked or attached connectors appear as red circles.

  • Unlocked connectors appear as green circles.

  • If the connector has a yellow adjustment handle, dragging the handle will change the shape of the connector but not detach it.


Draw or change a line or arrow

Draw a line or arrow

  1. On the Objects toolbar, click Line [image] or Arrow [image].
  2. Position the mouse pointer where you want the line to begin, and then drag the mouse.

Change a line or arrow

  1. Right-click the line or arrow.
  2. On the shortcut menu, click Format AutoShape.
  3. In the Format AutoShape dialog, select the options you want.

Tip

To change the direction of an arrow, use the rotate buttons on the Formatting toolbar.


Find and replace text

Find text

  1. Click in the text or table box that you want to search in.
  2. On the Edit menu, click Find.
  3. In the Find what box, type the text you want to find.
  4. Click the options you want.
  5. Click Find next.

Find and replace text

  1. Click in the text box or table frame that you want to search in.
  2. On the Edit menu, click Replace.
  3. In the Find what box, type the text you want to find.
  4. In the Replace with box, type the replacement text. To delete the text you're searching for, leave the box empty.
  5. Click Find Next to find the next occurrence of the text.
  6. Do one of the following:
    • Click Replace if you want to change it.
    • Click Find Next to continue searching.
  7. Repeat steps 5 and 6 until Microsoft Publisher displays a message that you have reached the end of the text.
  8. When you're finished, click Close.

Notes

  • If you want to find a specific word, such as "pub," and you want to ignore the word when it occurs as part of another word, such as "publication," select the Match whole word only box.
  • If you want to find text that matches the exact combination of capital and lower case letters you typed in the Find what box, select the Match case box.


About substituting for missing fonts

Sometimes a publication contains fonts that are neither on your computer nor embedded in the publication. When this happens, Microsoft Publisher temporarily substitutes similar fonts for the missing ones. You can make these substitutions permanent or select other fonts.

Although the substitute font may be similar to the original font, your publication will not look exactly as you intended — line breaks, column breaks, or page breaks may fall differently, which can affect the entire look and feel of the publication.

Why turn off font substitution?

If you are taking your publication to another computer or you're saving it as a Publisher (.pub) or Postscript (.ps or .eps) file to take to a commercial printing service, you should turn off font substitution.

How can I avoid font substitution?

The best way to ensure that fonts are not substituted is to embed the TrueType fonts you used with your file, or to verify that the other computer already has the same fonts installed that you used in your publication. If you use non-TrueType fonts, and you're taking your file to a commercial printing service, ask them if they have the fonts you used, or if they can purchase them.

How are embedded fonts different?

Rather than using the fonts on your computer, publications with embedded fonts use fonts that are stored as part of the publication's file. As a result, the publication can be displayed and printed even if the fonts are not on your computer. Not all fonts are licensed for embedding.


Save fonts with a publication

Save all or part of a font with a publication so that you can open it on any computer, and the publication will display as you designed it.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. In the Fonts dialog box, do one of the following:

    Specify how you want fonts to be treated generally in your publication

    • To save the entire font set, select the Embed TrueType fonts when saving publication check box.
    • To only save the specific letters used in the document, select the Subset fonts when embedding check box.
    • To save fonts that commonly are installed on many computers, clear the Do not embed common system fonts check box.

    Specify whether to save specific fonts with the publication

    1. Select the font.
    2. Click Embed or Don't Embed.


Substitute missing fonts

When font substitution is turned on and you or your printing service opens your file on another computer that does not have the same fonts that you used, Microsoft Windows will substitute fonts so that you can read the text in your publication.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. In the Fonts dialog box, click Font substitution.
  3. In the Font Substitution dialog box, select a missing font from the list of fonts.
  4. Do one or more of the following:

    Use the suggested choice of substitute fonts for this session only

    • Click Temporarily substitute this font for display and printing.

    Replacing missing fonts with the suggested choice of substitute fonts

    • Click Permanently substitute font for display and printing.

      Note This is a permanent change and cannot be undone once you click OK.

    Assign fonts to be substituted

    1. In the Substituted Font list box, select a different font.
    2. Click either Temporarily substitute this font for display and printing or Permanently substitute font in the publication.

Note Fonts that are listed as temporary are not saved with the publication.


Generate a list of fonts missing in a publication

When you open a publication on a computer that does not have the fonts used in the publication, Microsoft Windows will substitute fonts so that you can read the text in your publication. The Font Substitution dialog box displays the missing font, the suggested font to substitute, and the status of the substitution. Microsoft Publisher does not save fonts that are replaced temporarily in the publication.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. In the Fonts dialog box, click Font substitution.


Troubleshoot printing business cards, brochures, and booklets

My business card, brochure, or booklet doesn't print correctly

If you created your business card from scratch, make sure you've selected the correct printing options.

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Publication type, do one of the following:
    • If you created your business card from scratch, Microsoft Publisher automatically prints one copy per sheet of paper. If you want to print multiple copies per sheet instead, click Business card, click Change Copies Per Sheet, click Print multiple copies per sheet, and then click OK twice.
    • If you used the Business Card Wizard to create your business card and you’ve changed your mind about how many copies you want per sheet, click Business card, click Change Copies Per Sheet, click Print multiple copies per sheet, change the margins and gaps, and then click OK twice.
    • If you are printing multiple copies of your business card and you want to change the distance between them, click Business card, click Change Copies Per Sheet, select the options you want, and then click OK twice.
  4. In the Print dialog box, select any other options you want, and then click OK.

I want to change the distance between copies on a page

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Click Change Copies Per Sheet.
  4. Click Print multiple copies per sheet.
  5. Select the options you want.
  6. Click OK.
  7. In the Print dialog box, select any other options you want, and then click OK.

I want to print my publication as single pages

  1. On the File menu, click Print.
  2. Click Change Copies Per Sheet.
  3. Under Options, click Print one page per sheet.
  4. Click OK.
  5. In the Print dialog box, select any other options you want, and then click OK.


Repeat text and pictures on facing pages

Every Microsoft Publisher publication includes a Master page, or background layer, that appears behind every page. To repeat text, objects, and other formatting effects on every page of your publication, you'll want to place them on the Master page.

This procedure creates two Master pages, one that will serve as the background page for the left pages of your publication and one for the right pages.

  1. On the View menu, click Master Page.

    Make sure that the Two-Page Spread option is not selected, as you will need to work first on a single Master Page.

  2. On the Master Page, add the text and pictures that you want repeated throughout your publication.

  3. On the Arrange menu, click Layout Guides.
  4. Select the Create Two Master Pages With Mirrored Guides check box.
  5. Select the options you want for columns and margins, and then click OK.
  6. On the View menu, click Two-Page Spread.

    You will see two Master pages, formatted so that they mirror each other.


Hide the Master page background for a single page

  1. Turn to the page whose background text or pictures you want to hide.
  2. On the View menu, click Ignore Master Page.


Change or delete objects that repeat on every page

  1. On the View menu, click Master Page.
  2. On the Master Page, make the changes you want.

  3. On the View menu, click Master Page again to remove the check mark next to it and return to a foreground page.


Add a text watermark that appears on every page

Create and format a WordArt object so that it's partially transparent.

  1. On the View menu, click Master Page.
  2. On the Objects toolbar, click Insert WordArt Insert Word Art.
  3. Select the WordArt you want, and then click OK
  4. Type and format the text you want, and then click OK.
  5. On the WordArt toolbar, click Format WordArt Format WordArt.
  6. On the Colors and Lines tab, select the colors you want, increase the transparency setting to at least 70%, and then click OK.
  7. To return to a foreground page, click Master Page again on the View menu.


Move between the Master page and a foreground page

  • On the View menu, click Master Page.To return to a foreground page, click Master Page again to clear the check mark next to it.


Send an object to the Master page

Objects on the Master Page appear on every page of your publication.

  1. Turn to the page that contains the object you want to send to the Master Page.
  2. Select the object.
  3. On the Arrange menu, click Send to Master Page.


Add or remove headers or footers

By using The Header and Footer tool, you can create headers and footers with automatic page numbers, current date and time display, and any text you want.

Add a header or footer

To an entire publication

  1. Before you begin, select Master Page from the View menu.

  2. On the View menu, click Header and Footer.

    A header or footer will appear on the page, along with the Header and Footer toolbar.

  3. Select the options you want from the toolbar, and then type the header or footer text you want.
  4. When you are finished, click Master Page again to return to the foreground pages of your publication.

To a single page

  1. Clear the check mark beside Master Page (View menu), and then go to the page you want.
  2. On the View menu, click Header and Footer.

    A header or footer will appear on the page, along with the Header and Footer toolbar.

  3. Select the options you want from the toolbar, and then type the header or footer text you want.

  4. When you are finished, click Close on the Header and Footer toolbar.

Create facing headers or footers

  1. On the View menu, click Master Page.

  2. On the View menu, click Header and Footer.

    A header or footer will appear on the page, along with the Header and Footer toolbar.

  3. Select the options you want from the toolbar, and then type the header or footer text you want.
  4. On the Arrange menu, click Layout Guides.
  5. In the Layout Guides dialog box, select Create Two Master Pages with Mirrored Guides, and then click OK.
  6. On the Header and Footer toolbar, click Close.

Hide the header or footer on the first page

You can hide a header or footer on a single page by covering it with a text box.

  1. Go to the first page of the publication you want to change.
  2. On the Objects toolbar,click the Text Frame tool [image].
  3. On the page, position the pointer at the corner of the header or footer, and then drag to create a text box that covers the header or footer.

When you print the publication, both the header or footer and the text box covering it will be hidden on the first page.


Create a custom border

You can create a custom border from clip art, a picture file, a scanned photograph or other bitmap, or a picture you created in a drawing program. Your custom border will be stored with the Microsoft Publisher border art.

  1. Right-click the frame or text box that you want to create a custom border for.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, click the Color and Lines tab.
  4. Click BorderArt.
  5. In the BorderArt dialog box, click Create Custom.
  6. Select the options you want.


Compare printer and screen colors by printing a color sampler

Depending on the desktop printer and the print settings you select, the colors in your printed publication might differ from the colors you see on the screen. Printing a color sampler before you design your publication will help you decide what colors will work best with your printer.

  1. On the Format menu, click Color Scheme.
  2. In the Color Scheme task pane, click Custom color scheme.
  3. Click the Standard tab, and then click Print color sampler.


Create and save a custom color scheme

  1. On the Format menu, click Color Schemes.
  2. In the Color Schemes task pane, click Custom Color Scheme.
  3. Click the arrow next to each color you want to change, and then select a new color.

    To see more color choices, click More Colors.

    To use a shade or tint, click Fill Effects.

  4. Click Save Scheme, and then type a name for your color scheme.

    All objects in your publication that were filled with scheme colors are now filled with the colors in your custom color scheme.

Note Your custom color scheme is now listed as a standard color scheme. The colors you selected also appear under Scheme Colors when you click the Fill Color button [image] on the Formatting toolbar.


Fill an object with a scheme color

  1. Select the object you want to change.
  2. On the Formatting toolbar, click the arrow next to Fill Color [image].
  3. Under Scheme Colors, click a color.

The object is now filled with a scheme color. Whenever you change the color scheme for this publication, the object's color changes to the corresponding color in the new scheme.


Add a Publisher-designed object from the Design Gallery to your publication

  1. On the Objects toolbar, click Design Gallery Object [image].
  2. Click the Objects by Category or the Objects by Design tab.
  3. Under Categories, click a category or design set to select it.
  4. In the right pane, double-click the object you want.


Set advanced print options for commercially printed publications

Before you begin this procedure, make sure your publication is set up for spot- or process-color printing (Tools menu, Commercial Printing Tools, Color Printing).

  1. On the File menu, click Print.
  2. In the Name box, click the printer you want.
  3. Click Advanced Print Settings.
  4. On the Publications Options and Device Options tabs, click the options you want, and then click OK on each tab.

    For PostScript files, Microsoft Publisher does not by default print a blank plate for a page that does not use one of the process or spot colors. You can turn off the Don't print blank plates option if you're creating a PostScript file for a program that requires every page to have a plate for each color.

  5. Do one of the following:

    • To print or output the publication, click OK.

    • To keep these print settings and not print the publication, click Cancel.


Reshape a shape

You can manually reshape any AutoShapes that have a yellow adjustment handle.

  1. Select the AutoShape that you want to adjust.
  2. Position the mouse pointer over a yellow adjust handle until the adjust pointer appears.

  3. Click on a handle and then drag the mouse to change the shape.


Make a picture's background transparent or opaque

  1. Select the picture.
  2. Press CTRL+T.

Tip

If the object does not have a transparent area, you can make one.

How?

You can create a transparent area in most pictures except in animated GIF pictures. Make these changes in an animated GIF editing program, and then insert the file again.

  1. Select the picture you want to create transparent areas in.
  2. On the Picture toolbar, click Set Transparent Color [image].
  3. Click the color you want to make transparent.

Note The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.


Preview and test a Web site

  1. Open the Web site that you want to preview.
  2. On the File menu, click Web Page Preview.
  3. Do one of the following:
    • If your site has more than one page, click Web site to view the entire site.
    • To view only a single page, click Current page.
  4. Click OK.

    Microsoft Publisher generates your pages as a Web site, and opens them in your default Web browser.

  5. In your browser, check the text on your Web pages to make sure it is readable and placed correctly.
  6. In your browser, check the pictures on your Web pages to make sure they download quickly and are placed correctly.
  7. In your browser window, click the hyperlinks on your Web pages to make sure they link correctly. (If you select Current page, hyperlinks cannot go to other pages while you preview.)

    You can make changes to your Web pages in Publisher after you have previewed them, but you won't see the changes in your browser until you repeat steps 1 through 3.

  8. When you're finished previewing and testing your Web site, close the browser window.


Change the color of text hyperlinks and body text

The easiest way to change the color of text hyperlinks and body text is to choose another standard color scheme. However, switching color schemes also changes other colors in your publication.

To customize the color of text hyperlinks and body text, you must create a custom color scheme.

  1. On the Format menu, click Color and Background Scheme.
  2. Click the Custom tab.
  3. Under Scheme colors, click the arrow next to the text color you want to change.
  4. On the color palette, click the color you want.

    Under Sample, the text colors change to show you how your colors will appear against your background color or texture.

  5. Click OK.


Set a background color or texture for a Web site

  1. On the Format menu, click Background.
  2. Do one of the following:
  • To select a background color, click a background in the task pane, then, under More colors, select that same color.
  • To see more color choices, click More colors, and then select the options you want.
  • To use a gradient, texture, pattern, picture, or tint, click More backgrounds, and then select the options you want.

Notes

  • If you select a picture for a background, the picture is repeated, or tiled, to create the background texture for your Web pages.

  • If you select a custom picture file for your background texture, make sure it is 20 kilobytes or smaller. Large picture files will require people who are viewing your Web site to wait a long time for the graphic to download.


Add a background sound to a Web page

When you add a background sound in Publisher, it plays when you view your Web page in a browser. The background sound will not play within Publisher.

  1. Go to the page where you want to add a background sound.
  2. On the Tools menu, click Options.
  3. Click the General tab.
  4. Click Web Options.
  5. Do one of the following:
    • Under Background sound, in the File name box, enter the path of a sound file.
    • To browse for a background sound, click Browse, and then click the sound file you want.
  6. Under Background sound, click the option you want:
    • To have the sound play continuously, click Loop forever.
    • To have your background sound play a specific number of times, click Loop, and then type a number in the box.


Add alternative text to a Web page graphic

Use a text descriptor for a picture (known as alternative text or ALT text) to aid those who have text-only browsers, have turned their graphics display off, have slow speed connections to the Internet, or use voice readers.

  1. Open your Web page in Microsoft Publisher.
  2. Select the picture to which you want to add alternate text.
  3. On the Format menu, click Picture.
  4. Click the Web tab.
  5. Under Alternative text, type text that describes the content of the picture.

Note The alternate text appears when you preview your picture, or after you publish it to the Web. To see the text, move your mouse pointer over the picture.


Optimize your Web site for a specific browser

While your Web site will be viewable in most browsers, you can optimize your site for a specific browser. If most of your audience uses a certain browser, target your site to accommodate them.
  1. On the Tools menu, click Options.
  2. Click Web Options.
  3. Click the Browsers tab.
  4. Select the options you want.

Tip

On your Web site's home page, note the browsers in which your site is best viewed. For example, add a text frame that says, "This site is best viewed in <names of browsers>, version x or later."


Add an animated picture to a Web page

  1. On the Insert menu, point to Picture, and then click From File.
  2. Click the file you want.

    The picture appears in the Preview box.

  3. Click OK.

The picture is not animated in Microsoft Publisher; you must preview it in a browser to see the animation.


Choose which TrueType fonts to embed for commercially printed publications

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. Click the name of the font whose embedding status you want to change.
  3. Do one of the following:
    • If the font you want to embed is marked No under Embed Font, click Embed.
    • If the font you do not want to embed is marked Yes under Embed Font, click Don't Embed.

Notes

  • When you use the Pack and Go Wizard ( File menu) to prepare your files for your printing service, font embedding is turned on by default. If you do not want to embed fonts, clear the Embed TrueType fonts check box in the Wizard. It's best, however, to include all fonts and graphics so that your commercial print service has all the data they require to adjust anything in your publication.
  • If you use a font that has license restrictions, such as Preview only or May not embed, your printing service may not be able to use the font to make corrections. Consider switching to an unrestricted font, or ask your printing service if they have the font installed on their computer.
  • If you use non-TrueType fonts in your publication, ask your printing service if they have the fonts you used. If they do not have the fonts, discuss whether they can purchase the fonts or substitute other fonts.


Find out if a font can be embedded

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. Under License Restrictions and Embed Font, check the font license details and whether the font can be embedded.

    If the license restriction says May embed, the font can be embedded. If the license restriction says Preview-only or May not embed, consider changing this font in your publication.


Embed only part of a font for commercially printed publications

Embedding only part of a font, known as subsetting, will reduce the size of the files that you hand off to your commercial print service.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. Select the Subset fonts when embedding check box.
  3. Click OK.


Embed TrueType fonts when you save a publication

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. Select the Embed TrueType fonts when saving publication.
  3. Click OK.


See which fonts are used in a publication

  • On the Tools menu, point to Commercial Printing Tools, and then click Fonts.

    The Fonts dialog box displays all fonts used in the publication.


Install embedded fonts and print a font report

  1. On the File menu, click Open, and then click the name of the publication you want to open.
  2. Click Open.
  3. Do one of the following:
    • To load all of the fonts, click OK.
    • To load only some of the fonts, click the name of each font that you don't want to load, and then click Don’t Load.
  4. To print a report of the fonts that are used in the publication, click Print.

Notes

  • If you choose not to install an embedded font, and then change your mind later, close the publication, and then repeat this procedure to display the Load Fonts dialog box again.
  • Publisher installs the fonts you choose, and uninstalls the fonts when you close the publication.


Test an electronic form on the Web

After you have published your Web site to the Web, test your electronic form to make sure it functions as you intended, and returns the form data to you.

  1. Use a browser to locate your Web site on the Web.
  2. Complete the electronic form yourself and record your responses.
  3. As you use the form, make sure the controls work as you intended.
  4. Submit your form.
  5. Verify that you received the data you entered. If you didn't, contact your Internet service provider.
  6. Check the data to make sure you understand the format in which the responses were returned to you.


Add a personal information component to a publication

  1. On the Insert menu, point to Personal Information, and then click the component you want to add.
  2. If necessary, reformat the information, and resize and move the component.


Add a word to an IME Dictionary

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Update IME Dictionary.
  2. Click the Add Word tab.
  3. In the Reading text box, type phonetic reading of the word to register.
  4. In Part of Speech list box, select the type of speech.
  5. Click Register.


Search for East Asian words with half-width and full-width characters

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

Microsoft Publisher enables you to use either half-width or full-width characters for alphabet characters, numerals, and Katakana. The space between half-width characters is automatically adjusted to be proportional, while the space between full-width characters is not. For this reason, full-width alphabet characters and numerals might appear too widely spaced and be difficult to read.

  1. On the Edit menu, click Find or Replace.
  2. Select the Match Width checkbox.
  3. In the Find What box, type the words you want to search for.
  4. If you are replacing text, type the new text in the Replace with box.

Tip

For text that is easy to read, follow these two basic rules in East Asian desk top publishing:

  • use full-width characters for alphabet characters and single digit numerals.
  • use half-width characters for numerals of more than two digits.


Automatically select or format an entire Chinese word

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Edit tab.
  3. Do one or both of the following:
    • To select a word, under Text editing, select the When selecting, automatically select entire word checkbox.
    • To format a word without selecting the entire word, select the When formatting, automatically format entire word checkbox.


Keep horizontal text in vertical text

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

There are two possible directions of text flow: vertical and horizontal. This means that sometimes you need to format alphabet characters and numerals as horizontal text in the middle of a vertical text. This formatting is called Horizontal in Vertical text.

Only full-width characters are correctly set as horizontal in vertical text. Half-width characters, like numbers, are displayed as horizontal text rotated 90 degrees to the right. This feature is best used for small pieces of text such as dates.

  1. Select the text you want to appear horizontally.
  2. On the Format menu, point to Asian Layout, and then click Horizontal in Vertical.
  3. If necessary, select font name from Font listbox and font size from Size listbox.

Tips

  • To remove horizontal in vertical text, select the text, click Horizontal in Vertical, and then click Remove.
  • To format horizontal in vertical text differently from others, select a font name in the Inline Horizontal in Vertical Text dialog box.
  • Do not apply horizontal in vertical to text which runs across two paragraph or lines. It cause errors.


Add or remove phonetic guides to text

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

Add phonetic guides

  1. Select the text to which you want to add phonetic guides.
  2. On the Format menu, select Phonetic Guides.
  3. Enter a phonetic guide in Phonetic Guide textbox.
  4. To apply text format to the phonetic guide characters, turn off Use default settings checkbox and select the options you want.

Remove phonetic guides

  1. Select the text from which you want to remove its phonetic guides.
  2. On the Format menu, select Phonetic Guides.
  3. Delete the characters in Phonetic Guide textbox

Tip

The text format applied to the selected text will not be changed after you add and remove its phonetic guides. Also, you may change format of the text after you add a phonetic text to it. However, when you apply a text format such as Bold to the text, the format is applied to its phonetic guides as well. When you change the text format of the text, remove phonetic guides before you apply a format. After you apply a format to the text, add phonetic guides again.


Add or remove emphasis marks

This feature is available in the appropriate East Asian language versions of Microsoft Office.

Add emphasis marks to a text

  1. Select the text to which you want to add emphasis marks.
  2. On the Format menu, click Font.
  3. Under General, in the Emphasis Mark list, select the type of emphasis marks you want.
  4. Click OK.

Note When you change the font size, the character spacing of the text to which emphasis marks are applied may narrow and the emphasis marks may not display or print correctly.

Remove emphasis marks from a text

  1. Select the text from which you want to remove emphasis marks.
  2. On the Format menu, click Font.
  3. Under General, in the Emphasis Mark list, click None.
  4. Click OK.


Apply vertical text flow

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

Publisher enables you to apply vertical text flow to text boxes and tables within horizontal texts.

  1. Select the text box or table to which you want to apply vertical text flow.
  2. Do one of the following:
    • On the Format menu, point to Asian Layout and then click Horizontal in Vertical.
    • On the Standard toolbar, click Text Direction.

Notes

  • When you apply vertical text flow to text boxes or tables, half-width alphabet character and numerals remain as horizontal text. In order to change them to vertical text flow, enter them as full-width characters or apply horizontal in vertical text.

    How?

    1. Select the text you want to appear horizontally.
    2. On the Format menu, point to Asian Layout, and then click Horizontal in Vertical.
    3. If necessary, select font name from Font listbox and font size from Size listbox.

      Tips

      • To remove horizontal in vertical text, select the text, click Horizontal in Vertical, and then click Remove.
      • To format horizontal in vertical text differently from others, select a font name in the Inline Horizontal in Vertical Text dialog box.
      • Do not apply horizontal in vertical to text which runs across two paragraph or lines. It cause errors.
  • When you publish a publication to a Web site, text boxes and tables with vertical texts become graphics.


Select the font for East Asian and Latin text

The feature described in this Help topic is available only if support for an East Asian language is enabled through Microsoft Office Language Settings.

Microsoft Publisher enables you to apply different fonts to East Asian characters, Latin alphabet characters and numerals, and special characters — all within the same document For example, to make a business report easier to read, you might want to apply MS Gothic font to the East Asian characters and Arial font to the Latin alphabet characters and numerals.

  1. Select the text whose fonts you want to change.
  2. On the Format menu, click Font.
  3. Under General, in the Asian text font list, select the font that you want to apply to East Asian characters.
  4. In the Latin text font list, select the font that you want to apply to Latin alphabet characters and numerals.
  5. Click OK, and then close all dialog boxes.

Tip

You can also use the same font for all characters and numerals. The easiest way to apply the same font to all characters and numerals is to change the text in a style.


Set Latin word wrap in East Asian text

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

  1. Select the paragraph to which you want to apply the word wrap setting.
  2. On the Format menu, select Paragraph, and then select the Character Spacing tab.
  3. Under Word wrap options, select the Allow Latin text to wrap in the middle of a word checkbox.

Note When you set Latin word wrap for a paragraph, the Latin word at the end of each line is not broken in the middle and wrapped to the next line.


Automatically adjust character spacing for East Asian text

The feature described in this Help topic is only available if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

You may want to adjust the character spacing automatically:

  • When you type East Asian characters.
  • When you enter East Asian characters after Latin alphabet characters or numerals.
  • When you use symbols.

For example, when you enter East Asian characters after Latin alphabet characters or after half-width numerals, the may appear too close to each other and be hard to read. Also, parenthesis and quotation marks at the beginning of in a lines may appear indented. Publisher allows you to adjust the character spacing automatically in such cases.

Adjust spacing between East Asian characters

  1. On the Format menu, click Paragraph.
  2. In the Paragraph dialog box, click the Asian Typography tab.
  3. Under AutoSpacing, select the options you want to use.

Adjust spacing between East Asian and Latin alphanumeric characters or numerals

  1. On the Format menu, click Paragraph.
  2. In the Paragraph dialog box, click the Asian Typography tab.
  3. Under AutoSpacing, select the options you want to use.
    • To adjust character spacing between East Asian and Latin alphabet characters, select the Adjust space between Asian and Latin text check box.
    • To adjust character spacing between East Asian characters and numerals, select the Adjust space betwen Asian text and Latin numbers check box.

Adjust spacing of symbols at the beginning of a line

  1. On the Format menu, click Paragraph.
  2. In the Paragraph dialog box, click the FE Typographic Options tab.
  3. Under AutoSpacing, select the Allow punctuation at start of line to compress check box.


Troubleshoot printing labels on a desktop printer

My labels print incorrectly

If you created your labels from scratch, make sure that you've laid them out as labels.

How?

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Do one of the following:

    Use Avery labels

    • Under Page Size select the label.

    Use a type of label other than Avery

    1. Under Printing options, click Adjust Label Printing.
    2. In the Label name box, type a name.
    3. Type the values you want for Side Margin, Top Margin, Horizontal Gap, and Vertical Gap. The preview will show how your labels will print.
    4. Click OK.
  4. If you’re using manual feed, click the Printing & Paper tab, then click Manual feed in the Source box.
  5. If there are additional options that your printer documentation specifies for labels, click Properties, select the options you want, and then click OK.

Note The Page Options button only appears in the Print dialog box if Microsoft Publisher can fit more than one page (or copy) on a sheet of the paper you're printing on.

I need to change the distance between the labels on the page

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Printing Options, click Adjust Label Printing.
  4. In the Label name box, type a name.
  5. Type the values you want for Side Margin, Top Margin, Horizontal Gap, and Vertical Gap. The preview will show how your labels will print.


Change the distance between copies on a page

This option appears only if you've selected a publication layout that is designed to print multiple copies on a sheet of paper— for example, a label or business card layout.

  1. On the File menu, click Page Setup.
  2. In the Page Layout dialog box, click Change Copies Per Sheet.
  3. In the Horizontal Gap and Vertical Gap boxes, enter the measurements you want.


Add a picture that updates automatically

Pictures that are linked to their picture file are updated automatically when the file is updated.

  1. On the Insert menu, point to Picture, and then click From File.
  2. Click the name of the file you want.

    If you don't see the file you want, switch to the drive or folder it's in.

  3. Click the arrow on the Insert button, and then click Link to File.

Note If you want to link to clip art in the publication, it’s easiest to create a link after you insert the clip art.


Create a link to a picture file or clip

Creating a link allows the picture to be updated automatically when the picture file is updated.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.
  2. Click the name of the embedded picture you want to link to.
  3. Click Create Link.
  4. When Microsoft Publisher asks How do you want to create the link?, do one of the following:
    • Click Browse to locate the original file and link to it, click the name of the source file in the Link to Graphic dialog box, and then click Link to File.

      If you don't see the file you want, switch to the drive or folder it's in.

    • Click Create a file from the full-resolution graphic stored in the publication and link to that, type a name in the File name box in the Save As dialog box, and then click Save.

      If you want to save the file in a different folder, switch to another drive or folder.

  5. Click OK.
  6. Click Close.

Notes

  • If you link to a display graphic that is a bitmap, Publisher saves it in Tagged Image File Format (TIFF). If you link to a display graphic that is an Encapsulated Postscript File (EPS) or is vector-based, Publisher saves it in Windows Metafile (WMF) format. Transparency is not preserved in bitmap images, except transparent GIFs. Also, if you embed a transparent GIF, Publisher saves it as a GIF instead of a TIFF.
  • If you have an embedded EPS graphic, Publisher exports it as a Windows Metafile when you use the Pack and Go feature to prepare your publication for a commercial printing service.


Break a link to a picture file

If you break a link to a picture file, the picture in your publication will no longer be updated whenever the picture file is updated.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.
  2. Click the name of the picture whose link you want to break.
  3. Click Break Link.
  4. Click the option you want.

    If you click Embed the full-resolution graphic and the picture you chose is missing, Publisher displays the Break Link to Graphic dialog box so you can find the picture. Click the file name of the picture, and then click Break Link.

    If you don't see the file you want, switch to the drive or folder it's in.

  5. Click Close.

Note If you break the link to a CMYK-separated picture, such as a TIFF, Publisher does not preserve the color separations.


Change a link to a different picture file

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.
  2. Click the name of the picture whose link you want to change.
  3. Click Change Link.
  4. In the Link to Graphic dialog box, click the file name of the graphic you want.

    If you don't see the file you want, switch to the drive or folder it's in.

  5. Click Link to File.
  6. Click Close.


Update pictures that are linked to picture files

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.

    If the source file for the picture you want to update is on a disk or CD-ROM, insert it into the appropriate drive on your computer.

  2. Click the name of the picture whose link you want to update.

    If Publisher cannot find the original file, it displays the Link to Graphic dialog box so you can find it. Click the name of the source file, and then click Link to File.

    If you don't see the file you want, switch to the drive or folder it's in.

  3. Click Update.
  4. Click Close.

Note If the publication has objects linked using OLE, you must update OLE links separately using the Links command (Edit menu). Be sure to update OLE links before you pack your files to take to your printing service.


Print full-resolution linked pictures

Before you begin this procedure, be sure your publication is set up for the type of commercial printing you want.

How?

  1. On the Tools menu, point to Commercial Printing Tools, and then click on Color Printing.

  2. In the Color Printing dialog box, select the options you want.

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. Click the Publication Options tab.
  4. Click Print full-resolution linked graphics.
  5. Click OK twice.

Note If your publication contains a CMYK-separated picture, such as a TIFF, and the publication is set up for spot-color, Microsoft Publisher prints the picture in grayscale on the black plate.


View details on linked pictures

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.
  2. Click the name of the linked picture for which you want detailed information.
  3. Click Details.

    If you don't see the file you want, switch to the drive or folder it's in.

  4. Click Close twice.


View how a publication will look with data merged into it

Before you can view how a publication will look after it is merged with a data source, you must have connected your publication to a data source, inserted at least one field code, and merged the publication.

  1. On the Tools menu, point to Mail Merge, and then click Show Merge Results.

    Field codes are replaced by information from the first entry of your data source. You cannot edit your data source entries here, but you can format, move, or delete data.

  2. In the Preview the publications task pane, use the navigation buttons Back button Forward button or type in an entry number to see what other entries look like in your publication.
  3. When you are finished, click Close.


Change the order in which entries from a data source are merged

  1. On the Tools menu, point to Mail Merge, and then point to Mail Merge Wizard.
  2. In the Select Recipients task pane, click Edit recipients.
  3. Do one of the following:

Sort by a single criterion, such as City

  • Click the column heading you want to sort by. For example, Last Name or City.

Sort by multiple criteria, such as City and Postal Code

  1. Click an arrow next to a column heading, and then click Advanced.
  2. Click the Sort tab.
  3. In the Sort by this field box, click the field you want to sort by. For example, if you want to sort your mailing by company name, click Company Name.
  4. Click Ascending or Descending to define the order in which the entries print. For example, click Ascending to have company names printed in this order: A Company, B Company, C Company...
  5. To further define your sort, go to the next line of the dialog box, and repeat steps 3 and 4. For example, to sort by last name within a postal code, click Last.


Change the data source for a Mail Merge

Before you begin, make sure you have an existing data source.

  1. On the Tools menu, point to Mail Merge, and then click Open Data Source.
  2. In the message box, click Yes.
  3. Click the name of a data source.

    If you don't see the file you want, switch to the drive or folder that contains the file.

  4. Click Open.

Note In your publication, the text "<<missing mail merge field>>" will appear in place of field codes from the old data source that have been changed or deleted.


Print merged publications

Before you can print a merged publication, it must be set up to use with Mail Merge.

How?

  1. On the Tools menu point to Mail Merge, and then click Mail Merge Wizard.
  2. Follow the steps in the wizard.
  1. On the File menu, click Print Merge.
  2. Select any options you want.
  3. Click OK.


Cancel Mail Merge

  • On the Tools menu point to Mail Merge, and then click Cancel Merge.

    The publication is disconnected from its data source.

Note Fields other than Address Fields, Greeting Lines and Address Blocks are converted to regular text.


Turn automatic tips off or on

  1. On the Tools menu, click Options.
  2. Click the User Assistance tab.
  3. To turn tippages off, clear the Show tippages box to remove the check mark.

Note To reset all tips to Microsoft Publisher’s default values, on the Tools menu, click Options, click the User Assistance tab, click Reset Tips, and then click OK.


Set defaults for new objects

After you set the default formats, your objects will maintain those attributes. You can change the defaults at any time.

Set defaults for a new text box or picture frame

  1. Create a new text box or picture frame.

    How?

    Create a text box

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.

    Create a picture frame

    1. On the Objects toolbar, click Picture Frame [image].
    2. In the Insert Picture dialog box, click Cancel.
    3. In your publication, drag the handles until your frame is the size you want.
  2. Right-click the new text box or frame.
  3. On the shortcut menu, click Format Item.
  4. In the dialog box, select the options you want.
  5. Click the Colors and Lines tab.
  6. Select the Default for new objects check box.

Set defaults for new pictures, shapes, or drawing objects

You can set the fill color, line weight, and line color as the default for new pictures, shapes, or drawing objects.

  1. Right-click the picture, shape, or drawing object that has the attributes you want to use as the default.
  2. On the shortcut menu, click Format Picture or Format AutoShape.
  3. In the dialog box, click the Colors and Lines tab.
  4. Select the Default for new objects check box.


Adjust tracking and kerning

To change the spacing between all text characters, you need to adjust tracking.

To change the spacing between two specific text characters, you need to adjust kerning.

Adjust tracking

  1. Select the paragraphs you want to change.
  2. On the Format menu, click Character Spacing.
  3. Under Tracking, do one of the following:
    • To adjust tracking automatically, click one of the preset spacing options.
    • To adjust tracking manually, click Custom, and then enter a percentage between 0.1% and 600% in the By this amount box.

Adjust kerning

  1. Select the two characters you want to change.
  2. On the Format menu, click Character Spacing.
  3. Under Kerning, click Expand or Condense to adjust spacing, and then enter a percentage between 0.1% and 600% in the By this amount box.

Change the point size at which automatic kerning begins

By default, Microsoft Publisher automatically kerns text pairs sized at 14 points or higher. Text below 12 points usually doesn't need to be kerned.

  1. On the Format menu, click Character Spacing.
  2. Under Automatic pair kerning, enter a size from .5 to 999.5 points.

    Publisher will kern text pairs in any font size equal to or greater than the size you type.


Change the look of page numbers

Change the look of page numbers on the master page

Changes made to the master page will appear on every page of your publication.

  1. On the View menu, click Go to Master Page.
  2. Select the page number mark (#) and any other text in the page number frame.
  3. On the Format menu, click Font.
  4. In the Font dialog box, select the options you want, and then click OK.
  5. On the View menu, click Go to Foreground to return to your current page.

Change the look of a page number on the foreground page

Changes made to a foreground page will appear only on that page.

  1. Select the page number and any other text in the page number frame.
  2. On the Format menu, click Font.
  3. In the Font dialog box, select the options you want, and then click OK.


Delete text in connected text boxes

  1. Click anywhere in one of the text boxes that contains the text you want to delete.

  2. Do one of the following:

    Delete only the text and leave the connected text box

    1. Press CTRL+A to highlight the entire story.
    2. Press DELETE.

    Note Be sure to click in the text box. If you click the edge of the text box and then press CTRL+A, you might select everything on the page.

    Delete an entire story and all its connected boxes

    • On the Edit menu, click Delete Object.


Insert a date or time that will be automatically updated

  1. Click in the text box or table cell where you want to insert the date or time.
  2. On the Insert menu, click Date and Time.
  3. In the Date and Time dialog box, click a language.
  4. Under Available formats, click a date or time format.
  5. Select the Update automatically checkbox.

Notes

  • Microsoft Publisher updates the date and time when you open or print the publication.

  • Publisher displays only the languages used in the publication.


Stretch or shrink the width of text characters (scaling)

  1. Select the text characters you want to change.
  2. Right-click the text, and then click Character Spacing.
  3. Under Scaling, enter the percentage amount that you want to expand or shrink your text.

    You can view your selection in the Sample box at the bottom of the dialog box.


Change the default working folder for publications

The first time you open or save a publication, the My Documents folder is shown. If you want to use a folder other than My Documents, you can change your default working folder.

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. In the File Types box, click Publications.
  4. Click Modify.
  5. Do one of the following:

    Select an existing folder

    • Select the folder you want in the folder list.

    Create a new folder

    1. Click Create New Folder Create New Folder tool.

    2. Type a name for the new folder in the Folder name box.

  6. Click OK.
  7. Click Close.


Use the Drawing Canvas in a publication

Add objects to the Drawing Canvas

Use the Object toolbar

  • Use the tools on the Object toolbar to add objects to the Drawing Canvas.

Drag objects on and off the Drawing Canvas

  • You can drag an object onto the Drawing Canvas. It then becomes part of the Canvas. When you move or delete the Drawing Canvas, that object goes with it.
  • You can drag an object off the Drawing Canvas and onto your page, then work with it as you would any other object.

Edit objects on the Drawing Canvas

  1. Select the object on the Drawing Canvas.
  2. Do the following:
    • Use the tools on the Formatting menu to make any changes you want to objects on the Drawing Canvas.
  3. When you finish your picture, click anywhere in the Microsoft Publisher workspace to close the Drawing Canvas.

Format the Drawing Canvas but not the objects on it

  1. Select the Drawing Canvas.

  2. On the Formatting toolbar, click Format Drawing Canvas.

  3. On the Format Drawing Canvas dialog box, make the changes you want.


Add a line of pictures

  1. On the Object toolbar, click Rectangle [image] .
  2. Click on the page and drag the mouse to draw the rectangle.
  3. Select the rectangle.
  4. On the Formatting toolbar, point to Line/Border Style [image], and then click More Lines.
  5. In the Format Text dialog box, click BorderArt.
  6. In the BorderArt dialog box, select the options you want.
  7. Click OK, and then click OK on the Format Text dialog dialog.
  8. Resize the rectangle until you can see only one row of pictures.

    How?

    After selecting an object, you can resize it in a number of ways.

    By dragging

    • Position the mouse pointer over one of the handles, and then drag the mouse.

    Keeping the center in the same place

    1. Hold down CTRL.
    2. Position the mouse pointer over one of the handles, and then drag the mouse.
    3. Release the mouse button before you release CTRL.

    Maintaining the object's proportions

    1. Hold down SHIFT.

    2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

    3. Release the mouse button before you release SHIFT.

    Maintaining the proportions and keeping the center in the same place

    1. Hold down CTRL+ SHIFT.

    2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

    3. Release the mouse before you release CTRL+ SHIFT.

    To a specific height and width

    1. Right-click the picture or AutoShape.
    2. On the shortcut menu, click Format Item.
    3. In the dialog box, click the Size tab.
    4. Under Size and Rotate, enter measurements for the height and width of the object.

    By a specific proportion

    1. Right-click the picture or AutoShape.
    2. On the shortcut menu, click Format Item.
    3. In the dialog box, click the Size tab.
    4. Under Size and Rotate, enter the percentage of the original height or width you want the object resized to.

    Note You can override the settings for grids and guides by holding down the ALT button while you drag the mouse.


Turn off Quick Publication Options for blank publications

  1. On the Tools menu, click Options.
  2. Click the User Assistance tab.
  3. Clear the Use Quick Publication Options for blank publications box.

Note If you occasionally want to use the Quick Publication Wizard for blank publications, it might be more convenient for you to click the Hide Wizard button to turn it off when you don't want to use it.


Protect Publisher files stored on a network

Protect a Microsoft Publisher file by making it a read-only file.

  1. On your desktop, double-click the My Computer icon.
  2. Double-click the drive that contains the file you want to protect.
  3. Double-click the folder that contains the file.

    You might have to open several folders to find the file you're looking for.

  4. Click the file you want to protect.
  5. On the File menu, click Properties.
  6. On the General tab, select the Read-Only box.


Select a way to edit text

You can edit text directly in Microsoft Publisher or in Microsoft Word. If you only need to edit a few words, it is faster to stay in Publisher. If you need to edit a long story edit that appears on different pages in a publication, it might be easier to edit the story in Microsoft Word. Or you might be more accustomed to working in Word and want to take advantage of available Word features, such as grammar checking and revision tracking.

Edit in Microsoft Publisher

  • Place the insertion point where you want to make your changes, and then either delete or type text.

Edit in Microsoft Word

Microsoft Word version 6.0 or later must be installed on your computer for this procedure to work.

  1. Right-click the text box, point to Change Text, and then click Edit Story in Microsoft Word.
  2. Edit the text.
  3. Do one of the following:
    • To close the Word document and update your publication, click Close and Return on the File menu in Word.

    • To exit Word and update your publication, click Exit on the File menu in Word.

Notes

  • While you are editing in Word, the text box in Publisher is not available.
  • A few text colors that are available in Publisher are not available in Word. If your Publisher text is formatted in colors other than black, you may lose some of these colors when you edit in Word.


Add a table of contents with leaders

Leaders are the dots, dashes, or lines that follow the chapter or section titles in a table of contents and link those titles to page numbers.

To create a text box for your table of contents, click the Text tool [image] on the Objects toolbar, and then drag inside your publication.

  1. Type the title of your table of contents, and then press ENTER.
  2. Double-click the horizontal ruler where you want the page number to appear.
  3. In the Tabs dialog box, under Alignment, click Right.
  4. Under Leader, click Dot, and then click OK.
  5. In your table of contents, type the name of the first entry, and then press TAB.
  6. Type the page number for that entry, and then press ENTER.
  7. Repeat steps 6 and 7 until you complete the table of contents.


Create a bleed for use on a desktop printer

To create a bleed effect on your desktop printer, you need to set up your publication to print on a sheet of paper that's larger than the finished publication page. For example, if your publication page is a standard letter size, you would print it on sheets of Legal or Letter Extra paper. The print size you select will depend on the paper sizes your printer accommodates.

  1. Set up the page size ( 1 below) and the printer paper (also called the sheet) size.

    How?

    1. On the File menu, click Page Setup.
    2. In the Page Layout dialog box, under Publication type, select the layout you want.

      Your selection represents the page size, not the printer sheet size.

      If you need to change the page measurements, enter your changes in the Width and Height boxes.

    3. Click the Printer & Paper tab.
    4. In the Size box, click the printer paper size you will use for printing.

      Make sure you select a sheet size that is larger than your publication page size.

  2. Position the bleed so that it extends beyond the edges of the page ( 2 above).

    You can create a bleed with text, pictures, or any other type of object.

  3. After printing, trim the paper to the size of the publication by using the crop marks as your guides.


Show or hide New Publication options on start up

To show or hide the Catalog on startup:

  1. Click Options on the Tools menu.
  2. Click the General tab.
  3. Select or clear the New Publication box.


Add an em (—) or en ( – ) dash

Insert an em dash

  1. On the Insert menu, click Symbol.
  2. Click the Symbols tab.
  3. Select em dash (—).
  4. Click Insert.

Insert an en dash

  1. On the Insert menu, click Symbol.
  2. Click the Symbols tab.
  3. Select en dash ( – ).
  4. Click Insert.


Adjust leading

To change the amount of white space between lines of text, you can adjust the type leading.

  1. Select the text you want to change.
  2. On the Format menu, click Line Spacing.
  3. In the Between lines box, type a line spacing number followed by a measurement unit.

    How?

    To set a fixed amount of line spacing between lines or paragraphs, specify the amount of space in one of the following units:

    • For inches, type In
    • For centimeters, type cm
    • For points, type pt
    • For picas, type pi

    Line spacing is added above each line or paragraph with these units.

    To set line spacing that varies depending on the text size, specify the amount of space as sp units. Line spacing for each line will accommodate the largest font in that line, plus the amount of extra space that you specify.

    Sp line space is added below each line of text.


Troubleshoot unexpected formatting changes

As you work on your publication, some objects might not retain their formatting. This could be due to automatic Wizard settings.

  1. On the Tools menu, click Options.
  2. Click the User Assistance tab.
  3. Click the button Click to reset wizard synchronizing.
  4. Click OK.

When you turn on synchronization, similar objects do not automatically change to have the same formatting or content. However, when you make additional changes, the synchronized objects will then be updated.


Fill an object

Fill an object with a scheme color

  1. Select the object you want to change.
  2. On the Formatting toolbar, click the arrow next to Fill Color [image].
  3. Under Scheme Colors, click a color.

The object is now filled with a scheme color. Whenever you change the color scheme for this publication, the object's color changes to the corresponding color in the new scheme.

Fill an object with a non-scheme color

  1. Select the object.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button.
  3. Click More colors.
  4. Select the color options you want.

Fill an object with a tint, shade, pattern, or gradient

You can create a tint, shade, pattern, or gradient with either a scheme color or a non-scheme color.

  1. Select the object.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button.
  3. Click Fill Effects.
  4. Select the options you want, and then click OK.


Set up and print a letter-sized booklet

To create a folded booklet with 8.5-by-11-inch pages. Your printer must support printing on 11-by-17-inch paper, also called tabloid paper, for the procedure to work.

  1. Open the publication you want to print as a folded booklet.
  2. On the File menu, click Page Setup.
  3. Click the Layout tab.
  4. Under Publication type, click Booklet.
  5. Under Page size, type 8.5 in the Width box and 11 in the Height box.
  6. Click the Printer & Paper tab.
  7. Under Printer, select a printer that can print on 11-17 or tabloid paper.
  8. Under Paper, select the 11-by-17- inch or tabloid paper option, and then click OK.
  9. When you are prompted to automatically insert pages, click Yes. Publisher will insert pages so that the total number is a multiple of 4.
  10. On the File menu, click Print.
  11. In the Print dialog box, click Change page order, click Print as book, and then click OK.
  12. Select any other options you want, and then click OK to print the publication.

Microsoft Publisher prints the first and last pages on one sheet of paper, the second and next-to-last on another sheet, and so on, as shown in the following picture. When you photocopy the pages back to back and then staple or bind them together, they will be in the right order.


Create a folded booklet or newsletter

When you choose Book Fold for your page setup, Microsoft Publisher prints two pages on a sheet of paper. When you fold the paper, it opens as a book does. This option is intended for publications that have more than two pages.

Lay out a publication as a folded booklet or newsletter

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Publication type, select booklet.
  4. Select any other options you want.

Print a folded booklet or newsletter

  1. Make sure that the number of pages in the publication is a multiple of four. You might need to add pages to the end of the publication.
  2. On the File menu, click Print.
  3. Click Advanced Print Settings.
  4. Click the Publication Options tab.
  5. If the publication’s pages are smaller than the folded paper, select the Crop marks box (under Printer's marks).
  6. Select any other options you want.

Assemble a folded booklet or newsletter

Publisher prints the first and last pages on one sheet of paper, the second and next-to-last on another sheet, and so on. The pages are printed this way so that when you photocopy them back to back and then staple (or bind) them together, they will be in the right order.

  1. Make sure the number of pages in the publication is a multiple of four. You might need to add pages to the end of the publication.
  2. On the File menu, click Print.
  3. If your publication is smaller than the folded paper, select the Print Crop Marks box, and then print the publication.
  4. After you print the publication, photocopy pages 1 and 8. These are the cover pages, so if you’re using a heavier stock for them, use it here.
  5. Photocopy pages 2 and 7 (inside front and back cover pages) onto the back of pages 1 and 8.
  6. Photocopy pages 4 and 5.
  7. Photocopy pages 6 and 3 onto the back of 4 and 5.
  8. Collate and fold the pages. Staple or stitch them in the fold. Trim the pages, if necessary.


Turn on the highlight for text in graphic regions

What is a graphic region?

When objects on a Web page overlap, they define a rectangular area called a graphic region ("A" below).

The graphic region tells you when objects are layered on a Web page.

Whether the area includes text ("B" above) or graphics, Microsoft Publisher generates everything within the graphic region as a graphic.

Turn the highlight for text in graphic regions on

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. To turn the highlight for text in graphic regions on, select the Show rectangle for text in Web graphic region box.


Set up text columns (as for a newsletter)

This procedure is useful if you are working with a publication that does not have predesigned text columns (for example, if you are creating a newsletter from scratch, rather than from a predesigned template).

  1. On the Arrange menu, click Layout Guides.
  2. Under Grid Guides, choose the number of columns you want.
  3. If your publication will be printed on facing pages, click Create Two Master Pages with Mirrored Guides, and then click OK.
  4. Do one of the following:

    Create columns for a single page

    • On the page on which you want the columns to appear, create text boxes by dragging the Text Box tool [image] inside the columns defined by the layout guides.

    Create columns that repeat on every page

    • On both Master Pages, create text boxes by dragging the Text Box tool [image] inside the columns defined by the layout guides.

Note If the Snap to Guides command is turned on, each text box will snap to the nearest layout guide when you release the mouse button.


Move an object

You can move any object including a picture, Design Gallery object, shape, or table.

  1. Click the object or grouped objects that you want to move.
  2. Do one of the following:

    Drag the object to a new position

    1. Position the mouse pointer over the object until the pointer changes to the Move pointer [image].
    2. Drag the object to the new position. To drag the object in a straight line, hold down SHIFT while dragging the object.

      Note If one of the Snap commands is turned on, the object might snap to the nearest guide, object, or rule mark when you release the mouse button.

    Nudge an object

    • Press one of the arrow keys to move the object in the direction you want.

      The picture moves one pixel each time you press an arrow key, unless you change the nudge distance.

      How?

      1. On the Tools menu, click Options.
      2. In the Options dialog box, click the Edit tab.
      3. Click the Arrow keys nudge arrows by box and type the distance you want objects to move when you nudge them.

    Position an object precisely on the page

    1. Right-click the object or grouped objects.
    2. On the shortcut menu, click Format Item.
    3. In the dialog box, click the Layout tab.
    4. Under Position on Page, enter the positive measurements for the horizontal and vertical placement of the object or object group.
    5. Click OK.

Tip

You can see an object's exact position in the status line at the bottom of the screen.


Create a logo by using the Design Gallery

  1. On the Objects toolbar, click Design Gallery Object [image].
  2. Click the Objects by Category tab.
  3. Under Categories, click Logos.
  4. Under Logos, double-click the logo design you want.
  5. To replace the placeholder text in the logo, click the text frame in the logo, and then type the text you want.
  6. To replace the placeholder picture in the logo, double-click the picture frame in the logo, and then choose the picture you want.
  7. To make design changes to the logo at any time, click the wizard button, and then select the options you want [image].

Note

Logos that are created using the Design Gallery cannot be associated with a personal information set.


Save a publication in Publisher 2000 or Publisher 98 format

  1. On the File menu, click Save As.

    If necessary, switch to the drive and folder where you want to save the publication.

  2. In the Save as type list, select Publisher 2000 Files or Publisher 98 Files.
  3. Click Save.

Save as Microsoft Publisher 2000

When you save a publication in Microsoft Publisher 2000 file format, the following features are either not supported or are only partially supported.

Font and Printing Features
More than two spot colors | Not supported. Additional spot colors (other than black and the first two spot colors) are converted to tints of gray and are moved to the black plate.
Spot plus process color | Not supported. Publications of this type are converted to process color publications.
Formatting, layout, and graphic features
Dashed lines | Partially supported. Dashed lines are converted to the closest Publisher 2000 match.
Connectors | Not supported. Connectors will be converted to lines.
Arrows | Partially supported. Arrows are converted to the closest Publisher 2000 match.
Custom shapes and callouts | Partially supported. Some shapes and callouts will be converted to the closest Publisher 2000 match. Those that can't be closely matched will become pictures.
Fill effects, including patterns, tints, shades, gradients, and textures | Partially supported. Fill effects will be converted to the closest Publisher 2000 match.
Inline objects | Not supported. Inline objects will appear in their own frame, separate from text.
Headers and footers | Not supported. Headers and footers will be removed.
Wizards and designs | Partially supported. If you want to revise your publication, any wizards, designs, and design elements that are new in Publisher 2002 can't be used.
Web features
Multiple backgrounds | Not supported. The backgrounds for all Web pages are converted to match the background on the first page.
Horizontal rules | Not supported. Horizontal rules will be removed.

Save as Microsoft Publisher 98

When you save a publication in Microsoft Publisher 98 file format, the following features are either not supported or are only partially supported in addition to those listed above under Save as Microsoft Publisher 2000.

Font and Printing Features
Fonts | Partially supported. Fonts can be used in Publisher 98 only if Publisher 2002 has been installed.
Font embedding | Not supported. The same fonts are used in your publication, but they're no longer embedded.
Process color | Not supported. CMYK and PANTONE are converted to RGB colors. Process-color printing is changed to desktop printing.
Object and document trapping | Not supported. All trapping information is lost.
Advanced PostScript printer settings | Not supported. All advanced PostScript printer settings are lost.
Formatting, layout, and graphic features
Dashed lines | Not supported. Dashed lines are converted to non-dashed lines of the same width.
Date and time information | Partially supported. The date and time continue to update automatically if they've been set to do so, but the format is probably lost. If you've inserted the date and time as plain text, the formatting will be preserved.
Custom color schemes | Partially supported. Custom color schemes you name in Publisher 2002 appear as "(Custom)."
Recolor picture | Partially supported. Only one color is supported. If you chose to keep black parts as black, they are changed to the one supported color.
Clip art | Partially supported. Publisher clip art currently in your saved document is not lost. But if you want to revise your publication, you can use new clip art only if Publisher 2002 is installed.
Flipped graphics | Not supported. Flipped graphics are converted to their original orientation.
Linked graphics | Not supported. All linked graphics become embedded.
Publication layout | Partially supported. The publication is laid out according to your default printer settings. This may result, for example, in changed line breaks in text frames.
Mail merge features
Mail merge with Microsoft Outlook | Not supported.
Mail merge with Microsoft Office programs | Partially supported. Mail merge with data from Microsoft Office 97 files is supported. To use a data file created in a later version of an Office program, first save the file in that program's Office 97 file format.
Web features
Web site language encoding | Partially supported. The Web site language encoding selected in the current version of Publisher 2002 might be converted to the best compatible coding in Publisher 98.


Set up a publication for black-and-white commercial printing

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click Single color publication.


Print separations or a composite of your publication

It's a good idea to show your printing service color separations or a composite of your publication, simply to ensure that your colors look the way you want when they are finally printed.

Before you begin this procedure, make sure you set up your publication for process or spot-color printing. (Tools menu, Commercial Printing Tools, Color Printing.)

  1. On the File menu, click Print.
  2. In the Name box, select the printer you want to use.
  3. Under Separations, do one of the following:
    • To print a composite, click Print composite.

    All the colors in your publication will print on the same page.

    • To print separations, click Print separations, and then click the separation you want in the drop-down list.

    When you print separations, Microsoft Publisher prints one page for each color used in your publication. Separations appear in black and white, even if you print to a color printer, because your printer uses them only to determine how colors are laid out.


Save your publication as a PostScript file for commercial printing

In most cases, you can use Pack and Go to prepare your files for commercial printing. If your printing service uses only Macintosh computers, or if they don't accept Microsoft Publisher files, you may need to save your publication in PostScript file format.

PostScript files are used only for printing on a PostScript printer, and you cannot make changes to a PostScript file after you have saved it. Before you save your publication in PostScript format, ask your commercial printing service if they want you to set specific print settings. You’ll set the options they give you in step 7.

  1. Open the publication you want to save as a PostScript file.
  2. On the File menu, click Save As.
  3. In the Save as type box, click PostScript.
  4. In the File name box, type a name for the file, and then click Save.

    Publisher displays the Save as PostScript File dialog box.

  5. In the Name box, click the PostScript printer or the output device you want.
  6. In the Separations box, click Print separations or Print composite, depending on your commercial print service requirements.
  7. To set the print options that your printing service recommends, click Advanced Print Settings, click the options you want on the Publication Options tab and the Device Options tab, and then click OK on each tab.
  8. To set the number of pages that print on each sheet, click Properties, select the settings you want, and then click OK.
  9. Click Save.

Note By default, Windows optimizes PostScript for speed rather than portability. If you’re running Windows 95 or later, be sure that PostScript is optimized for portability and/or ADSC (Adobe Document Structuring Conventions). If you’re running Windows NT or Windows 2000, the PostScript settings depend on the printer driver. There may be no optimization options, but you should be sure that the Page Independence option or the PostScript Output option is turned on (File menu, Print Setup, Properties, Document Options, PostScript Options).


Turn on and off font substitution

When font substitution is turned on, and you or your printing service opens your file on another computer that does not have the same fonts that you used, Microsoft Windows will substitute fonts so that you can read the text in your publication.

  1. On the File menu, click Print.
  2. In the Print dialog box, in the Name list, click the PostScript printer that will be used to print your final output.
  3. Click Advanced Print Settings.
  4. In the Print Settings dialog box, click the Publications Options tab.
  5. Under Fonts, click Use only publication fonts.


Set up a publication for spot- or process-color printing

Be sure that you talk with your printing service before changing the color options in your publication.

Keep in mind also that you will want to choose final colors from a color-matching system that your printing service supports. Microsoft Publisher provides the PANTONE MATCHING SYSTEM, which you can use to specify spot or process colors.

Work with a printing service to choose colors

Before you begin designing a publication for commercial printing, you'll want to discuss with your printer whether to use process color, also known as CMYK color, or spot color. Microsoft Publisher supports process- and spot-color printing, and provides all the tools your commercial printing service needs to prepare your color publication for printing. After you make a decision about color, you can design your publication for the type of color printing you've chosen.

Choosing process- and spot-color printing In most cases, your decision to use process color, spot color, or a combination of spot and process color will be based on the printing issues that you discuss with someone from a commercial printing service. These issues include the following:

The number or range of colors that will best suit your publication

Spot color printing uses variations, or percentages, of black and one or more colors. Spot colors are typically used in publications to:

  • Emphasize headings, borders, and logos.
  • Match colors in line drawings or other simple graphics.
  • Specify special inks, such as metallic or varnish.

Spot color is always a good choice when color graphics serve as an accent, rather than as the focus or subject, of your publication.

Process-color (CMYK) printing, which can reproduce all colors on the printed page, is often used when a publication:

  • Includes full-color photographs.
  • Uses detailed, multicolored graphics.
  • Requires exceptionally high resolution and image quality.

Process color might be used, for example, in a brochure that focused on illustrating a product with detailed artwork and photographs.

The cost of producing the publication

Typically, a process-color publication is more expensive to produce than a spot-color publication. Every color in a process color job must be created on a separate color plate, and the cost per publication increases if you are printing only a small number of publications.

Spot color costs have a wide range, but they are flexible. For example, a printer can create screen tints of spot colors, rather than separate plates, and thus vary the colors without increasing printing costs.

The cost of producing a publication also depends on the type of paper used for printing, the complexity of the publication's graphics, and on the number of publications that will be produced.

Set up a publication for spot-color printing

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. In the Print all colors as box, click Spot color(s).
  3. Add, Modify, or Delete the spot color(s) you want.

Note In Publisher, black is automatically included in spot color printing. If you choose black plus one spot color, Publisher converts all colors except for black in your publication to tints of the spot color. If you choose black plus two spot colors, Publisher changes objects that exactly match spot color 2 to 100 percent of that color. All other colors in the publication change to tints of spot color 1. You can, however, fill selected objects or text with spot color 2.

How?

If you are working with a commercial printing service to produce your publication, be sure you go over any color changes you want with someone from the service.

Fill an object or text with a PANTONE process color

Before you begin this task, make sure your publication is set up for process-color printing (Tools menu, Commercial Printing Tools, Color Printing).

  1. Right-click the object or the text you want to fill, and then click Format <object>. For example, to fill an AutoShape, click Format AutoShape.
  2. Click the Colors and Lines tab.

  3. Under Fill, click the arrow next to the Color box, and then click More Colors.

  4. Click the Custom tab.
  5. In the Color model list, click PANTONE.
  6. Click the PANTONE Process tab.
  7. Select the color you want, and then click OK.

    You can select colors by clicking a color swatch. If you know the color name, you can type it in the Find Color Name box.

Fill an object or text with a PANTONE spot color

  1. Set up your publication for spot-color printing and specify a PANTONE spot color.

    How?

    1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
    2. Click Spot Color(s).
    3. Click Add to add a new PANTONE spot color, or click Modify to change an existing spot color.
    4. Click the Custom tab.
    5. In the Color model list, click PANTONE.
    6. Click the PANTONE Solid tab.
    7. On the Custom tab, click PANTONE in the Color Model list.
    8. On the PANTONE Solid tab, click the color swatch you want.

    9. To select an additional spot color, click Add.

  2. Right-click the object or text you want to fill, and then click Format.
  3. Under Fill, click the arrow next to the Color box, and then click the color you want on the palette.

Set up a publication for process-color printing

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. In the Print all colors as box, click Process colors (CMYK).

Publisher converts all colors in text, graphics, and other objects to CMYK values, and then creates four plates, regardless of the color model originally used to create the colors.

Note Some colors that appear on your screen cannot be matched exactly to a CMYK color. After setting up for process-color printing, be sure to evaluate the publication for color changes. If a color does not match the color you want, you can change the color of individual objects in the publication.

How?

If you are working with a commercial printing service to produce your publication, be sure you go over any color changes you want with someone from the service.

Fill an object or text with a PANTONE process color

Before you begin this task, make sure your publication is set up for process-color printing (Tools menu, Commercial Printing Tools, Color Printing).

  1. Right-click the object or the text you want to fill, and then click Format <object>. For example, to fill an AutoShape, click Format AutoShape.
  2. Click the Colors and Lines tab.

  3. Under Fill, click the arrow next to the Color box, and then click More Colors.

  4. Click the Custom tab.
  5. In the Color model list, click PANTONE.
  6. Click the PANTONE Process tab.
  7. Select the color you want, and then click OK.

    You can select colors by clicking a color swatch. If you know the color name, you can type it in the Find Color Name box.

Fill an object or text with a PANTONE spot color

  1. Set up your publication for spot-color printing and specify a PANTONE spot color.

    How?

    1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
    2. Click Spot Color(s).
    3. Click Add to add a new PANTONE spot color, or click Modify to change an existing spot color.
    4. Click the Custom tab.
    5. In the Color model list, click PANTONE.
    6. Click the PANTONE Solid tab.
    7. On the Custom tab, click PANTONE in the Color Model list.
    8. On the PANTONE Solid tab, click the color swatch you want.

    9. To select an additional spot color, click Add.

  2. Right-click the object or text you want to fill, and then click Format.
  3. Under Fill, click the arrow next to the Color box, and then click the color you want on the palette.


Change spot colors

If you are working with a commercial printing service to print your publication, it's a good idea to go over any color changes you want with someone from the service.

Change to another spot color

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click the spot color you want to change, and then click Modify.
  3. Do one of the following:

    • Select the color you want.

    • Click More Colors, and then select the color you want.

Change from two spot colors to one spot color

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click the spot color you want to remove.
  3. Click Delete.

Note When you switch from two spot colors to one spot color, objects that were filled with spot color 2 are changed to tints of black.


Check whether you installed a PostScript printer driver

You do not need to install a PostScript printer driver unless your commercial printer specifically asks that you save your publication as a PostScript file.

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. Click the Device Options tab.

    If the options under Print output are available, your printer driver is PostScript.

    If the options under Print output are not available, your printer driver is not a PostScript printer driver.


Set PostScript output format

  1. On the File menu, click Print Setup.
  2. In the Name box, click the PostScript printer or the output device you want.
  3. Click Properties.
  4. Click the PostScript tab.
  5. Do one of the following:

    Microsoft Windows NT or Windows 2000 users

    If you’re running Microsoft Windows NT or Microsoft Windows 2000, the PostScript settings depend on the printer driver. There may be no optimization options, but you should be sure that the Page Independence option or the PostScript Output option is turned on (File menu, Print Setup, Properties, Document Options, PostScript Options).

    Windows 98 users

    If you’re running Microsoft Windows 98 and have the printer driver and the print settings that your commercial printing service recommends, click PostScript (optimize for portability – ADSC) in the PostScript output format box.

    If you cannot get the printer driver and the print settings that your commercial printing service recommends, click Archive format in the PostScript output format box.


Use the Pack and Go Wizard to package files for commercial printing

The Pack and Go Wizard is extremely easy to use, and it will greatly simplify the process of preparing your files for commercial printing. When you use Pack and Go, the wizard creates linked graphics and embeds fonts in your publication, so that your printing service has access to the graphics and typefaces you want to use in your publication. In addition, the wizard will list any fonts that it can't embed and will report any problems with linked graphics.

Pack your publication using the Pack and Go Wizard

  1. On the File menu, point to Pack and Go, and then click Take to a Commercial Printing Service.

    The Pack and Go Wizard will take you through each step of the packing process.

  2. To save your publication files for the printing service, do one of the following:

    Save files to a disk or CD

    If you're taking your publication on disk to the printing service, when the wizard asks you to choose a location for saving your file, click the appropriate drive (usually A for a floppy disk, and D or E for a CD.

    Save files to a hard drive, and external drive, or a network

    If you're putting your files on an external drive, on a network, or on your computer's hard disk, click Browse, choose the drive and folder you want, and then click OK.

Tips to keep in mind while using Pack and Go

Unless your commercial printer tells you otherwise, you should make sure that the options to embed TrueType fonts, include linked graphics, and create links for embedded graphics are selected.

If you make changes to your publication after packing your files, be sure to run the Pack and Go Wizard again so the changes are part of your packed publication.

Unpack and open Microsoft Publisher files for a commercially printed publication

The Pack and Go Wizard names and numbers packed files and adds a .puz extension. For example, the first file will be named Packed01.puz, the second file will be Packed02.puz, and so on. A Readme.txt file and Unpack.exe program also are included with the packed files.

  1. Insert the first disk with the packed files into the appropriate drive on your computer.
  2. On the Microsoft Windows desktop, double-click the My Computer icon.
  3. Double-click the drive that contains the packed Publisher files.
  4. Double-click Unpack.exe.
  5. Type the path to the folder where you want to save the unpacked files, or browse to a folder, and then click OK.
  6. If there are multiple disks, insert each disk when prompted, and then click OK.
  7. When Publisher notifies you that the publication is unpacked, click OK.
  8. To open the publication in Publisher, navigate to the folder that contains the files, and then double-click the file with PNG in the name and a .pub extension.


Troubleshoot using the Pack and Go Wizard

I get a message saying the wizard cannot find a linked graphic

If the Pack and Go Wizard cannot find a linked graphic for your publication, do one of the following:

  • To try again, insert the disk or CD-ROM that contains the original graphic into the appropriate disk drive, and click Retry.
  • To leave the current link unchanged and replace the graphic later, click Skip.
  • To locate a graphic that has been moved or to select another graphic to link to, click Browse.

I get a message saying some of my fonts can't be embedded

If Publisher notifies you that you used fonts that cannot be embedded, click OK.

Be sure to talk to someone from your commercial printing service to make sure they have access to the fonts that were not embedded. If they do not have access, you'll need to discuss substitute fonts.


Select a PANTONE spot color

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click Spot color.
  3. Click Add to add a new PANTONE spot color, or click Modify to change an existing spot color.
  4. Click the Custom tab.
  5. In the Color model list, click PANTONE.
  6. Click the PANTONE Solid tab.
  7. In the Color Type list, click Coated Paper or Uncoated Paper to match the type of paper your publication will be printed on.
  8. Select the color you want by clicking a color swatch.


Fill an object or text with a PANTONE® spot or PANTONE® process color

If you are working with a commercial printing service to produce your publication, be sure you go over any color changes you want with someone from the service.

Fill an object or text with a PANTONE process color

Before you begin this task, make sure your publication is set up for process-color printing (Tools menu, Commercial Printing Tools, Color Printing).

  1. Right-click the object or the text you want to fill, and then click Format <object>. For example, to fill an AutoShape, click Format AutoShape.
  2. Click the Colors and Lines tab.

  3. Under Fill, click the arrow next to the Color box, and then click More Colors.

  4. Click the Custom tab.
  5. In the Color model list, click PANTONE.
  6. Click the PANTONE Process tab.
  7. Select the color you want, and then click OK.

    You can select colors by clicking a color swatch. If you know the color name, you can type it in the Find Color Name box.

Fill an object or text with a PANTONE spot color

  1. Set up your publication for spot-color printing and specify a PANTONE spot color.

    How?

    1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
    2. Click Spot Color(s).
    3. Click Add to add a new PANTONE spot color, or click Modify to change an existing spot color.
    4. Click the Custom tab.
    5. In the Color model list, click PANTONE.
    6. Click the PANTONE Solid tab.
    7. On the Custom tab, click P ANTONE in the Color Model list.
    8. On the PANTONE Solid tab, click the color swatch you want.

    9. To select an additional spot color, click Add.

  2. Right-click the object or text you want to fill, and then click Format.
  3. Under Fill, click the arrow next to the Color box, and then click the color you want on the palette.


Change the way pictures, WordArt, and OLE objects are displayed

  1. On the View menu, click Pictures.
  2. In the Picture Display dialog box, select the option you want.
  3. Click OK.

Note If you print your publication while Fast resize and zoom is selected, Microsoft Publisher prints the pictures, WordArt or OLE objects at their original resolution. If you print your publication while Hide pictures is selected, Publisher asks if you want to print the pictures. Click Yes to continue.


Crop a picture

To crop an animated GIF, use an animated GIF editing program, then insert the file again.

  1. Select the picture.
  2. On the Picture toolbar, click Crop [image].
  3. Position the Cropping tool over a cropping handle.

    1 cropping handle

  4. Do one of the following:
    • To crop one side, drag the center handle on that side.
    • To crop evenly on two sides at once, hold down CTRL as you drag a center handle.
    • To crop evenly on all four sides at once, hold down CTRL as you drag a corner handle.
  5. On the Picture toolbar, click Crop [image] to turn off the Crop Picture command.


Restore a picture to its original size or proportions

  1. Right-click the picture that you want to restore.
  2. In the Format dialog box, click the Size tab.
  3. Under Original Size, click Reset.


Change the nudge distance

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Edit tab.
  3. Select the Arrow keys nudge arrows by checkbox and type the distance you want objects to move when you nudge them.


Add or change a border

After selecting the frame or text box, you can add a line border of any color or thickness, or a picture border. If the frame or text box already has a border, you can change it.

  1. Select the frame or text box that you want to add a border to, or whose border you want to change.
  2. On the Formatting toolbar, click Line/Border Style [image].
  3. Do one of the following:

    Add one of the predefined lines to all sides

    • Click the line width you want.

      This completes the procedure.

    Add a line of any color or width

    1. Click More Lines.

      If you are working with an oval or circle, skip to step 4.

    2. In the dialog box, click the Colors and Lines tab.
    3. Under Line, use the buttons to select the sides to which you want to add a line border.
      • To select one side to change, click the button on the side you want.
      • To select one or more sides, hold down SHIFT, and then click the buttons on the sides you want.
      • To add a border around the entire box or cell, under Presets, click Box [image].
    4. Choose the options you want.

    Add a picture border to all sides of a text box, picture frame, or square

    This procedure does not apply to ovals or circles.

    1. Click More lines.
    2. In the dialog box, click the Colors and Lines tab.
    3. Under Line, click BorderArt.
    4. In the BorderArt dialog box, choose the options you want.

Note You can change the the color of a line by clicking Line Color [image].


Add a picture directly from your scanner

  1. Set up your scanner to scan your picture.
  2. If the frame already exists, select it, or if you haven't done so already, create a picture frame.
  3. On the Insert menu, point to Picture, point to From Scanner or Camera, and then click Acquire Image.
  4. Using the scanning program, start the scanning process, and make any adjustments you want to the scanned image.
  5. When you're finished, exit the scanning program.

Note If you're printing your publication at a commercial printing service, it's best to have your printing service scan images for you. They have the equipment and expertise to create and modify production-quality scanned images. You may want to include the images you scan on your scanner in your publication as "For Positioning Only" (FPO), in other words, as placeholders to show where the final image is to be placed. But be sure to ask your printing service whether they want you to include FPO images.


Restore original colors to a picture or object

Restore original colors for WordArt, AutoShapes, and drawing objects

  • To restore a drawing object's original fills and borders, select the object, and then do one of the following:

    Click the Undo button

    On the Standard toolbar, click the Undo button [image] until the original fills and borders are restored.

    This method works best when your most recent action was to change the object's borders or fill. Otherwise, you might undo other effects you've applied to the object.

    Click the arrow next to the Fill button

    On the Formatting toolbar, click the arrow next to the Fill Color button [image], click No Fill, and then reapply the object's original borders or fill.

Restore original colors for clip art or other pictures

  1. Right-click the picture, and then click Format Picture.
  2. In the Format Picture dialog box, click the Picture tab.
  3. Under Image Control, click Recolor.
  4. Click Restore Original Colors, click Apply, and then click OK twice.


Troubleshoot printing envelopes

I can't find the envelope size that I need

Your envelope might be a nonstandard size. To increase your chance of printing your special-sized envelope correctly, follow this procedure.

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Choose a Publication Layout, click Envelopes.
  4. Under Envelope Size, click Custom Size.
  5. Enter the width and height of your envelope.
  6. Click OK.
  7. Try printing your publication again.

Note Many printer drivers do not support custom paper sizes. You might need to try some of the envelope sizes that your printer does support and adjust your layout accordingly.

Text or graphics don't print in the right place on my envelope

Text or graphics might appear misplaced for any of the following reasons:

The selected envelope size doesn't match the selected paper size

If the envelope size you chose doesn't match the selected paper size, choose which of the two sizes you want Publisher to use when you print your envelope.

Do one of the following:

Have Publisher use the selected envelope size regardless of the selected paper size

  1. On the Tools menu, click Options.
  2. Click the Print tab.
  3. Select the Automatically use envelope paper sizes box.

Have Publisher use the selected paper size regardless of the selected envelope size

  1. On the Tools menu, click Options.
  2. Click the Print tab.
  3. Click the Automatically use envelope paper sizes box to clear it.

The orientation and placement are incorrect

If text and graphics are placed incorrectly on the envelope or miss the envelope entirely, follow this procedure to ensure correct orientation and placement.

  1. On the Tools menu, click Options.
  2. Click the Print tab.
  3. Select the Print envelopes to this printer using these settings check box.
  4. Under Orientation, select the option you want.
  5. Under Placement, select the option you want.
  6. Select any other options you want in this dialog box.

Note To use Publisher's default settings again, click the Print envelopes to this printer using these settings box to clear it.

The page is not set up correctly for envelopes

Your envelope's size setting might not match the paper size setting, so some text might be off the page.

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Publication type, select Envelopes.
  4. Under Page size, select the envelope size you want.
  5. Click OK.
  6. Try printing your envelope again.


Print a publication on a desktop printer

Print one or more copies of a publication

  1. On the File menu, click Print.
  2. Set the options you want, and then click OK.

Print on both sides of a sheet of paper (duplex printing)

Not all printers support duplex printing. If you’re not sure whether your printer does, check your printer manual or consult your printer manufacturer.

  1. On the File menu, click Print.
  2. In the Print dialog box, click Properties.
  3. Under Print on Both Sides (Duplex), click the option you want.

Print specific pages of a publication on your desktop printer

  1. On the File menu, click Print.
  2. Under Print range, click Pages.
  3. In the From and To boxes, type the first and last page numbers in the range you want to print.

    To print only one page, type the same number in the From and To boxes.


Reduce the number of colors in a picture

This procedure does not apply to pictures that are in encapsulated PostScript (EPS) format.

Change a picture to grayscale or to black-and-white

  1. Right-click the picture you want to change, and then click Format Picture.
  2. In the Format Picture dialog box, click the Picture tab.
  3. Under Image control, click the arrow next to the Color list, and then click Grayscale or Black and White.
  4. Click the Recolor button.
  5. In the Recolor Picture dialog box, click Apply, and then click OK.

Change a picture to shades of a single color

  1. Right-click the picture you want to change, and then click Format Picture.
  2. In the Format Picture dialog box, click the Picture tab.
  3. Under Image control, click Grayscale in the Color list.
  4. Click Recolor.
  5. In the Recolor Picture dialog box, select the color you want.
  6. Click Apply, and then click OK.


Set properties for your desktop printer

Because printers differ with regard to options such as resolution, font settings, and color, the options available in the Properties dialog box will vary from one printer to another. Consult your printer manual or your printer manufacturer for information about your printer's capabilities, the exact name of the option you want, and where it's located in the Properties dialog box.

  1. On the File menu, click Print.
  2. Click Properties.
  3. Select the options you want.
  4. Click OK twice.

  5. On the File menu, click Print, and then click Advanced Print Settings to set advanced options at print time.


Check design, layout, and content before printing

Check the design of a publication

  1. On the Tools menu, click Design Checker.
  2. Do one of the following:

    Check the design for the entire publication

    • Click OK.

    Check the design for specific pages

    • Click Pages, type the page numbers in the From and To boxes, and then click OK.

  3. Do one of the following:

    Fix a design problem

    • Go to your publication and make your changes; you don't have to close the Design Checker dialog box.

    When you've finished making your changes, click Continue to continue the design check.

    Bypass a design problem

    Click Ignore or Ignore All, and then click Continue.


Print a draft publication without graphics

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. On the Publication Options tab, click Do not print any graphics.
  4. Select any other options you want, and then click OK.
  5. To print a copy with graphics, you'll need to clear the Do not print any graphics option.


Create a poster, banner, or other large publication

When you select poster, banner, or large custom publication in your page setup, Microsoft Publisher prints a publication that is larger than a single sheet of paper.

Lay out a publication as a poster, banner, or other large publication

  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. Under Publication type, do one of the following:
    • Select poster.
    • Select banner.
    • Select custom, and then type in the Height and Width you want.
  4. Click the Printer & Paper tab.
  5. Under Printer and Paper, select the options you want. The preview shows how many pieces of paper you'll need to print the publication.

Change the overlap on a large publication

  1. On the File menu, click Print.
  2. Click Change Overlap.
  3. Under Printing Options click Print Entire Page.
  4. In the Overlap Sheets box, type the measurement you want.
  5. Click OK twice.


Mark text as another language

You can mark text in a publication as being in another language. This enables you to hyphenate and perform spelling checks for text in multiple languages.

Note You cannot set mail merge fields, WordArt, or Web form controls as being in another language.

Mark portions of text

  1. Select the text you want to mark by doing one of the following:
    • Highlight a portion of text within a frame.
    • Press CTRL+A to select an entire story in connected text boxes.
  2. On the Tools menu, point to Language, and then click Set Language.
  3. In the Language dialog box, under Mark selected text as, click the language you want.
  4. Click OK.

    To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

Mark all text and table frames in a publication

  1. On the Tools menu, point to Language, and then click Set Language.
  2. In the Language dialog box, under Mark selected text as, click the language you want.
  3. Select the All Text check box.
  4. Click OK.

To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

Note Any text that you add to the publication after this step will not be set as this language and it will not be checked automatically.


Hyphenate text written in another language

  1. Mark the text to be hyphenated as being in another language.

    How?

    You can mark text in a publication as being in another language. This enables you to hyphenate and perform spelling checks for text in multiple languages.

    Note You cannot set mail merge fields, WordArt, or Web form controls as being in another language.

    Mark portions of text

    1. Select the text you want to mark by doing one of the following:
      • Highlight a portion of text within a frame.
      • Press CTRL+A to select an entire story in connected text boxes.
    2. On the Tools menu, point to Language, and then click Set Language.
    3. In the Language dialog box, under Mark selected text as, click the language you want.
    4. Click OK.

      To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

    Mark all text and table frames in a publication

    1. On the Tools menu, point to Language, and then click Set Language.
    2. In the Language dialog box, under Mark selected text as, click the language you want.
    3. Select the All Text check box.
    4. Click OK.

    To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

    Note Any text that you add to the publication after this step will not be set as this language and it will not be checked automatically.

  2. Select the text box or table frame that contains the text you want to hyphenate.
  3. On the Tools menu, point to Language, and then click Hyphenation.
  4. Select the Automatically hyphenate this story check box.
  5. Click OK.


Check the spelling of text written in another language

Make sure that you have already marked the text that you want to check as being in another language.

How?

You can mark text in a publication as being in another language. This enables you to hyphenate and perform spelling checks for text in multiple languages.

Note You cannot set mail merge fields, WordArt, or Web form controls as being in another language.

Mark portions of text

  1. Select the text you want to mark by doing one of the following:
    • Highlight a portion of text within a frame.
    • Press CTRL+A to select an entire story in connected text boxes.
  2. On the Tools menu, point to Language, and then click Set Language.
  3. In the Language dialog box, under Mark selected text as, click the language you want.
  4. Click OK.

    To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

Mark all text and table frames in a publication

  1. On the Tools menu, point to Language, and then click Set Language.
  2. In the Language dialog box, under Mark selected text as, click the language you want.
  3. Select the All Text check box.
  4. Click OK.

    To reset the marked text as being in the default language, on the Edit menu, immediately click Undo.

Note Any text that you add to the publication after this step will not be set as this language and it will not be checked automatically.

  1. To select the text you want to check the spelling for, do one of the following:
    • Highlight a portion of text within a frame.
    • Press CTRL+A to select an entire story in connected text boxes.
  2. On the Tools menu, point to Spelling, and then click Spelling.
    • If Publisher finds no misspellings, it will immediately display a message stating that it has finished checking the text, and the spelling check will end.
    • If Publisher finds a word it does not recognize, the Check Spelling dialog box will appear.
  3. In the Check Spelling dialog box, click the option you want for each word that appears in the Not in dictionary box.

    You can leave the spelling of the word as it is, change it, or add the word to the dictionary so that Publisher ignores it in the future.

  4. To check the spelling in every text and table frame in the current publication, select the Check all stories check box.
  5. Do one of the following:
  • To stop the spelling check before all the text has been checked, in the Check Spelling dialog box, click Close.
  • To close the Check Spelling dialog box after Microsoft Publisher completes the check and displays a message, click OK.

Tip

If you check spelling or grammar in another language, and the correct files aren't available on your computer, then Microsoft Publisher will try to automatically install them. If Publisher can't install the correct files, you might need to get the files from the Microsoft Office XP Proofing Tools. Proofing Tools is available for purchase at Shop.microsoft.com or outside the United States from a licensed reseller.


Set the unit of measure

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the General tab.
  3. In the Measurement units box, select a unit of measurement.

Note Once you set a unit of measurement, you only need to type a number when you specify a measurement.


Change the paper size

The paper size refers to the actual sheet of paper that your publication will be printed on. Commercial printers usually refer to paper size as sheet size, and to the size of the finished publication page as the page size. Remember, the page size might be smaller than the sheet size. When this is the case, you or your print professional will trim the publication by using crop marks.

If you are preparing a publication for a commercial printing service, be sure to ask your printing service the exact size of the paper, or sheet, they will be printing on.

  1. On the File menu, click Page Setup.
  2. On the Printer & Paper tab, do the following:
    • Under Printer, select the printer you want in the Name box.
    • Under Paper, select the the option you want in the Size box.


Display PaperDirect or Avery patterned papers on your screen

PaperDirect and Avery are producers of colored and patterned papers that you can use for desktop print publications. Microsoft Publisher can display some of these patterns on your screen, so that you can see how your publication will look when printed on these papers.

A special paper pattern displayed on your screen will not automatically print with your publication. Before you print out the publication, you'll need to load your printer with PaperDirect or Avery paper.

  1. On the View menu, click Special Paper.
  2. Under Choose a Special Paper, click the pattern you want to display on the screen, and then click OK.

    To stop displaying a patterned paper, click Special Paper (View menu), click None, and then click OK.


Change page size or page orientation

In Microsoft Publisher, page size refers to the size of your publication, not to the paper, or sheet, size used for printing. Page orientation refers to the portrait (vertical) or landscape (horizontal) layout of the publication.

Any publication layout you select in Publisher includes the page size and orientation most often used for that particular type of publication. You can easily change page size and orientation and preview your changes in the Page Setup dialog box.

  1. On the File menu, click Page Setup.
  2. In the Page Setup dialog box, enter the changes you want, and then click OK.

Note To change the paper, or sheet, size and orientation, click the Printer & Paper tab.


Hide or show layout guides, ruler guides, and object boundaries

  • On the View menu, click Boundaries and Guides.

Note If the Snap to Guides command is on, objects will continue to snap to the guides even when the guides are hidden.


Align or distribute objects

You can align or distribute objects either in relation to each other or to the margin guides.

Align or distribute objects in relation to each other

  1. Hold down SHIFT as you click everything you want to line up.
  2. On the Arrange menu, point to Align or Distribute, and then select one of the following options:
    • Align Left to line up the left borders of the objects.
    • Align Center to line up the centers of the objects horizontally.
    • Align Right to line up the right borders of the objects.
    • Align Top to line up the top borders of the objects.
    • Align Middle to line up the middles of the objects vertically.
    • Align Bottom to line up the bottom borders of the objects.
    • Distribute Horizontally to evenly arranges the objects horizontally.
    • Distribute Vertically to evenly arranges the objects vertically.

Align or distribute objects in relation to the Margin Guides

  1. Hold down SHIFT as you click everything you want to line up.
  2. On the Arrange menu, point to Align or Distribute, and then click Relative to Margin Guides.
  3. On the Arrange menu, point to Align or Distribute, and then select one of the following options:
    • Align Left to line up the left border of the each object with the left margin guide.
    • Align Center to line up the center of each object horizontally in the center of the margin guides.
    • Align Right to line up the right border of each object with the right margin guide.
    • Align Top to line up the top border of each object with the top margin guide.
    • Align Middle to line up the middle of each object vertically in the center of the margin guides.
    • Align Bottom to line up the bottom borders of the objects with the bottom margin guide.
    • Distribute Horizontally to evenly arrange the objects horizontally in relation to the right and left margin guides.
    • Distribute Vertically to evenly arrange the objects vertically in relation to the top and bottom margin guides.


Add or delete pages

You'll need to be working on the foreground of your publication when you add or delete pages. If you're not, remove the check mark next to Master Page (View menu) before using the following procedures.

Add a page

Any page that you add to a publication will contain that publication's layout guides and background objects.

  1. In your open publication, turn to the page that will either come before or after the pages you want to add.
  2. On the Insert menu, click Page.
  3. In the Insert Page dialog box, select the options you want, and then click OK.

Note If you're in Two-Page Spread view, it's best to add an even number of pages.

Delete a page

When you delete a page, only text and objects specific to that page are deleted along with the page. For example, if the page contains text from a chain of connected frames, the text will simply move to an adjacent page.

  1. In your open publication, turn to the page you want to delete.

  2. On the Edit menu, click Delete Page.

Note If you're in Two-Page Spread view, it's best to delete an even number of pages.

Delete the contents of a page without deleting the page itself

  • Select either the objects or the text, or both, that you want to remove, and then press DELETE.


Troubleshoot pages and page numbers

I get the same number on every page

You typed a number on the background of your publication instead of inserting the page number mark (#). The number that you typed now appears on every page in your publication. Delete the number, and then use the Page Numbers command on the Insert menu to insert a page number mark.

I want to remove a page

  1. On the page navigation control, located in the lower-left corner of the Microsoft Publisher window, click the page number that you want to delete.
  2. On the Edit menu, click Delete Page.

Notes

  • If you're in two-page spread view, it's best to delete both pages.
  • If the page you're deleting contains a text box that is part of a chain, the text in that frame moves to connected frames on other pages.
  • To restore a deleted page, immediately click Undo on the Edit menu.

I don't want a page number to appear on the first page

  1. On the Insert menu, click Page Numbers.
  2. Clear the Show page number on first page check box.

I want to change the look of the page numbers

You can change the formatting of page numbers as you would any other text.

  1. On the View menu, click Go to Master Page.
  2. Select the page number mark and any other text in the frame.
  3. On the Format menu, click Font.
  4. Make any changes you want.


View a two-page spread

  • On the View menu, select Two-Page Spread.

    To switch back to viewing one page at a time, clear the Two-Page Spread check box.


Determine your desktop printer's nonprintable region

  1. On the Microsoft Windows taskbar, click the Start button, point to Settings, and then click Printers.
  2. Right-click the name of the printer you're using, and then click Properties.
  3. Click the Paper tab.

    If the Properties dialog box does not have a Paper tab, click the other tabs until you find one that contains information on the nonprintable region. If you don't find one, check your printer manual or contact your printer manufacturer.

  4. Click Unprintable Area.

    The numbers in the Left, Right, Top, and Bottom boxes represent the size of the nonprintable region in inches. If you want to see the measurements in millimeters, under Units, click Millimeters.

  5. Click OK in both dialog boxes.


Structure the page with layout guides

  1. On the Arrange menu, click Layout Guides.
  2. In the Layout Guides dialog box, under Grid Guides, select the number of columns and rows you want.
  3. Under Margin Guides, select or type the margins you want.
  4. If you want publication to be printed on facing pages (like a book), select the Create Two Backgrounds With Mirrored Guides check box.


Move a layout guide

  1. On the View menu, click Master Page.
  2. Hold down SHIFT and position the mouse pointer over the layout guide you want to move until you see the Adjust pointer.

  3. Drag the layout guide to its new position.
  4. To return to your page, click Master Page again on the View menu.


Move a ruler guide

  1. Hold down SHIFT and position the mouse pointer over the ruler guide until you see the Adjust pointer.

  2. Drag the ruler guide to its new position.


Remove layout guides

  1. On the Arrange menu, click Layout Guides.
  2. Under Grid Guides, change the number of columns and rows to 1.
  3. If you've changed the margins and want to reset them, under Margin Guides, select the options you want.


Snap objects to guides

  1. On the Arrange menu, point to Snap, and then click any of the following:
    • To Ruler Marks
    • To Guides
    • To Objects
  2. Click the object you want to move and position the mouse pointer over the object until you see the Mover.

  3. Drag the object until its edge snaps to a guide.

Note Objects will still snap to guides even when guides are hidden.


Create ruler guides for a single page

  1. Hold down SHIFT and do one of the following:
    • To create a horizontal guide, position the mouse pointer over the horizontal ruler until you see the Adjust pointer.
    • To create a vertical guide, position the mouse pointer over the vertical ruler until you see the Adjust pointer.

  2. Drag the Adjust pointer until the new guide is where you want it.

Notes

  • If the Snap to Ruler Marks command is turned on, the ruler guide will snap to a ruler mark.

  • If the Snap to Objects command is turned on, the guide will snap to an object.


Remove ruler guides

  • On the Arrange menu, point to Ruler Guides, and then click Clear All Ruler Guides.


Move a ruler

  1. Position the mouse pointer over the ruler until you see a two-headed arrow.
  2. Drag the ruler to its new position.


Move a ruler's zero point

  1. Position the mouse pointer on the ruler whose zero point you want to move until you see a two-headed arrow.
  2. Hold down SHIFT while you click the right mouse button where you want the zero point to be on the ruler.


Show or hide rulers

  • On the View menu, click Rulers.


Change rows or columns in a table

Add a row or column

  1. To insert a single row, click a cell in the row immediately below where you want the new row.

    To insert multiple rows, select rows immediately below where you want the new rows. Select the same number of rows as you want to insert.

  2. On the Table menu, point to Insert, and then click the option you want.

    Publisher adds an empty row or column with the same formatting and size as the one you clicked initially.

    Tip

    To add a row to the bottom of a table, click inside the lowest-right cell, and then press TAB.

Delete a row or column

  1. Select the row or column you want to delete.
  2. Right-click your selection, point to Change Table, and then click Delete Rows or Delete Columns.

Note To select multiple row or columns, hold down the SHIFT key and click inside each row or column you want.

Resize a row or column

  1. Select the table.
  2. Position the mouse pointer over the boundary of the row or the column boundary (A or B) until you see the Adjust pointer (C).

  3. Drag the row or column boundary to a new position.

Resize a row or column without changing the table size

  • Hold down SHIFT as you drag the boundary of the row or column.

Merge two or more columns or rows into one

  1. Select two or more adjacent rows or columns that you want to combine.
  2. On the Table menu, click Merge Cells.

    If the cells contain text, the content of each cell appears in the merged cell.

    To split merged rows or columns, select the rows or columns you want, and then click Split Cells on the Table menu.

Split merged rows or columns

  1. Select the rows or columns you want.
  2. On the Table menu, click Split Cells.


Create a table

Create a table and type text into it

  1. On the Objects toolbar, click the Table Frame Tool [image].
  2. Click inside your publication.

    The Create Table dialog box will appear.

  3. Select the options you want, and then click OK.
  4. Size your table.

    How?

    Select the table, position the mouse pointer over a selection handle until you see the Resizer icon, and then drag to resize the table.

  5. In the table, click the cell where you want to add text, and then start typing.

    To add text to another cell, click inside that cell.

    Each cell expands to fit your text, unless you lock the table size by clicking Grow to Fit Text on the Table menu to remove the check mark next to it.

Create a table from existing Microsoft Publisher text

  1. If the text is in a table, select the cells you want.

    If the text is in a text box, make sure there’s a tab or comma between each entry in a row, and a paragraph mark at the end of each row.

  2. Highlight the text.

  3. Right-click the highlighted text, and then click Copy.

  4. On the Edit menu, click Paste Special.

  5. In the As list, click New Table.

  6. Click OK.

Create a table by using text from another program

  1. Open the program that contains the text you want.

    If the text isn’t already in a table, press TAB between each entry within a row of text, and press ENTER at the end of each row.

  2. Select the text, and then press CTRL+C to copy it.

  3. Open your Publisher publication and go to the page you want to change.

  4. On the Edit menu, click Paste Special.

  5. In the As list, click New Table.

  6. Click OK.

    Note Depending on how your text was formatted in the other program, you might want to reformat the text after it becomes a Publisher table.


Troubleshoot formatting tables

My table needs a heading.

You can create a table heading by merging table cells.

  1. Select two or more adjacent cells that you want to combine.
  2. On the Table menu, click Merge Cells.

    If the cells contain text, the content of each cell appears in the merged cell.

Note To split merged cells, select the cells, and then click Split Cells on the Table menu.

I can't add bullets to columns.

  1. Select the column you want to change.
  2. On the Format menu, click Indents and Lists.
  3. Under Indent settings, click Bulleted list.
  4. Click the bullet style you want, and then click OK.

The text I copied lost its formatting.

  1. Select the text you want to copy, and then press CTRL+C to copy the text.
  2. In Microsoft Publisher, click the Table Frame Tool [image] on the Objects toolbar.
  3. Click inside your publication.
  4. In the Create Table dialog box, select the options you want, and then click OK.
  5. In the table, position the insertion point where you want the upper-left cell of the copied text to appear.
  6. On the Edit menu, click Paste Special.
  7. Under As, click Table Cells With Cell Formatting, and then click OK.

I can't change the table formatting or style.

  1. Select the table.
  2. On the Table menu, click AutoFormat.
  3. Select the formatting options you want.


Add borders, fills, and effects to a table

Before you begin any of the following procedures, do the following:

  1. Select the cells you want to change.
  2. Right-click the table, and then click Format Table.

    The Format Table dialog box will appear.

Add, change, or remove a line border

  • Under Line, select the options you want, and then click OK.

Add colors or patterns to cells or to an entire table

  • To add fills or fill effects to cells, rows, or columns, click the arrow next to the Color box and then select the options you want.

Make cells transparent

  • Under Fill, move the Transparency slider to get the percentage of transparency you want.


Format a table's size, layout, and cell properties

  1. Select the cells you want to change.
  2. Right-click the table, and then click Format Table.
  3. In the Format Table dialog box, click the tabs along the top to find the options you want, and then enter your formatting changes.

    For example, to change the margins in a cell, click the Cell Properties tab, and then select the options you want under Margins.


Resize a table

  1. Select the table.
  2. Position the mouse pointer over one of the selection handles until you see the Resizer icon.

  3. Do one of the following:

    Resize a table proportionally

    • Select a corner handle, and then drag the handle to change the table size.

    Make the table wider or narrower

    • Select a top, bottom, or side handle, and then drag the handle to change the table size.


Add an object to a table

It's best to add pictures, WordArt, or other objects after you've created your table and sized the cell that will contain the object.

  1. On the Objects toolbar, click the tool for the object you want to add.
  2. Create the object, and then drag it so that the object frame covers the table cell you want to contain the object.

    To resize either the table cell or the object you've added, select the item you want to change and use the Resize pointer that appears when you move the pointer over the frame boundary.

Note To keep the object and table together when you move them, select both the object and the table, and then click Group on the Arrange menu.


Copy a table or table text from another program

Copy a table or spreadsheet from Microsoft Word or Microsoft Excel

  1. Open the table or spread sheet you want to copy.
  2. Select the cells you want, and then press CTRL+C to copy them.
  3. Open Microsoft Publisher.
  4. On the Edit menu, click Paste.

    The Word table appears in Publisher as a table.

Copy table text from any Microsoft Windows-based program

  1. Open the program that contains the text you want.

    If the text isn’t already in a table, press TAB between each entry in a row, and ENTER at the end of each row.

  2. Select the text, and then press CTRL+C to copy it.

  3. In Microsoft Publisher, click the Table Frame Tool [image] on the Objects toolbar.

  4. In your publication, click where you want the table to appear.

    The Create Table dialog box will appear.

  5. Select the options you want, and then click OK.

  6. Click inside the table where you want the upper-left cell of the copied text to appear.

  7. On the Edit menu, click Paste Special.

  8. In the As list, click Table Cells With Cell Formatting, and then click OK.


Import text from another file

Add selected text from another Windows-based document

  1. Open the application and then open file that contains the text that you want to add.
  2. Select the text.
  3. On the Edit menu, click Copy.
  4. Open Microsoft Publisher, and then open the publication in which you want to insert the text.
  5. Create a text box if you have not already done so.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image] .

    2. In the publication, point to where you want one corner of the text to appear, and then drag diagonally until the box is the size that you want.

  6. In the text box, click where you want to paste the text.
  7. On the Edit menu, click Paste.

Tip

If you want to copy and paste more than one section of text, use the Office Clipboard.

Insert a Windows-based document

  1. In your publication, create a text box if you have not already done so.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image] .

    2. In the publication, point to where you want one corner of the text to appear, and then drag diagonally until the box is the size you want.

  2. In the text box, click where you want to paste the text.
  3. On the Insert menu, click Text File.
  4. Click the file you want to import.

    If you do not see the name of the file you want to import text from, you may need to change the folder or drive.

  5. Click OK.

    Note If the text you're importing doesn't fit in the text box, Publisher might ask if you want to use autoflow for the remaining text.

Add text from non-Windows based-files

Although you can not directly cut and past from a non-windows-based file, you can save the file in another format and then cut and paste from it.

  1. In the non-Windows-based program, save the text you want to add as Plain Text (ASCII text, Text Only, or .txt) or Rich Text Format (.rtf).

    For information on saving a file as Plain Text or Rich Text Format, see the documentation for that program.

  2. Open Microsoft Publisher, and then open the publication that you want to import to.
  3. Create a text box if you have not already done so.
  4. In the text box, click where you want to paste the imported text.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image] .

    2. In the publication, point to where you want one corner of the text to appear, and then drag diagonally until the box is the size you want.

  5. On the Edit menu, click Paste.

Tip

If you want to copy and paste more than one section of text, use the Office Clipboard.


Move between connected text boxes

Select an entire story

  1. Click in one of the boxes in the story.
  2. Press CTRL+A.

Move from one text box to another

  1. Click in the text box.
  2. To move to the next or previous connected box, click Next Text Box [image] or Previous Text Box [image] on the Connect Boxes toolbar.


Turn on and off automatic copyfitting

You can have Microsoft Publisher automatically resize your text to fit in a text box.

Turn copyfitting on

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text.
  3. Do one of the following:
    • To shrink or expand text to fit in the text box when you resize the box, click Best Fit.
    • To reduce the point size of text until there is no text in the overflow area, click Shrink Text On Overflow.

After this, whenever you resize the text frame, the font size remains the same.

Turn copyfitting off

If your text is changing size as you type or when you resize a text box, you have AutoFit Text turned on. Here's how to turn it off so that the text stays the same size.

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text, and then click None.

With automatic copyfitting turned off, the font size remains the same whenever you resize the text frame.


Connect text boxes

When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

Use connected boxes to:

  • Continue a story in another text box
  • Create columns of different widths
  • Move text from the overflow area into another box
  1. If needed, create a new text box.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
  2. Click in the text box you want as the first text box in the story.
  3. On the Connect Boxes toolbar, click Create Text Box Link [image].

    The mouse pointer changes to a pitcher [image].

  4. Click in the text box you want as the next in the story.

    This text box is now connected to the first box and any text in the overflow area now appears in the next box.

  5. To connect more text boxes to the story, repeat steps 3 and 4.


Change line or paragraph spacing

Change the space between paragraphs

  1. Select the text you want to change.
  2. On the Format menu, click Line Spacing.
  3. In either the Before Paragraphs or the After Paragraphs box, enter the new spacing. For example, type 1 to add one point of space before or after a paragraph.

Set automatic spacing between lines of text

  1. Select the text you want to change.

  2. On the Format menu, click Line Spacing.

  3. In the Between Lines box, enter the new spacing. For example, type 2 for double-spaced lines.


Raise or lower text in a line

  1. Select the text you want to change.
  2. On the Format menu, click Font.
  3. Under Effects, click Superscript to raise the text above the regular line of text, or click Subscript to lower it.


Add or replace a symbol or fraction

  1. In your publication, do one of the following:
    • Click inside a text box or table cell where you want to add a symbol.
    • Select the symbol or fraction you want to replace.
  2. On the Insert menu, click Symbol.
  3. Select the settings you want from the Font and Subset lists.
  4. Click the symbol you want, click Insert, and then click Close.


Check a publication for misspellings

Check a publication for misspellings

  1. Click the text box or table frame that you want to check.
  2. On the Tools menu, point to Spelling, and then click Spelling.
  3. In the Check Spelling dialog box, click the option you want for each word that appears in the Not in dictionary box.

    You can leave the spelling of the word as it is, change it, or add the word to the dictionary so that Microsoft Publisher ignores when you use the Spelling feature again. You can ignore or delete repeated words.

  4. To check the spelling in every text box and table frame in the current publication, select the Check all stories box.
  5. To stop the spelling checker before it has finished, click Close.

Note Publisher can check for misspelled or repeated words in text boxes and table frames, but cannot check Mail Merge fieldsor OfficeArt. For form controls, Publisher can check text in option button and check box labels but cannot check the default text for command buttons, text boxes, or list boxes.

Select Spelling options

  1. Click the text box or table frame you want to check.
  2. On the Tools menu, point to Spelling, and then click Spelling Options.
  3. Make sure that any of the spelling options you want are selected.
  4. Click OK.

Omit words when using the Spelling feature

If your document contains words in another language, you might want to skip those words when you check spelling.

  1. Select the text you want to skip.
  2. On the Tools menu, point to Language, then click Set Language.
  3. In the Mark selected text as list, click (no proofing).
  4. Click OK.

Automatically check spelling as you type

  • On the Tools menu, point to Spelling, and then click Show Spelling Errors.

    Wavy red underlines in your text indicate possible spelling errors. To correct an error, right-click a word that has a wavy red underline, and then click the option you want on the shortcut menu.


Hyphenate text automatically

  1. Click in the text box or table frame that contains the text you want to hyphenate.
  2. On the Tools menu, point to Language, and then click Hyphenation.
  3. Click the Automatically hyphenate this story check box.

Note If you select a text box that is part of a story, the text in all the connected frames becomes hyphenated as well.


Add or change a Continued notice

Continued notices guide a reader through a connected chain of text boxes, also known as a story.

Add a notice to a story

  1. Right-click a connected text box.
  2. On the shortcut menu, click Format Text Box.
  3. In the Format Text Box dialog box, click the Text Box tab.
  4. Under Text autofitting, select one or both Continued boxes.
  5. Click OK.
  6. Repeat steps 1 through 5 for each connected box in the chain.

Remove a notice from a text box

  1. Right-click a connected text box.
  2. On the shortcut menu, click Format Text Box.
  3. In the Format Text Box dialog box, click the Text Box tab.
  4. Under Text autofitting, clear both Continued boxes.

Reword or reformat a notice

  • In the text box, make any changes you want to the Continued notice.
  • To insert a missing page number, click Page Numbers on the Insert menu.

    Repeat for every notice you want to change.

Format all of the notices in a publication

  1. Highlight the text in a Continued notice.
  2. Make the formatting changes you want.
  3. On the Formatting toolbar, click the Style box, and then click either Continued-On Text or Continued-From Text.
  4. Press ENTER.
  5. In the Change or Apply Style dialog box, select the Change the style using the selection as an example? check box.


Wrap text around a picture

  1. Select the picture frame.
  2. On the Picture toolbar, click Text Wrapping [image] , and then click the option you want.

Notes

  • Text in a table cannot be wrapped around a picture or WordArt.
  • If you plan to publish your publication to the Web, avoid wrapping text around objects. The text frame will be generated as a graphic, and your Web site will take significantly longer for your readers to download. However, you might feel that the visual effect you're creating is worth the extra download time.


Change how text wraps around a picture

Do one or more of the following:

Switch between wrapping text around the picture frame and around the picture's outline

  1. Select the picture frame.
  2. On the Picture toolbar, click Text Wrapping [image] .
  3. Click Square.

Change the shape of the picture's outline

  1. Select the picture frame.
  2. On the Arrange menu, click Text Wrapping [image] and make sure that the Square option is not selected.
  3. On the Arrange menu, click Edit Wrap Points [image].
  4. If necessary, zoom in to see the adjust handles.

    How?

    Do one of the following:

    • To zoom in or out, click the Zoom In (+) or Zoom Out (-) button next to the Zoom box.

    • To switch between the current view and the actual size, press F9.
    • To fill the workspace with only objects that you select, click the Zoom box, and then click Selected Objects.
    • To fill the workspace with the width of your publication, click the Zoom box, and then click Page Width.
    • To fill the workspace with the entire page, click the Zoom box, and then click Whole Page.
  5. Position the mouse pointer over the handle that you want to move until you see the Adjust pointer [image].
  6. Drag the pointer to change the outline of the picture.

Note The text in a table cannot be wrapped around a picture.

Change how tightly the text wraps around a picture

Try one of the following:

  • Print the publication. The text wrap might appear tighter on the printed page.
  • Reduce the font size.
  • Enlarge the picture.
  • Reduce the text box margins.

    How?

    1. Right-click the text box.
    2. On the shortcut menu, click Format Text Box.
    3. In the Format Text Box dialog box, click the Text Box tab.
    4. Under Margins, enter the settings for the left, right, top and bottom margins.


Create columns within a text box

  1. Right-click the text box that you want to change, and then click Format Text Box.
  2. On the Text Box tab, click Columns.
  3. Select the options you want for the columns, and then click OK.


Automatically check spelling as you type

  • On the Tools menu, point to Spelling, and then click Show Spelling Errors.

    Wavy red underlines in your text indicate possible spelling errors. To correct an error, right-click a word that has a wavy red underline, and then click the option you want on the shortcut menu.


Create a bulleted or numbered list

To create a list in Microsoft Publisher, you need to be working inside a text box.

Create a text box

On the Objects toolbar, click the Text tool [image], and then click inside your publication.

Create a bulleted list

  1. On the Format menu, click Indents and Lists.
  2. Under Indent settings, click Bulleted list.
  3. Select the options you want, and then click OK.
  4. Type the first item in your list, and then do one of the following:

    To start a new line with a bullet, press ENTER.

    To start a new line without a bullet, press SHIFT+ENTER.

  5. To end a bulleted list, press ENTER twice.

Create a numbered list

  1. On the Format menu, click Indents and Lists.
  2. Under Indent settings, click Numbered list.
  3. Select the formatting options you want, and then click OK.
  4. Type the first item in your list, and then do one of the following:

    To start a new line with a number, press ENTER.

    To start a new line without a number, press SHIFT+ENTER.

    To end a numbered list, press ENTER twice.

Note Publisher will automatically number the paragraphs in your list. If you add or delete paragraphs, Publisher will update the numbers.


Change bullets or numbers in a list

Change the look of bullets

  1. Select the entire list.
  2. On the Format menu, click Indents and Lists.
  3. Under Indent settings, click Bulleted list.
  4. Under Bullet type, click New Bullet.
  5. Click the character you want, and then click OK.

    If you don't see one you want, select a different font from the Font list, and then click a character.

Change the look of numbers

  1. Select the entire list.
  2. On the Format menu, click Indents and Lists.
  3. Under Number, click the arrow to the right of the Format box, and then click a format.
  4. In the Separator box, click a separator.
  5. In the Start at box, enter the number you want to begin the list.
  6. Click OK.

Change the color of numbers or bullets

  1. Select the list.
  2. On the Format menu, click Font.
  3. Under General, click the arrow next to Color.
  4. Click the color you want.

    To see more choices, click More Colors, and then click the color you want.

  5. Click OK.

Change list indents

  1. Select the list.
  2. On the Format menu, click Indents and Lists.
  3. Click Bulleted list or Numbered list.
  4. In the Indent list by box, enter the amount of indentation you want.
  5. Click OK.


Remove bullets or numbers from a list

Remove a number or bullet from a single line in a list

  1. Select the line you want to change.
  2. On the Formatting toolbar, click the Bulleted List or Numbered List button to remove the bullet or number.

    To keep the line indented without the bullet or number, press SHIFT+ENTER at the end of the preceding line.

Delete all bullets or numbers from a list

  1. Select the entire list.
  2. On the Formatting toolbar, click the Bulleted List or Numbered List button to remove all bullets or numbers.


Export text

Although you cannot export directly from Microsoft Publisher, you can cut and paste all or part of the text in a publication to another Windows-based program.

Cut and paste all or part of the text of a publication to a Windows-based program

  1. Select the text.
  2. Right-click the selected text, and then click Cut.
  3. Open the program and file that you want to export to.
  4. Click where you want the text to appear.
  5. On the Edit menu of the program, click Paste.

Tip

If you want to use more than one section of the text in a publication, use the Office Clipboard.

Cut and paste all the text to a non-Windows-based program

To copy and paste to a non-Windows-based program, you must first save the file in another format.

  1. On the File menu, click Save As.
  2. In the File name box, type a name for the text.
  3. In the Save as type box, click the file format used by the other program.

    If you don't know the format, click either Rich Text Format (RTF) or Plain Text (ASCII text).

  4. Click Save.
  5. Open the program where you want to add the text.
  6. Add the text you've saved by using the Insert Text, Import Text, Insert File, or Open command of the program.


Add a dropped capital letter

Also called a drop cap, this formatting style is often used to mark the opening paragraph of a publication.

  1. Click anywhere in the paragraph you want to change.
  2. On the Format menu, click Drop Cap.
  3. Click the Drop Cap or Custom Drop Cap tab, and then select the options you want.

Note When you create a custom drop cap, the custom style is added to the Available drop caps list on the Drop Cap tab. You can use this style to create other drop caps in the current publication.


Create or modify a tab stop

In Microsoft Publisher, tab stop markers appear on the ruler at the top of the page.

Change default tab stops

You can change the default tab stops for all text frames in a single publication.

  1. On the Format menu, click Tabs.
  2. In the Default tab stops box, enter the distance you want between tab stops.

Create a new tab stop

  1. Select the paragraphs you want to change.
  2. On the horizontal ruler, click where you want the tab stop.

    A tab stop marker appears on the ruler.

  3. Click the text where you want to insert the tab, and then press TAB.

Note In a table frame, click where you want to insert a tab, and then press CTRL+TAB.

Remove a tab stop

  1. Select the paragraphs you want to change.
  2. Drag the tab-stop marker off the horizontal ruler.

Add dashes, dots, or lines before a tab stop

  1. Click in a paragraph that contains the tab stop you want to change.
  2. On the horizontal ruler, double-click the tab-stop marker.
  3. Under Leader, click the option you want, and then click OK.

Set one or more tab stops at specified measurements

  1. Select the paragraphs you want to change.
  2. On the Format menu, click Tabs.
  3. For each tab stop you want to insert, under Tab stop position, type the position for the tab stop, and then click Set.
  4. Under Alignment and Leader, select the options you want, and then click OK.


Create or modify a paragraph indent

Automatically indent the first line of paragraphs

  1. Select the first paragraph you want to change.
  2. On the Format menu, click Indents and Lists.
  3. In the Preset list, click 1st line indent.

Create custom indents

  1. Select the paragraphs you want to change.
  2. On the Format menu, click Indents and Lists.
  3. Under Indents, enter the measurements you want.

Create a hanging indent

In a hanging indent, the second and subsequent lines of a paragraph are indented more than the first line. Common uses for the hanging indent are resumes and bulleted and numbered lists.

  1. Select the paragraphs you want to change.
  2. On the Format menu, click Indents and Lists.
  3. In the Preset list, click Hanging Indent.

Remove an indent

  1. Select the paragraphs you want to change.
  2. On the Format menu, click Indents and Lists.
  3. In the Preset list, click Flush Left.


Troubleshoot bulleted and numbered lists

I can't change the font of the numbers in the list

The number's font is determined by the formatting of the paragraph marker at the end of the line.

  • To change a number's font, click between the last character in the paragraph and the paragraph marker, and then make the formatting changes.

If you don't see the paragraph marker, click Special Characters on the View menu.

I can't change the list indents

  1. Select the entire list.
  2. On the Format menu, click Indents and Lists.
  3. Click Bulleted list or Numbered list.
  4. In the Indent list by box, enter the amount of indentation you want.

My bullets or numbers are the wrong shape, color, or size

Change the look of bullets

  1. Select the entire list.
  2. On the Format menu, click Indents and Lists.
  3. Under Indent settings, click Bulleted list.
  4. Under Bullet type, click New Bullet.
  5. Click the character you want, and then click OK.

    If you don't see one you want, select a different font from the Font list, and then click a character.

Change the look of numbers

  1. Select the entire list.
  2. On the Format menu, click Indents and Lists.
  3. Under Number, click the arrow to the right of the Format box, and then click a format.
  4. In the Separator box, click a separator.
  5. In the Start at box, enter the number you want to begin the list.
  6. Click OK.

Change the color of numbers or bullets

  1. Select the list.
  2. On the Format menu, click Font.
  3. Under General, click the arrow next to Color.
  4. Click the color you want.

    To see more choices, click More Colors, and then click the color you want.

  5. Click OK.

Change list indents

  1. Select the list.
  2. On the Format menu, click Indents and Lists.
  3. Click Bulleted list or Numbered list.
  4. In the Indent list by box, enter the amount of indentation you want.
  5. Click OK.


Show all commands on the menus

By default, Microsoft Publisher menus show only the commands that you've used most recently. To show the rest of the commands, you need to click the arrows [image] at the bottom of the menu. You can turn this option off so that all commands show when you select the menu.

  1. On the View menu, point to Toolbars and then click Customize.
  2. Click the Options tab.
  3. Clear the Menus show recently used commands first box.

Note The Menus show recently used commands first check box affects all of your Microsoft Office programs.


Turn automatic trapping on or off

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select or clear the Automatic trapping check box.

    When Automatic trapping is selected, Microsoft Publisher traps the entire publication.

Publisher only creates traps when you print separations. To print separations, you must set up the publication for process-color or spot-color printing (Tools menu, Commercial Printing Tools, Color Printing).


Override or restore default trapping settings

Microsoft Publisher traps TrueType fonts on all Microsoft Windows platforms. Publisher traps PostScript Type I fonts only if you’re running Windows NT or Windows 2000 and have Adobe Type Manager (ATM) installed. To see trapping details for characters with different colors or multiple text formats, you must select each individual character.

Also, Publisher does not trap text formatted with outline, underline, shadow, engrave, or emboss effects.

Publisher only creates traps when you print separations. To print separations, you must set up the publication for process- or spot-color printing (Tools menu, Commercial Printing Tools, Color Printing).

Override default trapping settings for selected objects or text

  1. Select the objects or text with the trapping you want to override.

    If you choose multiple objects or text characters, the Setting box displays the trapping settings common to all selected objects.

  2. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Per Object Trapping.
  3. In the row that describes the objects you want to trap, click the arrow in the Setting box, and then click the trap for which you want to override the default setting.

    If the trapping settings are unavailable, it means you cannot specify settings because the selected objects or text have conflicting trapping relationships.

  4. If you chose Custom in step 3, choose the placement and type the width you want in the appropriate boxes.

    The settings you apply for an object or text apply to all colors the object or text overlaps.

  5. Click Close.

Restore default trapping settings for selected objects or text

  1. Select the objects or text with the trapping you want to restore to the default settings.
  2. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Per Object Trapping.
  3. For each trapping setting you want to restore, click the arrow in the Setting box, and then click Default.
  4. Click Close.

Override default trapping settings for an entire publication

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box to add a check mark, and then enter the changes you want.

    The changes you make affect the entire publication.

  3. Click OK.

Restore default trapping settings for an entire publication

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box, and then click Reset All.
  3. Click OK.

    Publisher restores automatic trapping default settings and removes all individual object trapping settings.

Override trapping width defaults for an entire publication

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box.
  3. Under Trapping settings, enter a value in the Width box.
  4. In the Indeterminate box, enter the width you want.

    Publisher uses the indeterminate trap width when one of the colors being trapped is a gradient, pattern, or imported graphic.

  5. Click OK.


View current or default trapping settings

Microsoft Publisher traps TrueType fonts on all MicrosoftWindows platforms. Publisher traps PostScript Type I fonts only if you're running Windows NT or Windows 2000 and have Adobe Type Manager (ATM) installed. To see trapping details for characters with different colors or multiple text formats, you must select each individual character.

Publisher does not trap text formatted with outline, underline, shadow, engrave, or emboss effects.

View default trapping settings for selected objects or text

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box, and then click OK.
  3. In the row that describes the component you want trapping information on, click Details.

    If you want to check trapping settings for other objects, you can select them without closing the dialog box.

  4. Click OK, and then click Close.

View current trapping settings for selected objects or text

  1. Select the objects or the text whose trapping settings you want to view.
  2. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Per Object Trapping.
  3. In the row that describes the component you want trapping information on, click Details.

    If you want to check trapping settings for other objects, you can select them without closing the dialog box.

  4. Click OK, and then click Close.

View current trapping settings for an entire publication

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box to view current default trapping settings.


Change color options for trapping

Microsoft Publisher only creates traps when you print separations. To print separations, you must set up the publication for process- or spot-color printing (Tools menu, Commercial Printing Tools, Color Printing).

Override one- and two-color thresholds

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box, and then click Thresholds.
  3. Enter the value you want for each option, and then click OK twice.

Trap white objects as a spot color

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Click Spot color(s).
  3. Do one of the following:
    • If white is the only spot color, select Spot color 1, click More Colors, and then click the white color tile.
    • If you're using more than one spot color, select Spot color 2, click More Colors, and then click the white color tile.
  4. Click OK twice.
  5. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  6. Select the Automatic trapping check box.
  7. Under Luminance, select the Trap white as a color check box, and then click OK.

Change the luminance used to calculate traps for spot colors

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box.
  3. Under Luminance, enter the value you want for each spot color, and then click OK.

    Publisher uses these values to calculate trapping for spot-color objects throughout your publication. A higher luminance value is a lighter color. For example, white has a luminance value of 100, while black has a value of 0.

Change the keepaway trapping setting for rich blacks

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Select the Automatic trapping check box, and then click Thresholds.
  3. Select the Use a keepaway trap for rich blacks containing this percent black check box, and then specify the minimum black percentage you want.

    Publisher applies a keepaway trap to objects that have this percentage of black ink plus one or more process colors.

  4. Click OK twice.

Change overprinting settings for black text, lines, fills, and imported graphics

  1. On the Tools menu, point to Commercial Printing Tools, point to Trapping, and then click Preferences.
  2. Under Black overprinting, enter the changes you want, and then click OK.

    The changes you make affect the entire publication.


Create a shortcut for saving files to the Web

Before you create a Web folder, contact your Internet service provider or system administrator to get the address of a Web server supports Web folders and allows you to save files.

  1. On the File menu, click Open.
  2. Click Add Network Places.
  3. Double-click Add Network Place.
  4. Use the Add Network Place Wizard to finish creating a shortcut for saving files to the Web.


Create a shortcut for FTP

Before you can add an FTP site to the list in FTP Locations, you must have access to the Internet or to an intranet.

  1. On the File menu, click Open.
  2. In the Look in box, click the arrow, and then click FTP Locations.
  3. Double-click Add/Modify FTP Locations.
  4. In the Name of FTP site box, type the FTP site name; for example, type: ftp.samples.microsoft.com.
  5. Do one of the following:
    • If you want to log on to an FTP site that allows anonymous log on, under Log on as, click Anonymous.
    • If you want to log on to an FTP site that you have user privileges for, under Log on as, click User, and then type your password in the Password box.
  6. Click Add.
  7. Click OK.


Change the logon name or password for an FTP site

  1. On the File menu, click Open.
  2. In the Look in box, click FTP Locations.
  3. Right-click the FTP site you want to change, and then click Modify.
  4. Change the options you want, and then click OK.


Hyphenate text manually

Change where hyphens occur in a word

You may want to specifically control where hyphens occur in a word, especially if the word is long.

  1. Select the word that contains the hyphen you want to change.
  2. On the Tools menu, point to Language, and then click Hyphenation.
  3. Clear the Automatically hyphenate this story box.
  4. Do one of the following:
    • To add a hyphen, click where you want to place the hyphen, and then click Yes.
    • To remove a hyphen, select the hyphen, and then click No.

Change the number of hyphens that Publisher adds

You might want to change the frequency of hyphens in your publication for layout or aesthetic reasons.
  1. On the Tools menu, point to Language, and then click Hyphenation.
  2. In the Hyphenation Zone box, do one of the following:.
For | Make the zone
A more even right edge | Smaller
Fewer white gaps in text | Smaller
Fewer hyphens | Larger
Fewer short syllables before or after the hyphen | Larger

Add hyphens for words that can and cannot be separated

You might want finer control over hyphenation in some instances, such as in hyphenated names or technical terms. For this fine control, place the insertion point where you want to insert a hyphen, and then do one of the following:

  • For a word that is always hyphenated and can be separated onto two lines, such as "two-thirds," press hyphen(-).
  • For a word that is always hyphenated and can't be separated on two lines, such as "Lydia Brown-Smith," press CTRL+SHIFT+hyphen (-).
  • For a word that can be hyphenated, but only when it's necessary to split the word onto two lines press CTRL+hyphen (-).


Make my text look the same in all browsers

Text can look different in different browsers. If you want text on a Web page to look the same in all browsers, that text should be converted to a picture.

  • Do one of the following:

Insert your text as WordArt

  1. On the Drawing toolbar, click Insert WordArt.
  2. Click the special effect you want, and then click OK.
  3. In the Edit WordArt Text dialog box, type the text you want to format, select any other options you want, and then click OK.
  4. To add or change effects to the text, use the tools on the WordArt and Drawing toolbars.

Insert your text as a picture

  1. Click the text that you want to convert to a picture.
  2. On the Edit menu, click Cut.
  3. On the Edit menu, click Paste Special.
  4. Under As, click Picture.
  5. Click OK.

Note When text is converted to a picture, you can no longer edit it as text.


Create a Mail Merge

Use the Mail Merge feature to automatically address envelopes, labels, postcards, brochures, newsletters, and other publications for mass mailing. The Microsoft Publisher Mail Merge Wizard leads you through the mail merge process step-by-step.

  • On the Tools menu, point to Mail Merge, and then click Mail Merge Wizard.


Narrow the list of recipients in a Mail Merge

  1. On the Tools menu point to Mail Merge, and then point to Mail Merge Wizard.
  2. In the Select Recipients side pane, click Edit recipients.
  3. Do any of the following:

    Narrow the list by criterion such as a city or a last name

    • Click the arrow next to the column heading and select the criteria you want.

    Omit a specific record

    • Clear the check box to the left of the record.

    Narrow the list by more detailed criteria

    You can apply up to three filters at once.

    1. Click an arrow next to a column heading, and then click Advanced.
    2. Click the Filter tab.
    3. In the Field box, choose the field that determines whether or not an entry will be included in your filtered list. For example, if you want to mail only to addresses in a specific city, click City.
    4. In the Comparison box, select the comparison phrase you want. For example, for addresses only in a specific city select Is equal to.
    5. In the Compare to box, type the text or numbers you want to compare with the contents of the Field box.
    6. To apply more than one filter, do one of the following:
      • To mail to addresses that meet the criteria for both filters, select And. For example, if the second filter is Last Name is equal to Brown, click And to mail only to Browns who live in a specific city.
      • To mail to addresses that meet the criteria for either of the filters, select Or. For example, click Or to mail to all Browns as well as all addresses in a specific city.
    7. To add additional filter criteria, repeat steps 3 through 5.


Troubleshoot using master pages

I no longer want two master pages

  1. On the Arrange menu, click Layout Guides.
  2. Click the Create Two Master Pages With Mirrored Guides check box to clear it.

Microsoft Publisher will now use the right background for all the pages of your publication.

An object on the master page appears on only some of the pages

The object on the master page might be hidden by something on the foreground. If it's hidden by something you want to be able to see through, make that foreground object transparent.

  1. Select the object.
  2. Press CONTROL+T.

The change I made on the master page appears on only some of my pages

Your publication probably has facing pages, as a book does. This means it has one master page for the left pages and one for the right pages. You need to make the change to both master pages.

  1. In your publication, turn to a page where your changes don't appear.
  2. On the View menu, click Master Page.
  3. Make the changes you want.


Keyboard Shortcuts: Editing and formatting text

CTRL+F or F3
Find
SHIFT+F4
Repeat previous Find
CTRL+H
Find and replace
F7
Check spelling
CTRL+B
Make text bold
CTRL+I
Italicize text
CTRL+U
Underline text
CTRL+SHIFT+K
Make text small capital letters
CTRL+SHIFT+S
Change text style
CTRL+SHIFT+F
Change text font
CTRL+SHIFT+P
Change text size
CTRL+SHIFT+C
Copy formatting
CTRL+SHIFT+V
Paste formatting
CTRL+SPACEBAR
Return character formatting to the current text style
CTRL+=
Apply or remove subscript formatting
CTRL+SHIFT+=
Apply or remove superscript formatting
CTRL+SHIFT+]
Increase space between letters in a word (kerning)
CTRL+SHIFT+[
Decrease space between letters in a word (kerning)
CTRL+]
Increase font size by 1.0 point
CTRL+[
Decrease font size by 1.0 point
CTRL+SHIFT+>
Increase to the next size in the Font Size box
CTRL+SHIFT+<
Decrease to the next size in the Font Size box


Troubleshoot printing publications on a desktop printer

I receive an error message when I print.

First, note the error message. Try to reproduce the actions that cause the error message.

If the error message appears on your printer, consult your printer manual or printer manufacturer.

If the error message appears on your screen, write it down for future reference, and then continue to troubleshoot.

Check the printer driver

A printer driver is the device that communicates between your software program and your printer. When you’re using Microsoft Publisher, the printer driver tells Publisher what the printer can do and also tells the printer how to print the publication. To print correctly, you must install the correct printer driver. We recommend that you get the most recent driver available from the manufacturer of your printer. If your publication doesn’t look right when you print it, you might not have the correct driver installed.

To be sure you are using the correct printer driver in Publisher:

  1. On the File menu, click Print Setup.
  2. Check that the selected printer is the one you want.

    If the selected printer shown is the one you are using, you are probably using the correct printer driver.

    If you continue to receive an error message, consult Microsoft technical support. For contact information, click About Microsoft Publisher on the Help menu.

Check the printer you have selected

If the selected printer is not the one you want, click the correct printer, and try printing your publication again.

If the correct printer doesn't appear in the list, then you might need to install it.

  1. On the Microsoft Windowstaskbar, click Start, point to Settings, and then click Printers.
  2. Double-click Add Printer.
  3. Follow the instructions in the Add Printer Wizard.

Note The files that are needed to load your printer driver are often already on your machine. If you have to load your driver from disks or a compact disc, make sure that these files match your current version of Windows.

I cannot print my publication.

A complex publication can be difficult to print. Print a simple publication first to see if you can print from Microsoft Publisher at all.

Print a simple publication

  1. On the File menu, click New.
  2. In the New Publication task pane, click Blank Publication.
  3. In the publication, type your name.
  4. On the Standard toolbar, click Print [image].

    If you cannot print this publication, go to the topic below called "Print from another program."

    If you can print this publication, your original publication might be too large. Remove all graphics and objects from the original publication, and then try printing again.

Print from another program

To determine whether your printing problem is specific to Publisher, print from another program.

  1. On the Microsoft Windows taskbar, click the Start button, point to Programs, point to Accessories, and then click Notepad.
  2. Type your name.
  3. On the Standard toolbar, click Print [image].

    If your file does not print, your printing problems may be related to the Windows operating system. Consult Windows Help for assistance with Windows printing problems.

Part of my publication is cut off or missing.

If elements in your publication are cut off, make sure you've selected the correct paper size for printing.

How?

  1. On the File menu, click Page Setup.
  2. Click the Printer & Paper tab.
  3. Under Paper, select the paper size you want, and then click OK.

If elements in your publication appear to be missing, make sure that your printer's memory settings are right for HP LaserJet printers (or equivalents). The memory setting on your printer driver influences your printer's ability to reproduce your publication. If your printer driver's memory setting is too low, your publication may not appear complete when printed.

To check your printer's memory settings, run a printer self-test to find out exactly how much memory your printer has. If you’re not sure how to do this, see your printer manual. If you have problems with the self-test, contact your printer manufacturer.

The self test prints a page from your printer that lists the amount of memory your printer has installed. On laser printers, the amount of memory can vary greatly, so it is important to find out exactly how much memory is present. Make a note of the amount of memory listed on the test page, and then enter any changes you need to make to your printer's settings.

How?

  1. On the Microsoft Windows taskbar, click Start, point to Settings, and then click Printers.
  2. Right-click the icon for the printer you want, and then click Properties.
  3. Consult your printer manual to locate your printer driver's memory setting.
  4. Click the tab specified by your printer documentation.

    On many laser printers, the memory setting is on the Device Options tab. If your printer manual doesn't specify a location, you may need to examine the different tabs to locate the memory setting.

  5. Enter the amount of memory that matches what is stated on your printer's self test.

    If you are still missing part of your printed publication, consult technical support for Microsoft Publisher by clicking About Microsoft Publisher on the Help menu.


Troubleshoot corrupted text and graphics

For all the following procedures, keep in mind that the options available in the Properties dialog box vary from one printer to another. See your printer manual or consult your printer manufacturer either for information about your printer's capabilities or to learn the name of the option you need and where it's located in the Properties dialog box.

My text looks bad.

Fonts are interpreted by your printer as text. For some printers, graphics are easier to print than text. If text appears corrupted, try the following procedures.

Substitute WordArt for text

  1. Make a note of the font and size used in the text frame you want to substitute with WordArt.
  2. On the Objects toolbar, click the WordArt Tool [image].
  3. Position the mouse pointer where you want the WordArt to appear, and then drag the mouse diagonally until the WordArt frame is the size you want.
  4. In the Enter Your Text Here box, type your text.
  5. Choose the font and size you want.
  6. Microsoft Publisher updates the text in the WordArt frame whenever you either click Update Display or finish applying one change and begin working on another.
  7. When you finish, click outside the WordArt dialog box to exit.
  8. Print the publication again.

Print TrueType fonts as graphics

Some printers need less memory to print graphics than to print fonts. Follow this procedure if your graphics are showing up but your text is not.

  1. On the Microsoft Windows taskbar, click the Start button, point to Settings, and then click Printers.
  2. Right-click the icon for the printer you want, and then click Properties.
  3. Click the Fonts tab.
  4. Under TrueType Fonts, click Print TrueType as graphics.
  5. Under Send Fonts As, click Bitmaps.
  6. Click OK, and then print the publication again.

Some of the graphics don't print correctly.

Check for corrupted graphics

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. Under Graphics, select the Do Not Print Any Graphics check box, and then click OK.

    If you can print your publication successfully except for the graphics, you may have a damaged graphic in your publication.

Remove corrupted graphics as you print

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. Under Graphics, clear the Do Not Print Any Graphics check box, and then click OK.
  4. Under Print Range, specify "from 1 to 1".
  5. Click OK to print the page.

    If you can print a page successfully, the graphics on that page are probably fine.

    If you cannot print a page correctly, try removing and then re-importing the graphics on that page one at a time.

Note You need to do this procedure for each page in your publication, changing the print range to "from 2 to 2," "from 3 to 3," and so on.


Omit words when using the Spelling feature

If your document contains words in another language, you might want to skip those words when you check spelling.

  1. Select the text you want to skip.
  2. On the Tools menu, point to Language, then click Set Language.
  3. Under Mark selected text as, click (no proofing).
  4. Click OK.


Open, save, or close a file

Open a file

  1. Click Open Open tool.
  2. Select the file you want.
  3. Click Open.

Save a file

  • Click Save Save tool.

Save a file as another type of file

  1. On the File menu, click Save as.
  2. In the Save as type box, select the type of file you want.
  3. Click Save.

Close a file

  • On the File menu, click Close.


Add, change, or remove personal information data

Add or change information within a personal information set

  1. On the Edit menu, click Personal Information.
  2. Under Select a personal information set to edit, click the personal information set you want to change.
  3. Under Personal information for this set, type your new text in the appropriate boxes.
  4. To remove information from the personal information set, delete the text in the appropriate boxes.
  5. You can change text, associate a logo, or add a color scheme to the personal information set.
  6. Click Update.

    When you click Update, all personal information components in your publication are updated from the selected personal information set. If you change the content of one or more personal information components directly in your publication, and then click Update, you will overwrite the changes you made to your publication.

Remove personal information

There are two ways to remove personal information from a publication. Remove it from the current publication, or remove it from both the current publication and from any future publication to which the personal information set is applied.

To remove personal information from the current publication, clear the information contained in the component or delete the component itself. In either case, the personal information set remains unchanged and can be used in future publications.

To remove personal information from the current publication and all future publications to which that personal information set is applied, delete the information from the Personal Information dialog box. When you delete information from a personal information set, Microsoft Publisher-designed publications that you select from the Catalog might still contain these personal information components, but the components will be empty. You can delete these components from the publication.

Do one of the following:

Clear a personal information component

  1. In the publication, click the personal information component you want to change.
  2. Select the information in the component.
  3. Press DELETE.

    The information deleted from the personal information component is deleted from all instances of the component in the current publication. For example, if your address appears three times in your publication, all three instances are deleted.

    To restore the information to the other personal information components, immediately click Undo on the Edit menu. This restores the text to the other components, and turns off synchronization between these personal information components.

Delete a personal information component from a publication

  1. In the publication, click the personal information component you want to delete.
  2. Press CTRL+SHIFT+X.

    You must delete each instance of a personal information component separately. For example, if your address appears three times in your publication, you must delete all three instances.

Note The personal information component is deleted from this publication only. The personal information set remains unchanged.

Remove information from a personal information set

  1. On the Edit menu, click Personal Information.
  2. Under Select a personal information set to edit, click the personal information set you want to change.
  3. Under Personal information for this set, delete the information that you want to remove.
  4. Click Update.

    When you click Update, all personal information components in your publication are updated from the selected personal information set. If you change the content of one or more personal information components directly in your publication, and then click Update, you will overwrite the changes you made to your publication.


Publish a Web site

Publish a Web site using a shortcut to a location on the Internet or a network

Before following this procedure, you must add a Network Place for your Web site.

How?

Before you can create a shortcut to folder on a Web server, you should ask your system administrator or Internet service provider (ISP) for the URL of a Web site where you can save files.

Microsoft Windows 2000 and Microsoft Windows Millennium Edition

  1. From the New File task pane in any Microsoft Office XP program, click Add Network Place.

    If the New File task pane is closed, click File, and then click New.
  2. Click Create a shortcut to an existing Network Place, and then click Next.
  3. Type the URL of the Web server or Exchange 2000 server.
  4. Type a name for the network place, and then click Next.
  5. Follow the instructions in the wizard to create the network place.

Microsoft Windows NT 4.0 and Microsoft Windows 98

  1. From the New File task pane in any Microsoft Office XP program, click Add Web Folder.

    If the New File task pane is closed, click File, and then click New.
  2. Click Create a shortcut to an existing Web Folder, and then click Next.
  3. Type the URL of the Web server or Exchange 2000 server.
  4. Type a name for the network place, and then click Next.
  5. Follow the instructions in the wizard to create the network place.

Note The Office Add Network Place Wizard is used for setting up shortcuts to folders on Web and Exchange 2000 servers only. To create a shortcut to a folder on a network file server:

  • In Windows 2000 and Windows Millennium Edition, use the Add Network Place Wizard in My Network Places.
  • In Windows NT 4.0 and Windows 98, use My Network Neighborhood.
  1. On the File menu, click Save As Web Page.
  2. Click My Network Places.
  3. In the list of Network Places, double-click the site you want, and then double-click the folder where you want to publish your Web site.
  4. Click Save.

Publish a Web site using FTP

Before following this procedure, contact your Internet service provider or system administrator to get the information you need to publish to an FTP site. You also have to create an FTP site in FTP locations.

    How?

    1. On the File menu, click Save As Web Page.
    2. In the Look in box, click FTP Locations.
    3. Double-click Add/Modify FTP Locations.
    4. Enter the information you received from your Internet service provider, and then click OK.
    5. Click Cancel.
  1. On the File menu, click Save As Web Page.
  2. In the Look in box, click FTP Locations.
  3. In the list of FTP sites, double-click the site you want, and then double-click the folder where you want to publish your Web site.
  4. Click Save.

Publish a Web site to a folder on your computer

  1. On the File menu, click Save As Web Page.
  2. Click Yes.
  3. Switch to the drive and folder where you want to publish your Web site.
  4. Click OK.


Remove all text formatting

  1. On the Format menu, click Style.
  2. In the Styles and Formatting task pane, click Clear Formatting.


Add a shape

  1. Do one of the following:
    • To add a predefined AutoShape, such as a star or diamond, click AutoShapes [image] on the Object toolbar, point to a category, and then click the shape you want.
    • To add a circle or a square, click Oval [image] or Rectangle [image] on the Object toolbar.
  2. Drag the mouse diagonally until you have the size shape you want.

Note To add a shape with a predefined size, click the place that you want to insert it.


Resize an object

After selecting an object, you can resize it in a number of ways.

By dragging

  • Position the mouse pointer over one of the handles, and then drag the mouse.

Keeping the center in the same place

  1. Hold down CTRL.
  2. Position the mouse pointer over one of the handles, and then drag the mouse.
  3. Release the mouse button before you release CTRL.

Maintaining the object's proportions

  1. Hold down SHIFT.

  2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

  3. Release the mouse button before you release SHIFT.

Maintaining the proportions and keeping the center in the same place

1. Hold down CTRL+ SHIFT.

2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

3. Release the mouse before you release CTRL+ SHIFT.

To a specific height and width

  1. Right-click the picture or AutoShape.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, click the Size tab.
  4. Under Size and Rotate, enter measurements for the height and width of the object.

By a specific proportion

  1. Right-click the picture or AutoShape.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, click the Size tab.
  4. Under Size and Rotate, enter the percentage of the original height or width you want the object resized to.

Note You can override the settings for grids and guides by holding down the ALT button while you drag the mouse.


Specify the language you are creating your Web site in

If you create your Web site in a language other than the Publisher default, you need to choose the appropriate character set so the language characters will appear correctly in browsers.

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Click Web Options.
  4. Click the Encoding tab
  5. Do one of the following:
    • In the Save this publication as box, select the language you want.
    • If your Web site has characters from several languages, in the Save this publication as box, click Unicode (UTF-8). Only more recent browser versions (for example, Microsoft Internet Explorer or Netscape Navigator 4.0 or later) support UTF-8.


Select Web page text colors

  1. If the Color Scheme task pane is not visible, click Color Schemes on the Format menu.

  2. In the Color Scheme task pane, click Custom color scheme.

  3. Click the arrow next to Main to select the color for text containing no hyperlinks.
  4. Click the arrow next to Hyperlink to select the color that text becomes after you insert it as a hyperlink.
  5. Click the arrow next to Followed hyperlink to select the color that a text hyperlink becomes after a reader clicks it.

Note Select text colors that can be seen easily on the background color.


File types that Publisher will open

Microsoft Publisher can open the following file types:

  • Microsoft Publisher versions 98 and later
  • Microsoft Word 2.0 and later
  • Microsoft Word for the Macintosh 4.0–5.1
  • Microsoft Excel
  • HTML
  • Lotus 1-2-3
  • Plain (ASCII) text
  • Rich Text Format (.rtf)
  • Unicode text
  • WordPerfect 5.x and 6.x


Label a form control

Label a control with explanatory text for your Web site visitor.

  1. On the Formatting toolbar, click Text Box Text Box tool .
  2. Position the mouse pointer where you want a corner of the text frame to appear, click, and then drag the mouse diagonally.
  3. Type the label for the control.

Note You do not need to create labels for option buttons and check boxes. Microsoft Publisher creates placeholder labels automatically and you type the text you want.


Change or remove a hidden field

  1. Double-click the Submit button on your form.
  2. Click Form Properties.
  3. Under Data retrieval method, click Use a program from my ISP.
  4. Under Hidden fields, click the hidden field you want to change or remove.
  5. To change a hidden field, click the field, click Modify, and then make the changes. To remove a hidden field, click the field, and then click Remove.
  6. Click OK.


Group and ungroup objects

Group objects

  1. Click the Select Objects tool [image], and then drag the selection box around the objects that you want in the group.
  2. In the lower-right corner of the selection box, click Group [image].

Ungroup objects

  1. Select the grouped objects you want to ungroup.
  2. In the lower-right corner of the selection box, click Ungroup [image].

Tip

You can select one object in a grouped object without ungrouping it. Hold down the SHIFT key while clicking on the object you want to select.


Select extra paper sizes

When you are selecting your print options, keep in mind that the size of the paper you print on might need to be larger than the actual size of your finished publication page. To distinguish between the size of your paper and the size of your publication, print professionals refer to the printing paper size as the sheet size, and to the size of the finished publication page as the page size. In general, you will use extra paper, or sheet, sizes when printing a bleed for a desktop publication.

  1. On the File menu, click Page Setup.
  2. In the Printer & Paper dialog box select the paper size you want in the Size box.

    For example, if your publication page size is 8.5-by-11 inches, but you want to print on a larger sheet, click Executive (9-by-11.5 inches).

Note The options available in the Properties dialog box vary from one printer to another. Consult your printer manual or your printer manufacturer for information about your printer's capabilities.


Get the text as close to the picture as possible

  1. Right-click the picture that the text wraps around.
  2. On the shortcut menu, click Format Picture.
  3. In the Format Picture dialog, click the Layout tab.
  4. Under Distance from text, clear the Automatic check box, and then enter the amounts you want.


Reinstall Publisher to restore missing files or settings

Because you must exit Microsoft Publisher before you reinstall, print this topic first.

  1. Exit Publisher.
  2. On the Windows taskbar, click the Start button, point to Settings, and then click Control Panel.
  3. Under Currently installed programs, do one of the following:
    • Click Microsoft Publisher if you installed Publisher as a standalone product.
    • Click Microsoft Office Small Business if you installed Publisher as part of Office XP Small Business.
  4. Click Change/Remove.
  5. Follow the steps to reinstall Publisher.


Reinstall Publisher to add components previously not loaded

Because you must exit Microsoft Publisher before you reinstall, print this topic first.

  1. Exit Publisher.
  2. On the Windows taskbar, click the Start button, point to Settings, and then click Control Panel.
  3. Under Currently installed programs, do one of the following:
    • Click Microsoft Publisher if you installed Publisher as a standalone product.
    • Click Microsoft Office Small Business if you installed Publisher as part of Office XP Small Business.
  4. Click Change/Remove.
  5. Follow the steps to add components to Publisher.


Install a commercial printer driver from a disk

If your printing service needs you to install a commercial print driver different from those included with Microsoft Publisher, you can install the driver through the Add Printer Wizard. Before you begin installing, make sure that your printing service has provided you with one of the following:

  • The disk containing the printer driver you want to install.
  • The URL or Web address for the printer driver, along with instructions on how to download the driver information that you want to install.
  1. On the Start menu, point to Settings, and then click Printers.
  2. Double-click the Add Printer icon.
  3. Follow the instructions in the wizard.


Add a margin without changing the size of a picture

You can add margins around a picture, increasing the size of the frame and keep the picture the same size.

By dragging

  1. Select the picture frame.
  2. On the Picture toolbar, click Crop [image], and then drag one of the handles outward.

Notes

  • To add a margin to one side, drag the center handle on that side.
  • To add a margin equally to two sides at once, hold down CTRL as you drag a center handle.
  • To add a margin equally to all four sides at once, hold down CTRL as you drag a corner handle.

By a specific measurement

  1. Right-click the picture frame.
  2. On the shortcut menu, click Format Picture.
  3. In the Format Picture dialog box, click the Picture tab.
  4. Under Crop from, enter the exact measurements you want as a negative number.

Note You need to enter a negative number. If you enter a positive number, that much of the picture will be hidden.


Add a color or a pattern to the margins in a frame

  1. Select the picture, AutoShape, or drawing object frame.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button [image].
  3. On the color palette, click the color you want.

    - Or -

    Do one of the following:

    • To see more color choices, click More Fill Colors, and then select the options you want.

    • To use shades, tints, or patterns, click Fill Effects, and then select the options you want.


Mail Merge data sources used in Publisher

Microsoft Publisher Mail Merge can use data sources in the following formats:

  • Microsoft Access (all versions)
  • Microsoft Excel (versions 3.0 and later)
  • Microsoft FoxPro (version 2.0 and later)
  • Microsoft Outlook (all versions)
  • Microsoft Word tables or merge data documents
  • Microsoft Works for MS-DOS 3.0 (if database contains no formulas)
  • Microsoft Works for Windows 3.0, 3.0 and 4.x (if database contains no formulas)
  • dBase III, IV, and V
  • ASCII text files (except for fixed-field width files)


Troubleshoot printing a poster, banner, or other large publication

I need to reprint a tile

Reprint the problem part of the publication by moving the zero points (the square where the rulers intersect) of both rulers to the place in your publication where you want Publisher to create and print a new tile.

  1. Position the mouse pointer in the upper-left corner where both rulers meet until the pointer changes to an arrow.
  2. Hold down CTRL as you drag the zero point to the spot where you want to begin printing the tile.

  3. On the File menu, click Print.
  4. Click Change Overlap.
  5. Click Print One Sheet.
  6. Click OK twice.

My desktop printer can print to larger sizes of paper, and I want to print fewer sheets

  1. On the File menu, click Page Setup.
  2. Click the Printer & Paper tab.
  3. Under Paper, select the paper size you want. The preview in this dialog box shows how many sheets of paper will be used to print your large publication.

I want to change the distance that the tiles overlap

  1. On the File menu, click Print.
  2. Click Change Overlap.
  3. Select Print Entire Page.
  4. In the Overlap Sheets box, enter a measurement.


Make sure you have enough space on your hard disk

When performing some tasks, such as adding elements to your publication, saving your publication, and printing, your computer creates temporary files on your hard disk. If there isn't enough room for these files, you may have problems.

You should try to keep at least 10 megabytes of hard disk space free (or more, if your publication is larger than 10 megabytes). If you have less than this, delete some files that you don't need.

Find out how many free bytes are on your hard disk using Windows Explorer to view the hard drive's properties.


Troubleshoot printing scanned pictures

My pictures won't print or print too slowly.

You probably need to switch to a lower print resolution.

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. Click the Device Options tab.
  4. In the Resolution box, click the lowest resolution possible. Fewer dots per inch (dpi) means lower resolution.

    If there is only one number listed, your printer prints only at that resolution.

  5. Click OK.


Quickly zoom in or out

Do one of the following:

  • To zoom in or out, click the Zoom In (+) or Zoom Out (-) button next to the Zoom box.

  • To switch between the current view and the actual size, press F9.
  • To fill the workspace with only objects that you select, click the Zoom box, and then click Selected Objects.
  • To fill the workspace with the width of your publication, click the Zoom box, and then click Width.
  • To fill the workspace with the entire page, click the Zoom box, and then click Whole Page.


Change cells in a table

Change the margins in a cell

  1. Select the cells you want to change.
  2. Right-click the table, and then click Format Table.
  3. In the Format Table dialog box, click the Cell Properties tab.
  4. Under Margins, enter the margins you want.

Insert a tab in a cell

  1. Click inside the table cell where you want to insert the tab.
  2. Press CTRL+TAB.

Lock or unlock the size of cells

  1. Select the cells you want to change.

  2. On the Table menu, do one of the following:
    • To lock the cell size, clear the Grow to Fit Text check box.
    • To unlock the cell size, select the Grow to fit Text check box.

Note Diagonally divided cells will not grow to fit text.

Merge cells

  1. Select two or more adjacent cells that you want to combine.

  2. On the Table menu, click Merge Cells.

If the cells contain text, the content of each cell appears in the merged cell.

Note To split merged cells, select the cell, and then click Split Cells on the T able menu.

Diagonally divide table cells

  1. Select the cells you want to change.
  2. On the Table menu, click Cell Diagonals.
  3. Click either Divide down or Divide up.


Troubleshoot gridlines in tables

The gridlines aren't printing

To create gridlines that print, you need to add a border around every cell in the table.

  1. Select the table or cells where you want to add a grid.
  2. Right-click the selected cells, point to Change Table, point to Line/Border Style, and then click More Styles.
  3. If it's not already selected, click the Line Border tab.
  4. Under Preset, click Grid.
  5. Choose the thickness or color you want for the grid.

I created a table frame, but no lines appear

  • To show the gridlines, click Show Boundaries and Guides on the View menu.


Troubleshoot text in tables

I can't see all my text

You need to unlock the table's size so that the cells expand to fit your text. Do one or both of the following:

On the Table menu, click Grow to Fit Text to add a check mark.

For diagonally divided cells, position the mouse pointer over the row or column boundary until you see the Adjust pointer, and then drag the boundary.

My text won't fit into the table cell.

You can adjust the cell margins or the size of the text.

Decrease the width of cell margins

  1. Select the cells you want to change.
  2. Right-click the table, and then click Format Table.
  3. In the Format Table dialog box, click the Cell Properties tab.
  4. Under Margins, enter the margins you want.

Decrease the font size

  1. Select the text you want to change.
  2. On the Formatting toolbar, enter a size in the Font Size box.

My table gets bigger when I add text

The Grow to Fit Text box, which unlocks the table's size, is selected on the Table menu. To adjust the existing table, you can use one of the following methods.

Resize the entire table

  1. Select the table.
  2. Position the mouse pointer over a selection handle until you see the Resize icon, and then drag to resize.

Resize columns or rows

  1. Select the rows or columns you want to change.
  2. Position the mouse pointer over the row or the column boundary until you see the Adjust pointer.

  3. Drag the boundary of the row or column to a new position.

Resize cell margins

  1. Select the cells you want to change.
  2. Right-click the table, and then click Format Table.
  3. In the Format Table dialog box, click the Cell Properties tab.
  4. Under Margins, enter the margins you want.

I can't get text to wrap in cells.

  1. Select the cells you want to change.

  2. Right-click the table, and then click Format Table.

  3. In the Format Table dialog box, click Layout.

  4. Select the text wrapping options you want, and then click OK.


Troubleshoot delete commands in tables

I can't find the delete command I want.

You probably didn't select a complete row or column, but you can still delete it.

  1. On the Table menu, click Delete Rows or Columns.
  2. Click Current rows or Current columns, and then click OK.

When I delete an object in a table, the entire table disappears.

The table and object probably need to be ungrouped.

  • Select the table, and then click Ungroup on the Arrange menu.

I can't recover an item I deleted

  • On the Standard toolbar, click Undo [image].


File formats that Publisher converts

Microsoft Publisher can convert the file formats listed below. In most cases, Publisher can preserve the character and paragraph formatting of the text.

  • Publisher files (files with a .pub extension)
  • Plain Text (files with a .txt extension)
  • Rich Text Format (files with an .rtf extension)
  • Hypertext Markup Language files (files with an .html or .htm extension)
  • Microsoft Word for Windows versions 2.0, 6.0, Word 95, Word 97, and Word 2000 (files with a .doc or .dot extension)
  • Microsoft Word for Macintosh versions 4.0, 5.0, 5.1, 6.0, and Word 98
  • Microsoft Works for Windows versions 3.0 and 4.0 word-processing files (files with a .wps extension)
  • WordPerfect for MS-DOS version 5.1
  • WordPerfect for Windows versions 5.0, 5.1, 6.0, 7.0, and 8.0
  • Microsoft Excel for Windows versions 2.0, 2.1, 3.0, 4.0, 5.0, Excel 95, and Excel 97

Note If you install other Microsoft products, you might see more file formats than are listed here.


Troubleshoot print formatting problems

I can't see the ends of lines of text.

You may be using printer fonts instead of TrueType fonts

TrueType fonts appear on the screen exactly as they will in a printed document. To use a TrueType font, select one from the Font list that has the TT symbol next to its name.

Your screen fonts may not match your printer's fonts

If Microsoft Publisher cannot match screen fonts with your printer's fonts, it clips the line lengths on the screen. This will not affect your print formatting. When you print your publication, the lines won't be clipped. You can correct the screen clipping problem by pointing to Zoom on the View menu and clicking 100%.

The printed copy doesn't show my formatting.

You may have changed printers

If the printer you used is not the printer you specified when you created your publication, Microsoft Publisher may replace the fonts you selected with those available on the new printer.

You can change back to the original printer by clicking Print on the File menu and selecting the printer. Or you can use TrueType fonts in your publication. These fonts appear on the screen exactly as they will in a printed document. To use a TrueType font, select a font in the Font list that has the TT symbol next to its name.

The printer might not be able to print the formatting

Some printers cannot print all the character formatting available in Microsoft Publisher. For example, a printer or cartridge might print a particular font, but not the bold format for that font.

You might need to change the fonts and formatting in your publication. See your printer's documentation to find out what formatting options the printer supports.

If you have used a cartridge to add fonts to your printer, make sure the cartridge is currently in the printer.


Remove a border

  1. Select the frame or text box whose border you want to remove.
  2. On the Formatting menu, point to Line/Border Style [image].
  3. Click No Line.


Rotate or flip objects

  1. Select the object that you want to rotate or flip.
  2. Do one of the following:

    Rotate objects freely

    1. Point to the green rotation handle.

    2. Drag the mouse in the direction you want the object to rotate.

    Note To rotate in 15 degree increments, hold down SHIFT while dragging the handle.

    Rotate objects by 90 degrees

    • On the Arrange menu, point to Rotate or Flip, and then select the option you want.

    Rotate an object an exact number of degrees

    1. Right-click the object.
    2. On the shortcut menu, click Format Item
    3. In the dialog box, click the Size tab.
    4. Under Size and rotate, enter the number of degrees to rotate the object.

    Rotate an object on its base

    • Hold down CTRL and drag the green rotation handle.

      The object will rotate around the handle directly opposite from the rotation handle.


Run the Design Checker

The Design Checker scans your publication for common layout problems.

  1. On the Tools menu, click Design Checker.
  2. Under Check which pages, select the options you want.
  3. Click OK.
  4. Do one of the following:
    • If you want to fix the problem, go to the publication and make your changes; you don't have to close the Design Checker dialog box. When you've finished, click Continue to have Microsoft Publisher continue checking your publication.
    • If you don't want to fix the problem, click Ignore or Ignore All, and then click Continue.


Save a graphic

Select the graphic that you want to save, then do one of the following:

Save your graphic as a file

  1. Select a picture, WordArt, AutoShape, or group of objects, then right-click.
  2. On the shortcut menu, click Save as Picture.
  3. In the Save dialog box, select a format, or use the default format.
  4. Click Save.

Note For drawing objects (such as AutoShapes), select the Microsoft Windows Metafile (.wmf) extension to edit the picture later.

Store your graphic in the Clip Organizer

  1. On the Object toolbar, click Clip Organizer [image] .
  2. Drag your picture, WordArt, AutoShape, or group of objects into the Clip Organizer.
  3. When prompted, name the object.

Store your graphic in the Design Gallery

Use this procedure to save groups of shapes and Design Gallery objects or shapes you've changed.

  1. Do one of the following:
    • Select the picture, WordArt, AutoShape, or group of objects.
    • To create a grouped object, select all the objects.
  2. On the Insert menu, click Add Selection to Design Gallery.
  3. In the Object name box, type a name for the object.
  4. In the Category box, do one of the following:
    • Type a new category name.
    • Click the category name you want.
  5. Click OK.

Note Changes that you make to the Design Gallery are saved when you save your publication.


Search and replace special characters or formatting

To find a special character, such as a tab or an end-of-paragraph mark, type the appropriate character combination listed in the table below.
To find | Type
A question mark | ^?
An optional hyphen | ^-
A nonbreaking hyphen (a hyphen in a word that is always hyphenated and can't be separated at the end of the line) | ^~
A line break | ^N
The end of a paragraph | ^P
A nonbreaking space (a space used in place of a normal space when you want to prevent a line break between two words) | ^S
A tab stop | ^T
A white space (a tab character or a space between words) | ^W


Select fonts that work well together

Selecting fonts that look good together makes your publication look professional. Using the Font Schemes is an easy way to achieve this goal.

Do one of the following:

Select a font scheme

  1. On the Format menu, click Font Scheme.
  2. In the Font Scheme task pane, click a font scheme.

Select a font scheme for a Web page

  1. On the Format menu, click Font Scheme.
  2. In the Font Scheme task pane, click one of the following font schemes that work well with Web pages:
    • Binary
    • Foundation
    • Virtual


Send an object to the back

  • On the Arrange menu, point to Order, and then click Send to Back [image] .


Set Web form control properties

Set the properties of a submit button

  1. Double-click the submit button on your Web form.
  2. Under Button properties, click Submit.
  3. Do one of the following:
    • To label the button "Submit," select the Button text is same as button type box.
    • To rename the button, clear Button text is same as button type, and then type the new name in the Button text box.
  4. Select your method of data retrieval.

Select the properties of a single-line text box

  1. Double-click the single-line text box on your Web form.
  2. In the Default text box, type your sample text.
  3. In the Number of characters allowed box, enter the maximum number of characters that visitors will be allowed to type in the text box.
  4. If visitors’ responses will be sensitive in nature (such as passwords), select the Hide sensitive text with asterisks box.
  5. Under Data processing, in the Return data with this label box, type the label you want associated with the data you receive from this control.
  6. If you always want your Web page visitor to fill in this single-line text box, select the This control must be filled in by user box.

Set the properties of a reset button

  1. Double-click the reset button on your Web form.
  2. Under Button properties, click Reset.
  3. Do one of the following:
    • To label the button "Reset," select the Button text is same as button type box.
    • To rename the button, clear Button text is same as button type to remove the check mark, and then type the new name in the Button text box.

Set the properties of a multi-line text box

  1. Double-click the multi-line text box on your Web form.
  2. In the Default text box, type your sample text.
  3. Under Data processing, in the Return data with this label box, type the label you want associated with the data that you receive from this control.
  4. If you always want your Web page visitor to fill in this multi-line text box, select the This control must be filled in by user box. The submit function is disabled until the visitor fills in the text box.

Set the properties of a list box

  1. Double-click the list box on your Web form.
  2. Under Data processing, locate the Return data with this label box and type the label you want associated with the data you receive from this control.
  3. Click Add to add items to the list box.
  4. Type the name of the item. The item will appear inside the list box with this name.
  5. Under Show item as, click the option you want visitors to see initially.
  6. If you want the form data you receive to be different from the item text inside the list box, click Item value is same as item text to remove the check mark.
  7. In the Item value box, type a value for the list box.
  8. Click OK.
  9. To let Web site visitors select more than one item at a time from the list box, under Appearance, select the User can select more than one item check box.

Set the properties of a group of option buttons

  1. Double-click the first option button in a group (not its label) on your Web form.
  2. Under Appearance, click the option you want visitors to see initially.
  3. In the Return data with this label box, type the label you want associated with the data you receive from this group of option buttons.
  4. In the Option button value box, type the value you want to receive if this control is selected. This is your form data.
  5. Click OK.
  6. Repeat steps 1 through 5 for all option buttons in the group.
  7. Make sure that the label you specified in step 3 for the Return data with this label box is the same for all option buttons in the group.

Set the properties of a check box

  1. Double-click the check box (not its label) on your Web form.
  2. Under Appearance, click the option you want to show initially.
  3. Under Data processing, in the two boxes Return data with this label and Check box value, specify how you want form data to be processed and returned to you.


Add keywords and a description for your Web site

Keywords make it easier for Internet search engines to find your site. The description that you add to your keyword shows with the Internet search results, informing people about the purpose of your Web site.

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Click Web Options.
  4. In Keywords, enter the keywords you want.
  5. In Description, enter a brief description of your site.


Set the width of a Web page

You can optimize your Web page so that it can be viewed on either high or low resolution screens.
  1. On the File menu, click Page Setup.
  2. Click the Layout tab.
  3. In the Publication type list, select Web page.
  4. Under Page Size, do one of the following:
    • Select VGA for a narrower Web page (recommended for low resolution viewing).
    • Select SVGA for a wider Web page (recommended for high resolution viewing).
    • Select Custom, and then enter a width and height.


Specify a title and a filename for a Web page

A Web page title is visible in a Web browser title bar (blue bar below). It is used as the text for a "favorite," or "bookmark." It also might be displayed in a list of sites found during a Web search.

The title on this page is "Welcome To Microsoft"

A Web page file name is the actual name of the file created in Hypertext Markup Language (HTML) format for a given single page in Microsoft Publisher. It has an .htm or .html extension; for example, Kennel.html. Publisher lets you set a file name for each separate page of your Web publication. "Index.html" and "Default.htm" are both popular names for a home page.

Set the title of a Web page

  1. Go to the page where you want to set the title.
  2. On the Tools menu, click Options.
  3. Click Web Options.
  4. Click the General tab.
  5. Under Web page, in the Page Title box, type a title for your Web page.

Set the file name of a Web page

  1. On the File menu, click Save as Web page.

  2. In the File name box, type the name of your Web page.

  3. Click Save.

Note Some Internet Service Providers have a file naming convention that you must adhere to. Check with your service provider to ensure that your file name meets their requirements.


Troubleshoot using Word to edit text

The object doesn't appear in the right place when I return to Microsoft Publisher.

If you add any pictures, shapes, tables, or drawing objects to the story in Microsoft Word, they will be converted to Publisher objects, and placed in your publication. You might need to re-position them.

There is more text than appears in the text box.

If there is more text than the text box can hold, Publisher stores the extra text in the overflow area, where you can't see it. If there is text in the overflow area, a Text in Overflow indicator appears at the lower-right corner of the text box.

Here are some ways to get your text out of the overflow area and back into your publication.

  • Enlarge the text box.
  • Reduce the margins.

    How?

    1. Click the text box to select it.
    2. On the Format menu, click Text Frame Properties.
    3. Under Margins, enter the settings for the left, right, top and bottom margins.

  • Connect the filled text box to another text box. Any extra text is displayed in the other text box.

    How?

    When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

    Use connected boxes to:

    • Continue a story in another text box
    • Create columns of different widths
    • Move text from the overflow area into another box
    1. If needed, create a new text box.

      How?

      1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
      2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
    2. Click in the text box you want as the first text box in the story.
    3. On the Connect Boxes toolbar, click Create Text Box Link [image].

      The mouse pointer changes to a pitcher [image].

    4. Click in the text box you want as the next in the story.

      This text box is now connected to the first box and any text in the overflow area now appears in the next box.

    5. To connect more text boxes to the story, repeat steps 3 and 4.
  • Turn on automatic copyfitting.

    How?

    1. Click the text box.
    2. On the Format menu, point to AutoFit Text.
    3. Do one of the following:
      • To shrink or expand text to fit in the text box when you resize the box, click Best Fit.
      • To reduce the point size of text until there is no text in the overflow area, click Shrink Text On Overflow.

    After this, whenever you resize the text box, the font size remains the same.


Test your Web site

Before you publish your Web site

Use the Design Checker

On the Tools menu, click Design Checker. It automatically checks for:

  • Empty text boxes
  • Text in the overflow area
  • Disproportional pictures
  • Objects partially off the page
  • Text that will become a graphic
  • Blank space at the top of a page
  • Pages that are not reached by hyperlinks
  • Pages that will take a long time to download

Preview your Web site

On the File menu, click Web Page Preview. This will open your Web site in a browser. Check to make sure that:

  • Text is visible and legible.
  • Graphics are visible on each page and download quickly.
  • Hyperlinks work and take the user to expected destinations.
  • Your site opens and functions correctly on different computers.
  • Background sound, if used, works.

After you've published your Web site

Review your Web site:

  • Access the site with your browser.
  • View all the text.
  • View all of the pictures and other design elements.
  • Check all the hyperlinks to make sure they connect properly.
  • Test any submit or reset buttons in forms.


Work with text styles

Set text styles for all publications

To create specialized styles to use in all your publications, define a separate set of custom styles in Microsoft Publisher. These styles will be included in all new publications.

  1. On the Standard toolbar, click New New button.
  2. Define new text styles in the publication.

    How?

    1. Select the text that contains the formatting you want to include in your style.
    2. On the Formatting toolbar, click the Style box Style box.
    3. Type over the existing style name to create the name for the new style.
    4. Press ENTER.
    5. In the Create Style By Example dialog box, make sure that the name and formatting are correct.
  3. On the File menu, click Save As.
  4. In the Save in box, click your root drive. On most computers, the root drive location is drive C.

    If your operating system is Microsoft Windows NT or Microsoft Windows 2000, navigate to Profiles\<Username>\Application Data\ Microsoft\Office.

    If your operating system is Microsoft Windows 98, navigate to Windows\Application Data\Microsoft\Office.

  5. In the File name box, type Normal.pub, and then click Save.

Notes
  • The text styles in Normal.pub only affect styles in new publications.
  • If you change text styles in Normal.pub, it will only affect publications created after the changes.

Apply a text style to a paragraph

  1. Click anywhere in the paragraph that you want to apply the text style to.
  2. On the Formatting toolbar, select a style from the Style box [image].

Note Microsoft Publisher applies the style to the paragraph, but any formatting, such as bold or italic, that was manually added to text within the paragraph, might remain and need to be changed manually.

Create a new text style

  1. Select the text that contains the formatting you want to include in your style.
  2. On the Formatting toolbar, click the Style box [image].
  3. Type over the existing style name to create the name for the new style.
  4. Press ENTER.
  5. In the Create Style By Example dialog box, make sure that the name and formatting are correct.

Change a text style

  1. On the Format menu, click Style.
  2. In the Styles and Formatting task pane, point to the style you want to change, and then click the down arrow.
  3. Click Modify.
  4. Make the changes you want.

Rename a text style

You can rename most styles. Some styles, such as Normal, cannot be renamed, in which case the Rename command will be unavailable.

  1. On the Format menu, click Styles and Formatting.
  2. In the Styles and Formatting task pane, point to the style you want to rename, and then click the down arrow that appears next to the style name.
  3. Click Rename.
  4. In the To box, enter the new name.
  5. Click OK.

Delete a text style from your publication

You can delete any text style except Normal from your publication.

  1. On the Format menu, click Styles and Formatting.
  2. In the Styles and Formatting task pane, point to the style you want to delete, and then click the down arrow that appears next to the style name.
  3. Click Delete.

    The style is deleted from your publication, and Microsoft Publisher automatically applies the Normal style to all paragraphs. However, the text keeps any character formatting that was manually applied.

Import all text styles from another publication or program

You can import styles you've used in another publication or in a Microsoft Word document. This helps related publications maintain a common look and feel.

  1. On the Format menu, click Styles and Formatting.
  2. In the Styles and Formatting task pane, click Import styles.
  3. Click the publication or document that contains the styles you want to import.
  4. Click OK.

    Every style is imported from the other publication or document.

Note If you imported styles from a file created with a previous version of Microsoft Publisher, the style known as "no style" is converted to Normal style.


Troubleshoot filling objects with color

I can't see the color or pattern I just chose

The object you changed might be behind an opaque text frame or WordArt frame. Select the frame, and then press CTRL+T to make it transparent.

An object changes color when I paste it into a publication.

Your object is filled with a scheme color, and you are pasting it into a publication with a different color scheme. The object is automatically filled with a color of the new publication's color scheme.

If you want the object's color to remain unchanged, you need to fill it with a non-scheme color before you paste it into another publication.

I want to work with individual colors and fill effects, not with color schemes.

  1. Right-click an object in your publication that you want to change, and then click Format (Picture, AutoShape, WordArt).
  2. Select the options you want on the Colors and Lines tab.

I can't find non-scheme colors when I click the Fill Color button.

To add non-scheme colors to the Fill Color palette, do the following:

  1. On the Tools menu, click Options.
  2. On the General tab, select the Show basic colors in color palette check box.

    To see more colors, simply click More colors.

    To see tints, shades, and gradients, click Fill Effects.

I can't recolor a picture or photograph.

  1. Right-click the picture or photo that you want to recolor, and then click Format Picture.
  2. In the dialog box, click the Picture tab.
  3. Under Image control, click Recolor.
  4. Select the options you want, click Apply, and then click OK.

I can't remove a color fill.

  1. Select the object you want to change.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button [image].
  3. Click No Fill.


Troubleshoot borders

My shape doesn't appear in print after I removed a border.

  • If you remove the border from a transparent shape, it won't appear on the printed page. Add a pattern or color to make it visible again.

    How?

    You can use the Fill Color tool to add a fill to any picture except an animated GIF picture. Make these changes in an animated GIF editing program, and then insert the picture file again.

    1. Select the picture, AutoShape, text box, or WordArt you want to change.
    2. On the Drawing toolbar, click the arrow next to Fill Color [image].
    3. Do one or more of the following:

      Add or change a fill color

      Do one of the following:
      • To change the fill color back to its default, click Automatic.
      • To change to a color in the color scheme, click one of the colors below Automatic.
      • To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color.

      Add or change a gradient, patterned, textured, or picture fill

      1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
      2. Select the options you want.

      Remove a fill

      • Click No Fill.

    Note You can also set the fill to match the background. On the Format menu, click Colors and Lines. Under Fill, click the Color box, and then click Background.

I lose part of the text box or picture frame after adding borders to a frame.

Microsoft Publisher adds borders to the insides of the selected text box or frame, so that the larger you make a border, the less room you have for pictures or text.

  • To solve the problem, do one or both of the following:

    Reduce the size of a border

    After selecting the frame or text box, you can add a line border of any color or thickness, or a picture border. If the frame or text box already has a border, you can change it.

    1. Select the frame or text box that you want to add a border to, or whose border you want to change.
    2. On the Formatting toolbar, click Line/Border Style [image].
    3. Do one of the following:

      Add one of the predefined lines to all sides

      • Click the line width you want.

        This completes the procedure.

      Add a line of any color or width

      1. Click More Lines.

        If you are working with an oval or circle, skip to step 4.

      2. In the dialog box, click the Colors and Lines tab.
      3. Under Line, use the buttons to select the sides to which you want to add a line border.
        • To select one side to change, click the button on the side you want.
        • To select one or more sides, hold down SHIFT, and then click the buttons on the sides you want.
        • To add a border around the entire box or cell, under Presets, click Box [image].
      4. Select the options you want.

      Add a picture border to all sides of a text box, picture frame, or square

      This procedure does not apply to ovals or circles.

      1. Click More lines.
      2. In the dialog box, click the Colors and Lines tab.
      3. Under Line, click BorderArt.
      4. In the BorderArt dialog box, choose the options you want.

    Note You can change the color of a line by clicking Line Color [image].

    Increase the size of the frame

    After selecting an object, you can resize it in a number of ways.

    By dragging

    • Position the mouse pointer over one of the handles, and then drag the mouse.

    Keeping the center in the same place

    1. Hold down CTRL.
    2. Position the mouse pointer over one of the handles, and then drag the mouse.
    3. Release the mouse button before you release CTRL.

    Maintaining the object's proportions

    1. Hold down SHIFT.

    2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

    3. Release the mouse button before you release SHIFT.

    Maintaining the proportions and keeping the center in the same place

    1. Hold down CTRL+ SHIFT.

    2. Position the mouse pointer over one of the corner handles, and then drag the mouse.

    3. Release the mouse before you release CTRL+ SHIFT.

    To a specific height and width

    1. Right-click the picture or AutoShape.
    2. On the shortcut menu, click Format Item.
    3. In the dialog box, click the Size tab.
    4. Under Size and Rotate, enter measurements for the height and width of the object.

    By a specific proportion

    1. Right-click the picture or AutoShape.
    2. On the shortcut menu, click Format Item.
    3. In the dialog box, click the Size tab.
    4. Under Size and Rotate, enter the percentage of the original height or width you want the object resized to.

    Note You can override the settings for grids and guides by holding down the ALT button while you drag the mouse.

The BorderArt command is not available.

You might have selected an object that cannot have BorderArt, such as something drawn by using the Oval tool [image], the Custom Shapes [image] tool, or WordArt.

I tried to add a border to WordArt text, but the border was added to the text box instead.

You cannot add borders to WordArt.

The borders of a text box are visible

Your text box probably has a border.

  1. Click the text box.
  2. On the Formatting toolbar, click Line/Border Style Line/Border style.
  3. Click None.


Troubleshoot modifying color fills

The color I selected looks too bright or dark

You can modify the color by increasing or decreasing its tint or shade.

  1. Select the object you want to change.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button [image], click Fill Effects, and then click the Tint tab.
  3. Under Tint/Shade, click the tint or shade you want, and then click OK

I can't fill my text with a pattern, texture, or gradient

Although you can change the color of text and modify it with tinting and shading, you cannot fill it with patterns, textures, or gradients. If you want to create special color effects, use WordArt instead of text.

  1. On the Objects toolbar, click the WordArt button [image].
  2. In your publication, drag to create a WordArt frame.
  3. Select the WordArt you want and type your text.
  4. Right-click the WordArt, and then click Format WordArt.
  5. In the Format WordArt dialog box, select the options you want.

I can't add a gradient or pattern to my color palette

You're working with a color scheme, which can only contain colors or tints and shades of colors. Though you can't add these effects to the actual color palette, you can fill an object with patterns or gradients created from your scheme colors.

I can't undo color changes I made to my picture

Restore original colors for WordArt, AutoShapes, and drawing objects

  • To restore a drawing object's original fills and borders, select the object, and then do one of the following:

Click the Undo button

On the Standard toolbar, click the Undo button [image] until the original fills and borders are restored.

This method works best when your most recent action was to change the object's borders or fill. Otherwise, you might undo other effects you've applied to the object.

Click the arrow next to the Fill button

On the Formatting toolbar, click the arrow next to the Fill Color button [image], click No Fill, and then reapply the object's original borders or fill.

Restore original colors for clip art or other pictures

  1. Right-click the picture, and then click Format Picture.
  2. In the Format Picture dialog box, click the Picture tab.
  3. Under Image Control, click Recolor.
  4. Click Restore Original Colors, click Apply, and then click OK twice.


Troubleshoot layering objects

I can't see or select a picture that I moved over a text box.

The picture frame might be beneath the text box in the publication.

  1. Click the text box to select it.
  2. On the Arrange menu, point to Order, and then click Send Backward until the picture frame appears.

Something on the background is covered up.

If you want to see everything on the background, you'll need to reposition or make transparent whatever is covering it, or move things on the background to a new position.

Make an object transparent.

  1. Select the picture.
  2. Press CTRL+T.

Tip

If the object does not have a transparent area, you can make one.

How?

You can create a transparent area in most pictures except in animated GIFpictures. Make these changes in an animated GIF editing program, and then insert the file again.

  1. Select the picture you want to create transparent areas in.
  2. On the Picture toolbar, click Set Transparent Color [image].
  3. Click the color you want to make transparent.

Note The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.

Watermarks don't show through.

Opaque objects will cover up the watermark; transparent objects won't.

Make an object transparent.

  1. Select the picture.
  2. Press CTRL+T.

Tip

If the object does not have a transparent area, you can make one.

How?

You can create a transparent area in most pictures except in animated GIF pictures. Make these changes in an animated GIF editing program, and then insert the file again.

  1. Select the picture you want to create transparent areas in.
  2. On the Picture toolbar, click Set Transparent Color [image].
  3. Click the color you want to make transparent.

Note The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.

I have pictures in a table, but I can't select them.

The frame is transparent, so clicking its center selects anything that's layered beneath it.

Do one of the following:

  • Click the outline of the frame to select it.

  • Press CTRL+T so that the frame is no longer transparent.

The pictures in my table don't resize with the table.

You need to group the table and the pictures you added to it before resizing them.

How?

  1. Select the grouped objects you want to ungroup.

  2. In the lower-right corner of the selection box, click Ungroup [image].


Troubleshoot the Design Gallery

Where did the Extra Content tab come from?

When you use a wizard to change to a new design for your publication, some elements in the first design may not be included in the new design. Publisher automatically moves any objects that you modified or that are not appropriate for the new design to the Design Gallery on the Extra Content tab. When this happens, an Extra Content button appears in the top wizard pane.

To view objects on the Extra Content tab, click Extra Content.

My current publication's design set is empty

You must first create a design set for your current publication by adding objects from your publication to the Design Gallery.


Troubleshoot font schemes

Text that I don't want to change, changes when I apply a font scheme

You have selected Font Scheme options that dictate the changing of all text. To maintain manual formatting, you need to turn off these options.

  1. On the Format menu, click Font Scheme.
  2. In the Font Scheme task pane, click Fonts Scheme Options.
  3. Clear the options you want.

Not all my fonts are formatted when I use a font scheme

You have text that was formatted manually. You can ensure this text is also formatted by a font scheme.

  1. On the Format menu, click Font Scheme.
  2. In the Font Scheme task pane, click Font Scheme Options.
  3. Select the options you want.

My text changes size when I use a font scheme

Text size is one of the characteristics that is stored in a font scheme. (To ensure that text is not affected by a font scheme, next time, format it manually before you apply the font scheme.) To return your text to the desired size after you've applied a font scheme, you'll need to reformat the font.

  1. Click Undo Undo until your text returns to the desired size.
  2. Select the text that you want to remain the same size.
  3. On the Format menu, click Font.
  4. From the Size list Font size box, select a size.
  5. Click OK.


Troubleshoot animated graphics on a Web site

Microsoft Publisher does not display animation when you add an animated picture to a Web page. You see the animation when you preview your Web page in a browser.

If your picture is not animated in the browser:

  • You might have added a file that has lost its animated properties because of the method you used to place it in your Web page. For example, if you used the Copy and Paste commands, the picture might have lost animation properties. Try inserting the picture.

    How?

    1. On the Insert menu, point to Picture, and then click From file.
    2. Navigate to and then select the animated picture you want.
    3. Click Insert.
  • Your picture might overlap another object on the page. In this case, separate the two objects.
  • You may have rotated the picture, which disables the animation.

Note Once an animated picture is in Publisher, you can copy and paste it from one place to another.


Troubleshoot Web forms

I can't find my form data file.

Your form data file is located in the directory where you told Microsoft Publisher to publish your Web site. When you use the Web Publishing Wizard to publish your site to the Web, a message box appears that contains the Web server address. If necessary, confirm the address with your Internet service provider.

The form data I received isn't what I expected.

The data you receive from your form consists of the labels you chose when you set the properties of your form controls and the values that either you chose or the user entered. Try changing some of the labels and values to make your data more useful.

I received only some of the data from my form.

The user might not have filled in the entire form. With forms, you either receive all of the data that was entered or none of it.

If you placed more than one set of option buttons on your form, you might not have defined each set as a group. If you don't define each separate set of options as a distinct group, every option button on your form is part of one large group. This means that your readers can click only one option button on the entire form, and you will receive data from only one option button.

I haven't received any data from my form.

Make sure that your Web site was published to the Web successfully. Test the site on the Web and then check with your Internet service provider.

If your data is being saved in a file on a Web server, verify the following:

  • Your Internet service provider supports Microsoft FrontPage server extensions.
  • The file name you specified in the Command Button Properties dialog box is a valid file name (call your Internet service provider).

If your data is being sent to you in e-mail, verify the following:

  • Your Internet service provider supports Microsoft FrontPage version 3.0 or later server extensions.
  • The e-mail address you specified in the Command Button Properties dialog box is correct.

If you use a program supplied by your Internet service provider to receive your data, check with your provider to verify the following:

  • The address you specified in the Action box of the Command Button Properties dialog box is correct.
  • The hidden fields information that you specified in the Command Button Properties dialog box is correct.

My form data file doesn't appear on the Web server.

The file that you named in the Command Button Properties dialog box is created when you publish your site to the Web. If the file is not there after publishing, republish your site.

If the file is still not on the Web server, you might have typed an invalid file name. Check with your Internet service provider to see if there are any file naming limitations for that Web server, and then verify that the file name you chose is valid. You might have typed the full path of the file. Do not include the path when you type the file name; only type the file name and extension.

Do not delete the form data file. Your file will not be recreated when users submit data.


Troubleshoot hyphenation

I can't see the optional hyphens I inserted

  • To view the hyphens, click Show Special Characters on the View menu.

Publisher is leaving hyphens in the middle of words

Microsoft Publisher only repositions or removes the hyphens that it inserts automatically. If you've hyphenated words manually by pressing hyphen (-) or CTRL+hyphen (-) on the keyboard, Publisher won't find those hyphens.

  • To see hyphens that you inserted by pressing CTRL+hyphen (-), you must first click Special Characters on the View menu.
  • To remove a hyphen that you inserted manually, highlight the hyphen, and then press DELETE.

I want to remove a hyphen, but I can't delete it

If Microsoft Publisher has automatically inserted hyphens, you can only remove them by turning off automatic hyphenation.

  1. Click in the text box, table frame, or story that is automatically hyphenated.
  2. On the Tools menu, point to Language, and then click Hyphenation.
  3. Clear the Automatically hyphenate this story box.


Troubleshoot Mail Merge

I can't connect to a data source

  • The file containing the data source that you're trying to connect might be open. To connect to a data source other than a Microsoft Publisher address list, make sure that the file is closed.
  • Publisher might not be able to recognize the file format of the data source that you're trying to connect to.

I have blanks in my merged information

  • There are records in your data source that were not filled in. Edit your data source and fill in the missing fields.

I can't view or print all the entries in my data source

You might have a filter applied to the data source in this publication.

  1. On the Tools menu point to Mail Merge, and then click Filter or Sort.
  2. Click the Filter tab.
  3. Click Remove Filter.

I can't connect my publication to a Microsoft Word data source

  • The Microsoft Word document that you're trying to open doesn't contain a table that Microsoft Publisher recognizes as a data source.

  • You might not have selected Microsoft Word address lists (*.doc) in the Files of type list.


Troubleshoot personal information

Personal information components don't change when I make changes to similar components.

You might have turned off synchronization between the personal information components. You can turn on synchronization for the objects in your publication.

  1. On the Tools menu, click Options.
  2. On the User Assistance tab, click Reset wizard synchronizing.

When you make additional changes, the synchronized objects will then be updated.

I added a color scheme to my personal information set, and now I want to create a publication that doesn't use those colors.

  1. On the Edit menu, click Personal Information.
  2. Under Select a personal information set to edit, click the personal information set you want to change.
  3. Clear the Include color scheme in this set check box.
  4. Click Update.


Troubleshoot spelling and AutoCorrect

Microsoft Publisher keeps listing spellings that I don't want to change.

To prevent a particular word or abbreviation from being listed each time it occurs in this or other publications, add the word to the dictionary. In the Check Spelling dialog box, click Add when the word appears in the Not in dictionary box.

To mark a word as one to be ignored during the spelling check without adding it to the dictionary, click Ignore All. The word will be ignored for the rest of the current spelling check only.

To ignore words in all capital letters, such as acronyms, during a spelling check, point to Spelling on the Tools menu, click Spelling Options, and then select the Ignore words in UPPERCASE box.

The Check Spelling command is unavailable.

Make sure that you have clicked a text box.

If you have clicked the text and selection handles appear around the but the Check Spelling command is unavailable, you might have selected WordArt rather than a table box or text frame. You cannot use the Check Spelling command with WordArt.

The Show Spelling Errors command is unavailable.

You might have turned off the automatic spelling checker, and will need to turn it on again.

  1. On the Tools menu, point to Spelling, and then click Spelling Options.
  2. Select the Check spelling box.
  3. Click OK.

AutoCorrect is correcting things that I don't want corrected.

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoCorrect tab.
  3. Click Exceptions.
  4. Do one of the following:
    • To prevent automatic capitalization of a word that is typed after an abbreviation, click the First Letter tab, and type the abbreviation — including the period — in the Don't capitalize after box.
    • To prevent correction of a word that contains mixed capital and lowercase letters, click the INitial CAps tab, and type the word in the Don't correct box.
    • To prevent correction of other words, click the Other Corrections tab, and type the word in the Don't correct box.
  5. Click Add.
  6. Click OK.

I want to turn off the wavy red underlines.

  • On the Tools menu, point to Spelling, and then click Hide Spelling Errors.

Note Wavy red underlines in your text indicate possible spelling errors.


Troubleshoot text formatting and fonts

The tops of letters are cut off on screen

Try increasing the line spacing.

How?

Change the space between paragraphs

  1. Select the text you want to change.
  2. On the Format menu, click Line Spacing.
  3. In either the Before Paragraphs or the After Paragraphs box, enter the new spacing. For example, type 1 to add one point of space before or after a paragraph.

Set automatic spacing between lines of text

  1. Select the text you want to change.
  2. On the Format menu, click Line Spacing.
  3. In the Between Lines box, enter the new spacing. For example, type 2 for double-spaced lines.

I can't create text columns of different widths

All columns within a single text box are the same size. To create columns of different widths within the same story, do the following:

  • Create a separate text box for each column.

    How?

    1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
    2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
  • Connect the frames.

    How?

    When you connect text boxes, text that won't fit into the first text box flows into the next text box. A chain of connected text boxes, also known as a story, can span multiple pages.

    Use connected boxes to:

    • Continue a story in another text box
    • Create columns of different widths
    • Move text from the overflow area into another box
    1. If needed, create a new text box.

      How?

      1. On the Objects toolbar, click Text Box [image] or Vertical Text Box [image].
      2. In your publication, point to where you want one corner of the text to appear, and then drag diagonally until you have the box size you want.
    2. Click in the text box you want as the first text box in the story.
    3. On the Connect Boxes toolbar, click Create Text Box Link [image].

      The mouse pointer changes to a pitcher [image].

    4. Click in the text box you want as the next in the story.

      This text box is now connected to the first box and any text in the overflow area now appears in the next box.

    5. To connect more text boxes to the story, repeat steps 3 and 4.

I gave someone else my publication, and the fonts are wrong.

The person opening your publication does not have the same fonts that were used when you created the publication. When they opened the publication, Publisher substituted similar fonts.

You do one or more of the following:

  • Save the fonts with the Publication.

    How?

    Save all or part of a font with a publication so that you can open it on any computer, and the publication will display as you designed it.

    1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
    2. In the Fonts dialog box, do one of the following:

      Specify how you want fonts to be treated generally in your publication

      • To save the entire font set, select the Embed TrueType fonts when saving publication check box.
      • To only save the specific letters used in the document, select the Subset fonts when embedding check box.
      • To save fonts that commonly are installed on many computers, clear the Do not embed common system fonts check box.

      Specify whether to save specific fonts with the publication

      1. Select the font.
      2. Click Embed or Don't Embed.
  • Change the fonts in the publication to fonts installed on the other computer.


Troubleshoot text that appears randomly

Text entered in one text frame suddenly appears in other frames in the publication.

This happens when you type information into a personal information component instead of a text frame.

To erase unwanted text and recover text that might have been overwritten, immediately click Undo on the Edit menu.


Troubleshoot text in Web page preview

My text font is incorrect.

Some Web browsers can display only one text font at a time. If you’re using more than one font in your Web page and your browser can only display one font, all of your text will appear in the font that your browser is set to display.

You can't guarantee how your text will look for people reading your Web site. They might be using a browser that supports only one font; they might not have the necessary fonts installed on their computer; or they might be using a different operating system.

A good rule of thumb is to use the following TrueType fonts, which many of your readers will have installed on their computer:

  • Arial (including Bold, Italic, and Bold Italic)
  • Arial Black
  • Comic Sans MS (including Bold)
  • Courier New (including Bold, Italic, and Bold Italic)
  • Georgia (including Bold, Italic, and Bold Italic)
  • Impact
  • Symbol
  • Times New Roman (including Bold, Italic, and Bold Italic)
  • Trebuchet MS (including Bold, Italic, and Bold Italic)
  • Verdana (including Bold, Italic, and Bold Italic)
  • Wingdings

My text size is incorrect.

When you preview or publish your Web site, your text is converted to Hypertext Markup Language (HTML). There are only seven HTML font sizes (the minimum being 8 point), so text is converted to the closest HTML font size. As a result, some of your text sizes might change when you preview or publish your Web site.

My double-underlined text appears with a single underline.

Double-underlined text will appear as single-underlined text when you preview or publish your Web site.

When you preview or publish your Web site, text is converted to Hypertext Markup Language (HTML). HTML doesn't support double underlining.

Because double underlines won't appear when you publish to the Web, you should either remove them or replace them with single underlines.

  1. Select the text.
  2. Right-click the highlighted text, point to Change Text, and then click Font.
  3. Under General, in the Underline box, do one of the following:
    • Click (none) if you want no underline.
    • Under General, in the Underline box, click Single if you want a single underline.
  4. Click OK.

My hyphenations don't appear.

If you’re using automatic hyphenation in your Web page text, the hyphens won't appear when you preview or publish your Web site.

When you preview or publish your Web site, text is converted to Hypertext Markup Language (HTML). HTML doesn't support automatic hyphenation.

Since they won’t appear in your Web site, you should remove automatic hyphens.

To remove automatic hyphens

  1. Click the text frame that you want to remove automatic hyphens from.
  2. On the Tools menu, click Hyphenate.
  3. Click OK.

    If the text frame you select is connected to other text frames, the text in all the connected frames will lose automatic hyphenation as well.

My font effects don't appear.

You can use the following font effects for your Web site: subscript, superscript, and all capitals.

HTML currently cannot display the following font effects on the Web:

  • Shadowing
  • Outlining
  • Embossing
  • Engraving
  • Small capitals

My bullets are incorrect.

Bullets (including special characters used as bullets) are converted to small black dots when you preview or publish your Web site.

When you preview or publish your Web site, bullets are converted to Hypertext Markup Language (HTML). HTML doesn't support Microsoft Publisher's bullet characters.

To get a good idea of what your Web page will actually look like when you publish to the Web, go to the Insert menu and click Symbol to place small black dots for bullets.

Instead of using Publishe'’s bullets (which are converted to text when you publish to the Web), you may want to use small graphics for bullets. Using graphical bullets allows more flexibility for your Web site design.


Troubleshoot text styles

After I apply the style, some text still doesn't look right.

You might have made some formatting changes that must be overridden manually. For instance, if you formatted a word as bold before applying the style, Microsoft Publisher might leave the word bold after changing the style.

  • To remove character formatting, select the text and type CTRL+SPACEBAR.
  • To remove paragraph formatting, select the text and type CTRL+Q.

Text changed that I didn't select.

Even if you select only some of the text in the paragraph, the style is applied to the entire paragraph.

To apply formatting to certain characters or words in a paragraph, don't use a text style. Instead, select the text, and then use the Format menu to apply the formatting you want.

My formatting changes don't appear in other publications.

When you change a text style in one publication, Microsoft Publisher doesn't update the style in other publications. But you can open another publication and import the updated style into the first publication.


Troubleshoot Web animations and graphics

My picture isn't animated

Microsoft Publisher does not display animation when you add an animated picture to a Web page. You see the animation when you preview your Web page in a browser.

If your picture is not animated in the browser, it might be due to the following causes:

  • You might have added a file that has lost its animated properties because of the method you used to place it initially in your Web page (for example, using the Copy and Paste commands). Find the original file and insert it using the Insert menu.

    Once an animated picture is in Publisher, you can copy and paste it from one place to another.
  • You might have rotated the picture, which disables the animation.

The quality of my graphic is poor

If you inserted a JPEG file in your publication and it is part of a group of overlapping objects, Microsoft Publisher exports the graphic by using the GIF file format, which can reduce the quality of the graphic. To keep the file in the JPEG format when you save your Web publication, rearrange your graphic so it doesn't overlap anything.


Troubleshoot Web background color or texture

I can't hide the background color or texture of a Web site.

The Ignore Master Page command on the View menu doesn't work with Web page background colors or textures.

I added a background and now my Web page takes a long time to download.

If you select a picture file for your background texture, make sure it is 20 kilobytes or smaller. Large picture files will require people who are viewing your Web site to wait a long time for the graphic to download.


Troubleshoot Web page formatting and layout

The fill color, border, or shadow of the text box doesn't appear.

Some older versions of Web browsers cannot display fill color, line borders, or shadows of Microsoft Publisher text boxes. Be sure you are using the current version of your Web browser, or use Microsoft Internet Explorer version 2.0 or later.

You can't guarantee how your fill color, line borders, or shadows of text frames will look to people viewing your Web site because they may be using a browser that doesn't support these features.

The layout is wrong.

Some earlier versions of browsers don't support Hypertext Markup Language (HTML) tables. If your browser doesn't support HTML tables, your Web page layout won't preview correctly. Be sure you are using the current version of your Web browser, or use Microsoft Internet Explorer. You can download Microsoft Internet Explorer from the Microsoft Web site.

Also, the number of font sizes that HTML can interpret is limited. The minimum size is 8 point. If any part of your layout is based on a smaller point size, it will look different when converted to HTML.

Some earlier versions of browsers don't fully support Cascading Style Sheet Positioning. In this case, objects will appear in a linear manner rather than layered when previewed. If you and your readers are using an older version of a browser, retarget Microsoft Publisher for an older browser.

You can also upgrade to a newer browser to view your layout correctly.

Remember that if you targeted Microsoft Internet Explorer or Netscape Navigator 4.0 or later (high fidelity) browsers, your readers must also be using a newer browser to view your layout correctly.

The spacing between characters is incorrect.

If you apply special character spacing to your text, such as tracking or kerning, it won't appear when you preview or publish your Web site.

When you preview or publish your Web site, text is converted to Hypertext Markup Language (HTML). HTML doesn't support any special character spacing.

To get a good idea of what your Web page will actually look like when you publish to the Web, set spacing between characters to normal.

Adjust the general amount of spacing between characters (tracking)

  1. Do one of the following:
    • To change spacing in a single paragraph, highlight the paragraph to select it.
    • To change spacing for more than one paragraph, highlight the paragraphs to select them.
  2. On the Format menu, click Character Spacing.
  3. Do one of the following:
    • Under Tracking, click one of the preset spacing options.
    • Under Tracking, click Custom, and then in the By this amount box, enter a percentage between 0.1% and 600%.

Adjust the spacing between specific characters (kerning)

  1. Highlight the two characters you want to change.
  2. On the Format menu, click Character Spacing.
  3. Under Kerning, click the option you want.
    • To widen the spacing, click Expand, and then enter a number of points between 0.1 and 600.
    • To tighten the spacing, click Condense, and then enter a number of points between 0.1 and 600.

My line spacing is incorrect.

If you use line spacing other than single-spacing, the special line spacing won't appear when you preview or publish your Web site.

When you preview or publish your Web site, text is converted to Hypertext Markup Language (HTML). HTML doesn't support special line spacing.

To get a good idea of what your Web page will actually look like when you publish to the Web, set spacing between lines to one space (1 sp).

Change the space between lines of text

  1. Click in the paragraph you want to change.
  2. On the Format menu, click Line Spacing.
  3. In the Between Lines box, enter the new spacing. For example, type 2 for double-spaced lines.


Troubleshoot the look of HTML fragments and forms

The result of my HTML code fragment doesn't look right when I preview.

There are several possible reasons why the result of your HTML code fragment doesn't look right when you preview in a browser:

  • Your code fragment functions, but might need to be adjusted to perform the way you want it to. Change the code fragment in Microsoft Publisher and preview it again.
  • The HTML code fragment overlaps another object in Publisher. Separate the objects and preview it again.
  • Different browsers interpret HTML in different ways, thus any unexpected result could be caused by the browser you're using.
  • You placed BorderArt around the HTML code fragment in Publisher. Remove the BorderArt and preview it again.

The result of my HTML code fragment doesn't appear when I preview.

There are a few reasons why you may not see the result of your HTML code fragment when you preview in a browser:

  • The HTML code fragment you inserted is not correct. Check the code fragment in Microsoft Publisher and change it if necessary.
  • The HTML code fragment overlaps another object in Publisher. Separate the objects and preview again.

My Web form controls don't work.

When adding form controls to a Web page, do not overlap them with other controls or objects and do not use these special effects on them:

  • Rotation
  • Fill color
  • Fill effects (tints, shades, patterns, and gradients)
  • Shadowing
  • Borders or BorderArt
  • Hyperlinks


Troubleshoot wrong color schemes

The colors in the publication do not match the colors I selected in the Catalog.

You might have added a color scheme to your personal information set. You'll need to remove it.

  1. On the Edit menu, click Personal Information.
  2. Under Select a personal information set to edit, click the personal information set you want to change.
  3. Clear the Include color scheme in this set check box.
  4. Click Update.

I removed my color scheme from my personal information set, but my publication still shows the wrong colors.

  • The color scheme was removed from the personal information set, not the publication itself. To change the color scheme, on the Format menu, click Color Scheme.


Turn font previews on or off

  1. Right click the Move handle Vertical bar at left edge of docked toolbar.

  2. Click Customize.
  3. Do one of the following:
  • To show font names in the actual font style, click the Options tab, and then select the List font names in their font box.
  • To show font names in plain text, click the Options tab, and then clear the List font names in their font box.

Note You can preview fonts for text but not for WordArt.


Turn helpful mouse pointers off or on

  1. On the Tools menu, click Options.
  2. Click the User Assistance tab.
  3. Select the Use helpful mouse pointers box.

Note To turn helpful pointers off, clear the Use helpful mouse pointers box.


Turn on and off the Snap To commands

  • On the Arrange menu, point to Snap, and then either select or clear the commands you want.


Add a thumbnail

Create a thumbnail

  1. On your Web page, click the graphic you want to copy for your thumbnail.
  2. On the Edit menu, click Copy.
  3. On the Edit menu, click Paste.

    You now have two copies of the same graphic, one on top of the other.

  4. Right-click the top graphic, and then click Format Picture.
  5. Click the Size tab.
  6. Under Scale, select the Lock Aspect Ratio box.
  7. Click OK.
  8. Position the pointer over one of the handles of the graphic on top until you see the Resize pointer.

  9. Hold down SHIFT and drag the handle to resize the object until it is approximately 1 square inch. This image is your thumbnail.

Link a thumbnail to the original graphic

  1. Position the thumbnail on the page.
  2. Click the original graphic.
  3. Click Cut Cut tool.
  4. Go to or create the page you want the original graphic to be on.
  5. Click Paste Paste tool.
  6. Go back to the page that has the thumbnail, and click it.
  7. Click Hyperlink Hyperlink tool.
  8. Insert a hyperlink to the page that contains the larger graphic.


Key new features in Microsoft Publisher 2002

Deeper integration with Microsoft Office

Microsoft Publisher 2002 makes it easier to work with other Microsoft Office XP programs, especially Microsoft Word. As with all Office XP programs, the new task pane provides a single location where users can create new files, open existing files, and design their publications. You can use all of the OfficeArt tools, including transparency and 3-D effects. You can also customize toolbars and menus just as you can other Microsoft Office XP programs.

Font Schemes, Styles and formatting

Microsoft Publisher offers two shortcuts to customize and polish your publication.

  • The Font Schemes task pane display professionally designed font sets.
  • The Styles and Formatting task pane simplifies adding and editing text. Create, view, apply, and even clear formatting from text.

More commercial printing capabilities

  • Publisher 2002 supports up to five additional spot colors, as well as a spot color plus process color mix.

  • Publisher now separates bitmap images.

Easier publication design and access

The New Publication pane makes it easy to browse wizards, start from scratch, or return to an existing publication.

Speech and handwriting recognition

  • Use speech recognition to dictate text, and select menu, toolbar, and dialog box items. Select options by clicking buttons on the Language bar (1).

  • Use handwriting recognition to enter text into a document. You can write by using a handwriting input device — such as a graphics tablet or a tablet-PC — or you can write by using your mouse. You can have your natural handwriting converted to typed characters or leave text in handwritten form.

Visual Basic for Applications

With support for VBA in Publisher, you can connect to a Web site and add additional Publisher functionality, such as one-button publishing tools.

More new features in Publisher

Everyday tasks

Task panes for applying publication formatting The New Publication and Publication Options task panes organize design templates, color schemes, font schemes, and other layout tools in a visual gallery that displays alongside your publications. When you choose an item from the task pane, your publications are updated immediately.

Office Clipboard task pane Copy or cut content from Microsoft Office applications and quickly paste them into Web pages that you're creating with Microsoft Publisher 2002. Office Clipboard now stores those documents visually in a convenient and accessible work pane, and can archive up to 24 different documents from across applications.

More and new designs There are now over 30 design sets available for you to use in your publications. Many of them are new.

Print preview You can now preview your publication before you print.

Simplified mail merge Microsoft Publisher takes advantage of the task pane to deliver a brand new way to connect to your data source and create form letters, mailing labels, and envelopes. The Mail Merge Wizard is easy to use, but still offers rich, advanced functionality.

Diagramming You can add a variety of diagrams by using the diagramming tools on the Drawing toolbar.

Diagram with drawing canvas

Thesaurus Refine the text in your publication by using Microsoft Publisher's new Thesaurus.

Graphics Publisher now has native support for popular graphic file formats.

Font substitution Easily replace fonts in your publication that are missing from your system.

Web sites and Web integration

Native HTML format support Now you can save, open, and edit HTML files from within Publisher.

Simplified hyperlinks The new Insert Hyperlink dialog is easier to use and is consistent with other Office applications.

Send a publication as e-mail The Send as E-mail command enables you to create vivid publications that you can send via e-mail as either an attachment or as HTML.


Turn whole word selection on

You can customize your options so that you can select an entire word with a single click.

  1. On the Tools menu, click Options.
  2. Click the Edit tab.
  3. Click the When selecting, automatically select entire word box.


Prepare a publication for commercial printing

Unless your printer specifically requests files in PostScript format, it's usually best to use the Pack and Go Wizard to prepare a Microsoft Publisher file for commercial printing.

What's the difference between handing off a Publisher file and a PostScript file?

If you hand off a Publisher file, the Pack and Go Wizard verifies linked graphics, embeds TrueType fonts, and packs all the files your printing service needs to print your publication. If you hand off a PostScript file, you are responsible for updating graphics, including the necessary fonts, and ensuring that you have all the files your printing service needs.

In addition, with Publisher files, the printing service can verify that fonts and linked graphics are available, trap your publication, make color corrections or separations, and set final printing options. If you hand off a PostScript file, you are responsible for completing these prepress tasks.

Use Pack and Go to prepare Publisher files

The Pack and Go Wizard is extremely easy to use, and it will greatly simplify the process of preparing your files for commercial printing. When you use Pack and Go, the wizard creates linked graphics and embeds fonts in your publication, so that your printing service has access to the graphics and typefaces you want to use in your publication. In addition, the wizard will list any fonts that it can't embed and will report any problems with linked graphics.

Pack your publication using the Pack and Go Wizard

  1. On the File menu, point to Pack and Go, and then click Take to a Commercial Printing Service.

    The Pack and Go Wizard will take you through each step of the packing process.

  2. Save your publication files to a disk or CD, or to a hard drive, external drive, or a network.

Tips to keep in mind while using Pack and Go

  • Unless your commercial printer tells you otherwise, you should make sure that the options to embed TrueType fonts, include linked graphics, and create links for embedded graphics are selected.
  • If you make changes to your publication after packing your files, be sure to run the Pack and Go Wizard again so the changes are part of your packed publication.

Unpack and open Microsoft Publisher files for a commercially printed publication

The Pack and Go Wizard names and numbers packed files and adds a .puz extension. For example, the first file will be named Packed01.puz, the second file will be Packed02.puz, and so on. A Readme.txt file and Unpack.exe program also are included with the packed files.Insert the first disk with the packed files into the appropriate drive on your computer.

  1. On the Microsoft Windows desktop, double-click the My Computer icon.
  2. Double-click the drive that contains the packed Publisher files.
  3. Double-click Unpack.exe.
  4. Type the path to the folder where you want to save the unpacked files, or browse to a folder, and then click OK.
  5. If there are multiple disks, insert each disk when prompted, and then click OK.
  6. When Publisher notifies you that the publication is unpacked, click OK.
  7. To open the publication in Publisher, navigate to the folder that contains the files, and then double-click the file with PNG in the name and a .pub extension.

If your printer does request PostScript files, follow these steps. Before you hand off your files, be sure to ask to your printing service about prepress tasks and the settings you should use for your publication.

  1. Install a PostScript printer driver

    Microsoft Publisher includes two printer drivers that are compatible with most PostScript printers.

    1. On the Start menu, point to Settings, and then click Printers.
    2. Click Add Printer.

      The Add Printer Wizard appears.

    3. Under Local or Network Printer, click Local.

      Windows 2000 Users

      1. Under Select the Printer Port, select FILE: Print to File, and then click Next.
      2. Under Manufacturer, click Generic.
      3. Under Printers, do one of the following:
        • If you know your printing service will use an imagesetter, click Microsoft Publisher Imagesetter.
        • If you are not sure how your files will be prepared, click Microsoft Publisher Color Printer.
      4. Click Keep existing driver when you are prompted, and then click Next.
      5. Click No to the next three prompts, and then click Finish.

      Windows 98 Users

      1. In the next wizard screen, click Have disk, and then click Next.
      2. Click Browse, and then navigate to C:\Program Files\Microsoft Office\Office10.
      3. In the File name box, select either of the two names that appear, and then click OK twice.
      4. Under Printers, do one of the following:
        • If you know your printing service will use an imagesetter, click Microsoft Publisher Imagesetter.
        • If you are not sure how your files will be prepared, click Microsoft Publisher Color Printer.
      5. In the printer port dialog box, click File: Creates a file on disk, and then click Next.
      6. Click No to the next two prompts, and then click Finish.
  2. Save your publication as a PostScript file

    3. In most cases, you can use Pack and Go to prepare your files for commercial printing. If your printing service uses only Macintosh computers, or if they don't accept Microsoft Publisher files, you may need to save your publication in PostScript file format.

    PostScript files are used only for printing on a PostScript printer, and you cannot make changes to a PostScript file after you have saved it. Before you save your publication in PostScript format, ask your commercial printing service if they want you to set specific print settings. You'll set the options they give you in step 7.

    1. Open the publication you want to save as a PostScript file.
    2. On the File menu, click Save As.
    3. In the Save as type box, click PostScript.
    4. In the File name box, type a name for the file, and then click Save.

      Publisher displays the Save as PostScript File dialog box.

    5. In the Name box, click the PostScript printer or the output device you want.
    6. In the Separations box, click Print separations or Print composite, depending on your commercial print service requirements.
    7. To set the print options that your printing service recommends, click Advanced Print Settings, click the options you want on the Publication Options tab and the Device Options tab, and then click OK on each tab.
    8. To set the number of pages that print on each sheet, click Properties, select the settings you want, and then click OK.
    9. Click Save.

    Note By default, Windows optimizes PostScript for speed rather than portability. If you're running Windows 95 or later, be sure that PostScript is optimized for portability and/or ADSC (Adobe Document Structuring Conventions). If you're running Windows NT or Windows 2000, the PostScript settings depend on the printer driver. There may be no optimization options, but you should be sure that the Page Independence option or the PostScript Output option is turned on (File menu, Print Setup, Properties, Document Options, PostScript Options).

  3. Copy your files to disk.


Print a mirror image (as for a t-shirt)

Before you begin, you'll need to get thermal t-shirt transfer paper for the type of printer that you are using. The paper is available at office supply stores.

  1. Create your design in Publisher.
  2. On the File menu, click Page Setup.
  3. Click the Layout tab.
  4. Under Publication type click Full page.
  5. Click the Printer & Paper tab.
  6. Under Paper in the Size box, select Letter.
  7. Click OK.
  8. Do one of the following:
    • If your design is a picture, clip art or WordArt, flip it horizontally.

    How?

    1. On the Arrange menu, point to Rotate or Flip.
    2. Click Flip Horizontal.
    • If your design includes text in a text box or table, turn it into a picture first, then flip it horizontally.

    How?

    1. Select the text in the text box or table in your design.
    2. On the Edit menu, click Cut.
    3. Click WordArt.
    4. Under Select a WordArt style, click a style, and then click OK.
    5. Format the text, and then click OK.
    6. If necessary, resize the WordArt, or use the WordArt toolbar to format it, and place it in the design.
    7. Draw a selection box around the design, including the WordArt.
    8. Click Group Objects Group Objects.
    9. On the Arrange menu, point to Rotate or Flip, and then click Flip Horizontal.
  9. Print your design on plain paper first to make sure it looks the way you want it to.
  10. On the File menu, click Print.
  11. Make any adjustments to your design.
  12. Make sure thermal t-shirt transfer paper is in the printer.
  13. On the File menu, click Print.


Print crop marks

Crop marks will print only if the publication's dimensions are smaller than the paper size you selected for printing.

Check print paper size

  • On the File menu, click Page Setup, and then check the paper size you selected in the Printer & Paper dialog box.

  1. On the File menu, click Print.
  2. Click Advanced Print Settings.
  3. In the Publication Options dialog box, under Printer's marks, select the Crop marks check box.
  4. Select any other options you want, and then click OK twice.

    To turn off crop marks, clear the Crop marks check box.


Print envelopes by using manual feed

  1. On the File menu, click Page Setup.
  2. Click the Printer & Paper tab.
  3. If you want to switch to a different printer, in the Name list, click the printer you want.
  4. Under Paper, in the Size box, click the paper or envelope size you want.
  5. In the Source box, click Manual feed or Envelope feed.
  6. If your printer documentation specifies additional options for envelopes or odd-sized or special paper, click Properties, choose the options you want, and then click OK twice.
  7. On the File menu, click Print.
  8. Select the options you want.
  9. Click OK.
  10. Put the first envelope or sheet of paper in your printer’s feeder according to the instructions in your printer manual.

Note If the size you want is not listed in the Size box, the selected printer does not support that size. Refer to your printer documentation or call the manufacturer for information about odd-sized or special paper.


Print multiple copies of a publication on a page

  1. Create or open a publication that is smaller than the paper size you want to print on.
  2. On the File menu, click Page Setup.
  3. Click Change Copies Per Sheet.
  4. Click Print Multiple Copies Per Sheet.
  5. Under Spacing, type in the values you want for Side Margin, Top Margin, Horizontal Gap, and Vertical Gap.
  6. Click OK twice.
  7. On the File menu, click Print.


Recolor a picture

This procedure does not apply to pictures that are in encapsulated PostScript (EPS) format.

  1. Select the picture or object you want to recolor.
  2. On the Picture toolbar, click Format Picture Format Picture.
  3. Click the Picture tab.
  4. Click Recolor.
  5. In the Format dialog box, click the Colors and Lines tab.
  6. Click the arrow next to Color, and then click the color you want or do one of the following:
    • To see more color choices, click More Colors, and then select the options you want.
    • To use a shade or tint, click Fill Effects, and then select the options you want.

Restore a picture or object to its original colors

  1. Select the picture or object.
  2. On the Picture toolbar, click Reset Picture Reset Picture.


Remove a fill

  1. Select the object you want to change.
  2. On the Formatting toolbar, click the arrow next to the Fill Color button [image].
  3. Click No Fill.


Resize the Drawing Canvas

Resize the Drawing Canvas, but leave the objects the same size.

  1. Select the Drawing Canvas.
  2. On the Drawing Canvas toolbar, do one of the following:
    • To resize the Drawing Canvas to exactly fit the objects in it, click Fit Canvas to Contents.
    • To increase the Drawing Canvas equally on all sides of the objects, click Expand Canvas.

Resize the canvas and all of the objects on the canvas

  • Drag one of the Move handles on the Drawing Canvas.


Reword or reformat a Continued notice

  • In the text box, make any changes you want to the Continued notice.
  • To insert a missing page number, click Page Numbers on the Insert menu.

    Repeat for every notice you want to change.


Select and deselect an object

Sizing handles indicate that the object or group of objects has been selected.

Select one object

  1. On the Objects toolbar, click Select Objects [image].
  2. Do one of the following:
    • To select a single object, click the selection rectangle of the object.
    • To select an object that is part of a group, first select the group, and then click the object you want.
    • To select an object that is under other objects, first select the object on top, and then press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects.
    • To select an object that is under other objects that cannot be selected by pressing the TAB key, on the View menu, click Master Page, and then click the object.
Note To select objects from the Master Page, first press CTRL+M to switch to Master Page view.

Select multiple objects

  • To select one object at a time, hold down SHIFT while you click each object.
  • To select objects that are close together, click Select Objects [image] on the Objects toolbar, beside one object and then drag the selection rectangle over the rest of the objects.
  • To select objects that are part of a group, select the group, and then hold down SHIFT while you click the objects you want.
  • To select all of the objects on a page, on the Edit menu, click Select All.

Note To select objects from the Master Page, first press CTRL+M to switch to Master Page view.

Deselect one or more objects

  • To deselect all of the objects, click anyplace but on the objects.
  • To deselect one object at a time, hold down SHIFT and click the object.

Tip

If you are having difficulty selecting a specific object, click the Zoom box [image] and select an the size you want to magnify the view.


Set defaults for new picture or shape styles

  1. Right-click the picture or shape you want to use as the default.
  2. On the shortcut menu, click Format Item.
  3. In the dialog box, select the Default for new objects check box.


Set defaults for new pictures, shapes, and drawing objects

You can set the fill color, line weight, and line color as the default for new pictures, shapes, or drawing objects.

  1. Right-click the picture, shape, or drawing object that has the attributes you want to use as the default.
  2. On the shortcut menu, click Format Picture or Format AutoShape.
  3. In the dialog box, click the Colors and Lines tab.
  4. Select the Default for new objects check box.


Set East Asian character set control

This feature is available in the East Asian language versions of Microsoft Office.

  1. Place the insertion point in the paragraph where you want to apply a line break control.
  2. On the Format menu, click Paragraph, and then click the Character Spacing tab.
  3. To change the designated characters, under Word wrap options, select Standard or Strict (only available for Japanese).


Set East Asian character spacing

The feature described in this Help topic is only available only if support for the appropriate East Asian language is enabled through Microsoft Office Language Settings.

  1. Select the text you want to change.
  2. On the Format menu, click Character Spacing tab.
  3. Under Kerning, select the option you want.
  4. In the By this amount box, enter the amount of space you want between characters.
  5. Click OK.

Tip

To apply different character spacing that is dependent on the font or text, select the Kern text at check box. In the and above box, enter the minimum font size of the characters to which you want to apply kerning. Kerning can only be applied to text that is formatted with TrueType fonts.


Set page order right to left

  1. On the File menu, click Page Setup.
  2. On the Layout tab, under Publication Type, select the Right-to-left page order checkbox.

Note Before you insert a page in a publication, check the page setting. When the right-to-left page order is set for a publication, the pages are ordered from the right to the left. If, for example, you try to insert a page as the third from the right without checking the page setting, it might appear as the third from the left.


Turn object ScreenTips off or on

When you hover over an object with a pointer, ScreenTips help identify the different objects on a page.

  1. On the Tools menu, click Options.
  2. Clear or select the Show ScreenTips on objects box.


Stop an object from moving with text

  1. Right-click the object.
  2. On the shortcut menu, point to Format Item.
  3. In the dialog box, click the Layout tab.
  4. In the Object Position list, select Exact.


Text in the overflow area

When a text box contains more text than it can display, Microsoft Publisher stores the extra text in an invisible overflow area. You can move your text out of the overflow area and back into your publication by enlarging the text box, changing the text size, changing the margins within the text box, or deleting the text.

Make the text box larger

  1. Click the object to select it.
  2. Position the mouse pointer over one of the handles until you see the Resize pointer.

    Resize cursor
  3. Do one of the following:
    • To resize a picture proportionally, select a corner handle, and then proceed to step 4.
    • To resize a custom shape or text box proportionally, select a corner handle, and hold down SHIRT, and then proceed to step 4.
    • To stretch the object, select a top, bottom, or side handle, and then proceed to step 4.
  4. Hold down the mouse button and drag the handle to change the object.

Change the text size

  1. Do one of the following:
    • To change the text size for a single word, place the insertion point within that word.
    • To change the text size for several words or a few characters, highlight the text to select it.
  2. On the Formatting toolbar, enter a size in the Font Size box Font Size box.

Note You can type font sizes that are different from those listed in the Font Size box, to a precision of 0.1pt. For example, you can type a font size of 9.3 pt.

Change the margins within a text box

  1. Click the text box to select it.
  2. On the Format menu, click Format Text Box.
  3. Click the Text Box tab.
  4. Under Margins, enter the settings for the left, right, top, and bottom margins.

Delete text

  1. Select the text.
  2. Press DELETE.


Tips for assembling a poster or banner

For the best printing results, use the crop marks and overlaps that are automatically set up when you select the Poster and Banner layout options. This way you can attach the pages to each other without interfering with the design.

When you print your publication, you'll see two kinds of crop marks. Cut along the crop marks that appear closest to the outer corner of the page. You'll get a straighter edge if you use a ruler and a utility knife rather than scissors.

Line up the overlap, then tape or glue it. You can use transparent tape or, for a cleaner look, use glue in stick form or clear tape that is sticky on both sides.

To prevent a large publication from ripping and sagging, you can do one of the following:

  • Glue or adhere the publication to poster board, compressed cardboard, or foam core backing.
  • Print the publication on fabric, vinyl, or metal. If your printer doesn't support printing on these materials, you might consider printing the publication through a commercial printing service or copy shop.


Troubleshoot clips

Finding Clips

I don't see the pictures I imported

  • The clips might be in the Unclassified Clips collection. To learn about adding keywords or moving clips, click Organize Clips on the Search side pane to open Clip Organizer. Then, click Microsoft Clip Organizer Help on the Help menu.

  • If you can't find a clip that was imported by another user to the computer you're using, it's because the clips you import or change are only visible to you when personal user profiles are enabled. If you do not have profiles enabled, all clips are shared among all of the users of the computer. For more information about user profiles, see Windows Help.

Clip Organizer says it can't find a clip

When Clip Organizer cannot locate a file that you have requested, it usually means that the location of the file has changed. You might have moved or deleted the file, or changed your hardware configuration (for example, added a new disk drive or changed the drive volume to a different letter designation).

I can't see animations in the Search side pane

The thumbnails in the Results pane show only the first frame of the animation. To view the entire animation, open the clip in the Preview window.

  1. Click the media clip you want to preview.

  2. Click Preview.

Adding clips to documents

I see a checkered flag icon instead of a clip

When you insert or drag a picture or motion clip into your document, and you do not have a graphics filter installed for that clip, you may get an image of a checkered flag instead.

Please make note of the information in the accompanying dialog box, which will explain why your request was not processed and point you to solving the problem.

Editing clips

I ungrouped my clip and I can't select all the pieces

Many of the draw-type clips in the Clip Organizer are metafiles (.wmf files). If you want to edit part of a metafile — change the color of a shape, for example — it's best to selectively ungroup the part you want to edit instead of converting the entire clip into individual drawing objects. That way, you avoid separating the clip into numerous lines and shapes that are difficult to manage.

If you do convert a metafile into individual drawing objects, you can restore the individual objects to one clip by selecting all the pieces and then grouping them.

To do this, on the Object toolbar, click Select Objects [image]. To select all the clip's pieces, hold down the mouse button and draw a square around the entire clip. On the lower right corner of the object border, click Group Group.


Troubleshoot desktop printer settings

The following general troubleshooting procedures may prove helpful.

Configure your HP DeskJet printer (or equivalent) for best possible printing

Microsoft Publisher has a special setting that helps optimize HP DeskJet and other ink-jet printers for printing text and graphics.

  1. On the Tools menu, click Options.
  2. Click the Print tab.
  3. Select Print line-by-line (Inkjet printers only).
  4. Click OK, and then try printing your publication again.

Note Selecting this option might slow printing.

Change the printer's spool settings

When you print from Microsoft Publisher, your print information is stored in a file before it is sent to the printer. This is called "spooling." The way your print job is spooled can affect the printed publication.

  1. On the Microsoft Windows taskbar, click the Start button, point to Settings, and then click Printers.
  2. Right-click the icon for the printer you want, and then click Properties.
  3. Click the Details tab.
  4. Click Spool Settings.
  5. In the Spool data dialog box, click RAW, and then click OK in both dialog boxes.
  6. Try printing your publication again.
  7. If your publication still prints incorrectly, repeat steps 1 through 6, and then click Print directly to the printer.

Free up space on the hard disk

If your computer is low on hard disk space, you may encounter printing problems.

  1. On your Microsoft Windows desktop, double-click My Computer.
  2. Right-click the icon of the drive where Windows is installed (usually C:), and then click Properties.
  3. Click the General tab.
  4. Windows displays the amount of used and free space on your hard disk.
  5. After you've noted the amount of free space, click Cancel.
  6. If you have less than the recommended minimum free hard drive space of 10 megabytes, you can try one or all of the following:
    • Remove old, unused programs.
    • Move infrequently used files to another storage place, such as disks or tape backup.
    • Delete temporary files (to locate the Temp folder, where these files are stored, and see the topic below called "Find or create the Temp folder."
    • Empty the Recycle Bin on your Windows desktop.

Find or create the Temp folder

Microsoft Windows stores a variety of temporary files in a Temp folder. If the folder does not exist or its location is not stated correctly, you might encounter printing problems.

  1. On the Windows taskbar, click the Start button, point to Programs, and then click MS-DOS Prompt.
  2. An MS-DOS window opens.
  3. At the MS-DOS prompt, type Set, and then press ENTER.

    Windows displays various lines of text. Find one that looks similar to Temp=C:\Windows\Temp.

  4. Make a note of the location; for example, C:\Windows\Temp.
  5. Type Exit, and then press ENTER.
  6. In Windows Explorer, find this folder to verify that it exists in the correct location.
  7. If the folder does not exist, create it in the location you noted in step 4.


Troubleshoot layout guides, ruler guides, and the ruler

I can't see my guides.

  • Parts of your guides may be hidden by opaque objects you've placed over them. To make an object transparent, click the object and then press CTRL+T.
  • If all your guides are hidden, click Boundaries and Guides on the View menu.

I can't move a ruler guide.

It may have been created on the background. On the View menu, click Master Page, and then try moving the guide again.

I selected points as my unit of measure, but I don't see points on the ruler.

Points are too small to be displayed clearly on the ruler. When you select points as the unit of measure, Publisher displays picas on the ruler instead. There are 12 points in each pica.


Troubleshoot linking graphics

My linked picture isn't updating.

The link may have been broken. Try linking the graphic again.

How?

  1. On the Tools menu, point to Commercial Printing Tools, and then click Graphics Manager.
  2. Click the name of the embedded picture you want to link to.
  3. Click Create Link.
  4. When Publisher asks, How do you want to create the link?, click the option you want.
  5. Click OK.
  6. Do one of the following:
    • If you chose Browse to locate the original file and link to it, click the name of the source file in the Link to Graphic dialog box, and then click Link to File. If you don't see the file you want, switch to the drive or folder it's in.
    • If you chose Create a file from the full-resolution graphic stored in the publication and link to that, type a name in the File name box in the Save As dialog box, and then click Save.
    • If you want to save the file in a different folder, switch to another drive or folder.
  7. Click Close.

Notes

  • If you link to a display graphic that is a bitmap, Microsoft Publisher saves it in Tagged Image File Format (TIFF). Transparency is not preserved in bitmap images, except transparent GIF's. Also, if you embed a transparent GIF, Publisher saves it as a GIF instead of a TIFF.
  • If you link to a display graphic that is EPS or vector-based, Publisher saves it in Windows Metafile (WMF) format.
  • If you have an embedded EPS graphic, Publisher exports it as a Windows Metafile when you pack your publication for a commercial printing service.


Troubleshoot shadow, 3D, and embossed effects

I can't see the border around an object

Borders might seem to disappear in the following circumstances:

  • The border has been turned off, or it's the same color as the background. Select the object, and on the Formatting toolbar, click the arrow next to Line Color Line color, and then click a border color.
  • A 3-D effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the 3-D effect, the border returns.
  • An embossed or engraved effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the effect, the border remains turned off. To recover the border, first remove the effect. On the Formatting toolbar, click the arrow next to Line Color Line color, and then select a border color.

I changed the fill, border, shadow, or 3-D effect, but when I draw an object, I get the old settings.

The default style is being applied to the new object. To change the default settings for new objects, select an object that has the attributes you want. Double-click the shape. In the Format Autoshape dialog, click Default for new objects.

I can't add a shadow to my text.

When you want to add a shadow to specific text -- for example a heading in a table -- select the text and then on the Format menu, click Font. In the Font dialog, click Shadow under Effects.

I added a 3-D effect to my object and the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same object.

When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color

Changing the fill color only affects the face of the object. To change the color of the shadow or the 3-D effect, use the Shadow Shadow or 3-D 3-D tools on the Formatting toolbar.


Troubleshoot fonts and subsetting

When I type text in my publication, squares appear instead of letters

This happens when you have saved a publication with a subset of a total font set. Turn off subsetting to restore the entire font set in your publication.

  1. On the Tools menu, point to Commercial Printing Tools, and then click Fonts.
  2. Clear the Subset fonts when embedding box.


Troubleshoot text in shapes

The shape isn't resizing to fit the text

To resize the shape this way, turn on the Resize shape to fit text option.

  1. Select the object.
  2. Double-click the selection border of the shape or text box.
  3. Click the Text Box tab on the Format AutoShape dialog box.
  4. Select the Resize shape to fit text check box.

Text won't move, flip or rotate with its shape

The text is probably in a text box. Text created with the Text Box tool [image] or Vertical Text Box tool [image] and placed on top of an object isn't attached to the object. It won't move or rotate with the object.

  • To attach text so that it becomes part of the shape, click the shape and type or paste the text.
  • To group the text box and object so that they move as a single unit, hold down SHIFT as you select the text and the object. Click Group Group on the lower right edge of the selection box.
Note Text cannot be flipped, even when it is attached to the shape. If you want to flip text, for example, to create a mirror-image effect, use OfficeArt and then flip it.

When I select a text box and start typing, the existing text isn't replaced with what I type.

To replace text in the text box, select the text — not the border of the text box — before you start typing.

I can't resize a shape beyond its text

Turn off the Resize shape to fit text option.

  1. Select the object.
  2. Double-click the selection border of the shape or text box.
  3. In the Format AutoShape dialog box, click the Text Box tab.
  4. Clear the Resize shape to fit text check box.

When I add text to a shape, the object changes size and I don't want it to.

Turn off the Resize shape to fit text option.

  1. Select the object.
  2. Double-click the selection border of the shape or text box.
  3. In the Format AutoShape dialog box, click the Text Box tab.
  4. Clear the Resize shape to fit text check box.

I tried to change the margins for text inside an object, but nothing happens.

Turn on the Resize shape to fit text option and then you can adjust the margins between the text and object.

  1. Select the object.
  2. Double-click the selection border of the shape or text box.
  3. In the Format AutoShape dialog box, click the Text Box tab.
  4. Select Resize shape to fit text.


Troubleshoot using PaperDirect or Avery patterned papers

The Special Paper command is unavailable.

There is no special paper available for the current publication size

If there is no special paper the same size as your publication, the Special Paper command will be unavailable.

Your publication is set up for process- or spot-color

If the Special Paper command is unavailable on the View menu, you might have set up your publication for process- or spot-color.

To display patterned papers in the workspace, set your publication for desktop printing.

How?

  1. On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.
  2. Under Print all colors as, click Composite RGB.


Troubleshoot working with frames and pictures

Pictures

I can't see the background behind the picture

You might be trying to change the shading of a picture that was imported from another program. Publisher cannot do this.

You can, however, adjust the shape of the picture frame so that it wraps more tightly around the picture itself. This way you can see more of the objects beneath the picture.

How?

Do one or more of the following:

Switch from wrapping text around the picture frame to wrapping it around the picture's outline

  1. Select the picture frame.
  2. On the Picture toolbar, click Text Wrapping Text Wrapping.
  3. Click Square.

Change the shape of the picture's outline

  1. Select the picture frame.
  2. On the Arrange menu, click Text Wrapping Text Wrapping and make sure that the Square option is not selected.
  3. On the Arrange menu, click Edit Wrap Points Edit Wrap Points.
  4. If necessary, zoom in to see the adjust handles.

    How?

    Do one of the following:

    • To zoom in or out, click Zoom In (+) or Zoom Out (-) next to the Zoom box.

    • To switch between the current view and the actual size, press F9.
    • To fill the workspace with only objects that you select, click the Zoom box, and then click Selected Objects.
    • To fill the workspace with the width of your publication, click the Zoom box, and then click Page Width.
    • To fill the workspace with the entire page, click the Zoom box, and then click Whole Page.
  5. Position the mouse pointer over the handle that you want to move until you see the Adjust pointer .
  6. Drag the pointer to change the outline of the picture.

Note The text in a table cannot be wrapped around a picture.

Change how tightly the text wraps around a picture

Try one of the following:

  • Print the publication. The text wrap might appear tighter on the printed page.
  • Reduce the font size.
  • Enlarge the picture.
  • Reduce the text box margins.

    How?

    1. Right-click the text box.
    2. On the shortcut menu, click Format Text Box.
    3. In the Format Text Box dialog box, click the Text Box tab.
    4. Under Margins, enter the settings for the left, right, top and bottom margins.

My shape doesn't print

If you remove the border from a transparent shape, it won’t appear on the printed page. Add a pattern or color to make it visible again.

How?

You can use the Fill Color tool to add a fill to any picture except an animated GIF picture. Make these changes in an animated GIF editing program, and then insert the picture file again.

  1. Select the picture, AutoShape, text box, or WordArt you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color Fill Color.
  3. Do one or more of the following:

Add or change a fill color

Do one of the following:

  • To change the fill color back to its default, click Automatic.
  • To change to a color in the color scheme, click one of the colors below Automatic.
  • To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to create your own color.

Add or change a gradient, patterned, textured, or picture fill

  1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
  2. Select the options you want.

Remove a fill

  • Click No Fill.

Note You can also set the fill to match the background. On the Format menu, click Colors and Lines. Under Fill, click the Color box, and then click Background.

I tried to move a picture and other pictures moved with it

  • The picture might be grouped. To ungroup the pictures, click Ungroup Ungroup in the bottom right corner of the frame.
  • The picture might be on a Microsoft Drawing canvas. Click the picture. If the Drawing Canvas toolbar appears, the picture is on the canvas. You can drag the picture off the canvas and onto your page.

Text and pictures

My text moved when I added a picture

When you place a picture, WordArt, a table, a shape with shading, or another text box on top of a text box, the underlying text wraps around the object. To keep the text from moving, you can prevent the text from wrapping around an object.

How?

  1. Click the picture.
  2. On the Picture toolbar, point to Text Wrapping Text Wrapping, and then click None.

My picture is moving as I type

The Move picture with text option is on. To stop the picture from moving with the text, turn it off.

How?

  1. Right-click the object.
  2. On the shortcut menu, point to Format Item.
  3. In the dialog box, click the Layout tab.
  4. In the Object Position list, select Exact.

Text in a text box appears on top of my picture or WordArt, or in its margins

  • The Wrap Text Around option in the Picture Frame Properties dialog box might be set to Picture Only. If so, change it to Entire Frame.

    How?

    • On the Formatting toolbar, click Wrap Text to Frame ("A" below).

      Wrap Text to Frame

  • If a transparent text frame is on top of the picture or WordArt frame, remove the transparent formatting and send the text frame to the back.

    How?

    1. Click the text frame to select it.
    2. On the Formatting toolbar, click Fill Color Fill Color.
    3. Click the color white.
    4. On the Arrange menu, click Send Backward repeatedly until the text wraps around the picture or WordArt frame.


Turn on copyfitting

  1. Click the text box.
  2. On the Format menu, point to AutoFit Text.
  3. Do one of the following:
    • To shrink or expand text to fit in the text box when you resize the box, click Best Fit.
    • To reduce the point size of text until there is no text in the overflow area, click Shrink Text On Overflow.

After this, whenever you resize the text box, the font size remains the same.


Two character spaces after punctuation

Professional typesetters and desktop publishers use only one character space between words, even after the end of a sentence. They do this because the fonts are designed to look their best with only one character space between words.

  • To remove all extra character spaces after punctuation in a publication, click the Change All button in the Design Checker box.
  • To remove the extra character space after a single punctuation mark, click the Change button in the Design Checker box (Tools menu, Design Checker). If the Change and Ignore buttons are unavailable, it means you clicked somewhere in the publication after the Design Checker highlighted a text box that contains an extra character space. To make these buttons available again, click Continue.


Undo all changes to a picture

You can undo changes you make to a picture's contrast, color, brightness, borders, or size.

  1. Select the picture in which you want to undo all of the changes.
  2. On the Picture toolbar, click Reset Picture [image] .


Ungroup objects

  1. Select the grouped objects you want to ungroup.

  2. In the lower-right corner of the selection box, click Ungroup [image].


Use the Publisher Word Document Wizard to enhance my Word document

The Word Wizard formats an imported Microsoft Word document as a publication.

  1. On the File menu, click New.
  2. In the New Publication task pane, under Start from a design, select By Publication Type.
  3. In the New Publication task pane, click Word Documents.
  4. Under Word Documents, select the design you want.
  5. In the Import Word Document dialog, click the Word document you want, and then click OK.
  6. Do one of the following:
    • If you want to add personal information in Publisher now, click OK.
    • If you do not want to add personal information to your publication, click Cancel.
  7. Use the options in the Word Import Options task pane to format your publication.


View colors used in a commercially printed publication

  • On the Tools menu, point to Commercial Printing Tools, and then click Color Printing.

Note The colors displayed in the Colors used box also include named colors used in embedded Encapsulated PostScript (EPS) graphics. Unnamed colors are not listed.


View information about a graphic

If the picture hasn't yet been added to your work

Do one of the following:

  • If the picture is in Clip Organizer, rest your pointer above the picture until the ToolTip appears.
  • If the picture is in a folder, drive, or on the desktop, click the file and rest the pointer on it until the ToolTip appears.

If the picture is already in your publication

  1. Select the object, then right-click.
  2. On the shortcut menu, click Properties.

If the file type is .bmp, .jpg, or .gif, the picture is a bitmap. If the picture is a .png, .wmf, or .mix, it is a drawing object.


View the End-User License Agreement

  1. If the Contents tab isn't visible, click Show [image] in the Microsoft Publisher Help window.
  2. On the Contents tab, click End-User License Agreement.


Wrap text as you type inside a shape

  1. On the Object toolbar, click Text Box [image] or Vertical Text Box [image].
  2. Do one of the following:
    • To add text that doesn't wrap, click in or near the AutoShape in which you want to add text, and start typing. The text box grows to fit the text as you type.
    • To add text that wraps, drag to create a box the size you want, and then start typing.

Note The text box will not move when you move the shape unless you group the text box and shape.

How?

Group objects

  1. Click the Select Objects tool [image], and then drag the selection box around the objects that you want in the group.
  2. In the lower-right corner of the selection box, click Group [image].

Ungroup objects

  1. Select the grouped objects you want to ungroup.
  2. In the lower-right corner of the selection box, click Ungroup

Tip

You can select one object in a grouped object without ungrouping it. Hold down the SHIFT key while clicking on the object you want to select.


Fit text in a shape

  1. Right-click the shape that contains the text that does not fit.
  2. On the shortcut menu, click Format AutoShape.
  3. In the Format AutoShape dialog, click the Text Box tab.

  4. Under Text autofitting, select the option you want.

Note You can also reduce the size of the margin between the text and the border of the shape.

How?

  1. Right-click the selection rectangle of the shape or text box you want to change.
  2. In the Format I tem dialog box, click the Text Box tab.
  3. Select the Resize shape to fit text check box.
  4. Under Margins, adjust the measurements to increase or decrease the distance between the text and the outer border of the text box or a shape.